(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    191624,       4407]
NotebookOptionsPosition[    189235,       4330]
NotebookOutlinePosition[    189571,       4345]
CellTagsIndexPosition[    189528,       4342]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"(*", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Copyright", " ", "2011", " ", "Victor", " ", 
    RowBox[{"E", ".", " ", "Ambrus"}], "\[IndentingNewLine]", 
    "\[IndentingNewLine]", "This", " ", "program", " ", "is", " ", "free", 
    " ", 
    RowBox[{"software", ":", 
     RowBox[{"you", " ", "can", " ", "redistribute", " ", "it", " ", 
      RowBox[{"and", "/", "or"}], " ", "modify", "\n", "it", " ", "under", 
      " ", "the", " ", "terms", " ", "of", " ", "the", " ", "GNU", " ", 
      "General", " ", "Public", " ", "License", " ", "as", " ", "published", 
      " ", "by", "\n", "the", " ", "Free", " ", "Software", " ", 
      "Foundation"}]}]}], ",", 
   RowBox[{
   "either", " ", "version", " ", "3", " ", "of", " ", "the", " ", 
    "License"}], ",", 
   RowBox[{"or", "\n", 
    RowBox[{"(", 
     RowBox[{"at", " ", "your", " ", "option"}], ")"}], " ", "any", " ", 
    "later", " ", 
    RowBox[{
    "version", ".", "\[IndentingNewLine]", "\[IndentingNewLine]", "This"}], 
    " ", "program", " ", "is", " ", "distributed", " ", "in", " ", "the", " ",
     "hope", " ", "that", " ", "it", " ", "will", " ", "be", " ", "useful"}], 
   ",", 
   RowBox[{
    RowBox[{"but", " ", "WITHOUT", " ", "ANY", " ", "WARRANTY"}], ";", 
    RowBox[{
    "without", " ", "even", " ", "the", " ", "implied", " ", "warranty", " ", 
     "of", "\n", "MERCHANTABILITY", " ", "or", " ", "FITNESS", " ", "FOR", 
     " ", "A", " ", "PARTICULAR", " ", 
     RowBox[{"PURPOSE", ".", "See"}], " ", "the", "\n", "GNU", " ", "General",
      " ", "Public", " ", "License", " ", "for", " ", "more", " ", 
     RowBox[{
     "details", ".", "\[IndentingNewLine]", "\[IndentingNewLine]", "You"}], 
     " ", "should", " ", "have", " ", "received", " ", "a", " ", "copy", " ", 
     "of", " ", "the", " ", "GNU", " ", "General", " ", "Public", " ", 
     "License", "\n", "along", " ", "with", " ", "this", " ", 
     RowBox[{"program", ".", "If"}], " ", "not"}]}], ",", 
   RowBox[{
    RowBox[{"see", "<", 
     RowBox[{"http", ":"}]}], "//", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"www", ".", "gnu", ".", "org"}], "/", "licenses"}], "/"}], ">",
      "."}]}]}], "\[IndentingNewLine]", "*)"}]], "Input",
 CellChangeTimes->{{3.626888532100855*^9, 3.626888619131263*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], ";", " ", 
  RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], ";", " ", 
  RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}], ";", 
  RowBox[{"Needs", "[", "\"\<Parallel`Developer`\>\"", "]"}]}]], "Input",
 CellChangeTimes->{3.504263234614329*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Remove", "::", "rmnsm"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"There are no symbols matching \
\\\"\[NoBreak]\\!\\(\\\"Global`*\\\"\\)\[NoBreak]\\\". \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/Remove/rmnsm\\\", \
ButtonNote -> \\\"Remove::rmnsm\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.62715385459812*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"$MinPrecision", "=", "200"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ParallelTable", "[", 
   RowBox[{"i", ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "$ProcessorCount"}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bstyle", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}], ",", 
     RowBox[{"FontSize", "\[Rule]", "22"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dashing", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"6", ",", "6"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"6", ",", "6", ",", "2", ",", "8"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "8"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"4", ",", "6", ",", "4", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"4", ",", "6", ",", "8", ",", "6"}], "}"}], ",", 
      RowBox[{"{", "}"}]}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotcolours", "=", 
   RowBox[{"{", 
    RowBox[{"Blue", ",", "Red", ",", 
     RowBox[{"Darker", "[", "Green", "]"}], ",", "Magenta", ",", "Black", ",",
      "Magenta", ",", " ", "Cyan", ",", "Orange", ",", "Gray", ",", "Green"}],
     "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotthick", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Thickness", "\[Rule]", "0.006"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", 
       RowBox[{"Length", "[", "plotcolours", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotstyle", "=", 
   RowBox[{"{", 
    RowBox[{"Thick", ",", 
     RowBox[{"Dashing", "[", 
      RowBox[{"{", 
       RowBox[{"0.03", ",", "0.02"}], "}"}], "]"}], ",", 
     RowBox[{"Dashing", "[", 
      RowBox[{"{", 
       RowBox[{"0.04", ",", "0.02", ",", "0.025", ",", "0.02"}], "}"}], "]"}],
      ",", 
     RowBox[{"Dashing", "[", 
      RowBox[{"{", 
       RowBox[{"0.025", ",", "0.03", ",", "0.04", ",", "0.03"}], "}"}], "]"}],
      ",", "\[IndentingNewLine]", 
     RowBox[{"Dashing", "[", 
      RowBox[{"{", 
       RowBox[{"0.03", ",", "0.04", ",", "0.03", ",", "0.01"}], "}"}], "]"}], 
     ",", 
     RowBox[{"PointSize", "[", "0.05", "]"}], ",", 
     RowBox[{"PointSize", "[", "0.075", "]"}], ",", "Dashed", ",", "Dotted", 
     ",", "DotDashed"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotstyles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"plotcolours", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", 
       RowBox[{"plotthick", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", 
       RowBox[{"AbsoluteDashing", "[", 
        RowBox[{"dashing", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"Length", "[", "dashing", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{
  3.504176136306687*^9, {3.504191381758084*^9, 3.504191397539686*^9}, {
   3.504191629758558*^9, 3.504191630443183*^9}, {3.504192041250681*^9, 
   3.504192045512721*^9}, {3.504264962193562*^9, 3.504264982523366*^9}, {
   3.504266561052936*^9, 3.504266561344635*^9}, {3.504451315612232*^9, 
   3.504451325637767*^9}, {3.504451664815993*^9, 3.504451712741481*^9}, {
   3.504451790230051*^9, 3.504451800525991*^9}, {3.504458656776759*^9, 
   3.504458673396756*^9}, {3.504458774665476*^9, 3.504458778321795*^9}, {
   3.504459897512703*^9, 3.504459928102955*^9}, {3.504459984914972*^9, 
   3.504460008004647*^9}, {3.504533952175796*^9, 3.504533953035934*^9}, {
   3.50487319717913*^9, 3.504873467431703*^9}, {3.504878249001317*^9, 
   3.504878251762518*^9}, {3.532838769710652*^9, 3.532838830031757*^9}, {
   3.619368142152934*^9, 3.619368142425421*^9}, {3.619372225793064*^9, 
   3.619372226706805*^9}, {3.619614725011161*^9, 3.619614729796161*^9}, {
   3.619624643653495*^9, 3.619624644188316*^9}, {3.620300933648377*^9, 
   3.620300954188258*^9}, {3.620313115725216*^9, 3.620313166916751*^9}, {
   3.62031320457093*^9, 3.620313206271207*^9}, {3.620313709474933*^9, 
   3.620313720595586*^9}, {3.62031376242759*^9, 3.620313791461903*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"mmax", "=", "1600"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"betas\[Rho]0", "=", 
   RowBox[{"{", 
    RowBox[{
    "0.1", ",", "0.2", ",", "0.3", ",", "0.4", ",", "0.5", ",", "0.6", ",", 
     "0.7", ",", "0.8", ",", "0.9", ",", "1.0", ",", "1.25", ",", "1.5", ",", 
     "2.0", ",", "3.0", ",", "4.0", ",", "5.0", ",", "7.5", ",", "10.0"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"betasRSOL", "=", 
   RowBox[{"{", 
    RowBox[{
    "0.8", ",", "0.9", ",", "1.0", ",", "1.25", ",", "1.5", ",", "2.0", ",", 
     "3.0", ",", "4.0", ",", "5.0", ",", "7.5", ",", "10.0"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"betasR", "=", 
    RowBox[{"{", 
     RowBox[{
     "0.1", ",", "0.2", ",", "0.35", ",", "0.5", ",", "0.75", ",", "1.0", ",",
       "1.25", ",", "1.5", ",", "2.0", ",", "3.0", ",", "4.0", ",", "5.0", 
      ",", "7.5", ",", "10.0"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lmax", "=", "50"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"mmax", "=", "10000"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"wpathmit", "=", 
   RowBox[{
    RowBox[{"FileNameJoin", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"NotebookDirectory", "[", "]"}], ",", "\"\<res\>\"", ",", 
       "\"\<mit\>\""}], "}"}], "]"}], "<>", "\"\</\>\""}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"wpathspec", "=", 
   RowBox[{
    RowBox[{"FileNameJoin", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"NotebookDirectory", "[", "]"}], ",", "\"\<res\>\"", ",", 
       "\"\<spec\>\""}], "}"}], "]"}], "<>", "\"\</\>\""}]}], ";"}]}], "Input",\

 CellChangeTimes->{{3.619368968828745*^9, 3.61936896899548*^9}, {
  3.627153869164178*^9, 3.627153895868344*^9}, {3.627154003616114*^9, 
  3.627154004385029*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"t00anIyer", ":=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"z", "=", 
          RowBox[{"1", "-", 
           RowBox[{
            RowBox[{"\[Rho]", "^", "2"}], "*", 
            RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"7", "*", 
          RowBox[{
           RowBox[{
            RowBox[{"Pi", "^", "2"}], "/", "60"}], "/", 
           RowBox[{"\[Beta]", "^", "4"}]}], "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"4", "/", "3"}], "/", 
             RowBox[{"z", "^", "3"}]}], "-", 
            RowBox[{
             RowBox[{"1", "/", "3"}], "/", 
             RowBox[{"z", "^", "2"}]}]}], ")"}]}], "+", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"\[CapitalOmega]", "^", "2"}], "/", "8"}], "/", 
           RowBox[{"\[Beta]", "^", "2"}]}], "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"8", "/", "3"}], "/", 
             RowBox[{"z", "^", "4"}]}], "-", 
            RowBox[{
             RowBox[{"16", "/", "9"}], "/", 
             RowBox[{"z", "^", "3"}]}], "+", 
            RowBox[{
             RowBox[{"1", "/", "9"}], "/", 
             RowBox[{"z", "^", "2"}]}]}], ")"}]}]}]}], "]"}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"t00bs", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]", ",", 
       "R", ",", "l", ",", "m", ",", "k"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"q", "=", 
          RowBox[{
           RowBox[{"BesselJZero", "[", 
            RowBox[{"m", ",", "l"}], "]"}], "/", "R"}]}], ",", "e", ",", "et",
          ",", "ew"}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"e", "=", 
         RowBox[{"Sqrt", "[", 
          RowBox[{
           RowBox[{"\[Mu]", "^", "2"}], "+", 
           RowBox[{"k", "^", "2"}], "+", 
           RowBox[{"q", "^", "2"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"et", "=", 
         RowBox[{"e", "-", 
          RowBox[{"\[CapitalOmega]", "*", 
           RowBox[{"(", 
            RowBox[{"m", "+", 
             RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"ew", "=", 
         RowBox[{"e", "+", 
          RowBox[{"\[CapitalOmega]", "*", 
           RowBox[{"(", 
            RowBox[{"m", "+", 
             RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"2", "*", 
         RowBox[{
          RowBox[{
           RowBox[{"e", "/", 
            RowBox[{"\[Pi]", "^", "2"}]}], "/", 
           RowBox[{"R", "^", "2"}]}], "/", 
          RowBox[{
           RowBox[{"BesselJ", "[", 
            RowBox[{
             RowBox[{"m", "+", "1"}], ",", 
             RowBox[{"BesselJZero", "[", 
              RowBox[{"m", ",", "l"}], "]"}]}], "]"}], "^", "2"}]}], "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"1", "/", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"E", "^", 
               RowBox[{"(", 
                RowBox[{"\[Beta]", "*", "et"}], ")"}]}], "+", "1"}], ")"}]}], 
           "+", 
           RowBox[{"1", "/", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"E", "^", 
               RowBox[{"(", 
                RowBox[{"\[Beta]", "*", "ew"}], ")"}]}], "+", "1"}], 
             ")"}]}]}], ")"}], "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"BesselJ", "[", 
             RowBox[{"m", ",", 
              RowBox[{"q", "*", "\[Rho]"}]}], "]"}], "^", "2"}], "+", 
           RowBox[{
            RowBox[{"BesselJ", "[", 
             RowBox[{
              RowBox[{"m", "+", "1"}], ",", 
              RowBox[{"q", "*", "\[Rho]"}]}], "]"}], "^", "2"}]}], 
          ")"}]}]}]}], "\[IndentingNewLine]", "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.626426688517734*^9, 3.626426691554972*^9}, {
  3.627153902891779*^9, 3.627153903537763*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "computeTmunu", " ", "evaluates", " ", "the", " ", "sum", " ", "over", " ", 
    RowBox[{"m", " ", "/", " ", "integral"}], " ", "over", " ", "E", " ", 
    "and", " ", "k", " ", "of", " ", "func"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"computeTmunu", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "func", ",", "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", 
        "\[Rho]", ",", "R"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "m", ",", "ores", ",", "result", ",", "maxr", ",", "cr", ",", "lr", 
          ",", 
          RowBox[{"ret", "=", 
           RowBox[{"{", "}"}]}], ",", 
          RowBox[{"t0", "=", "0"}], ",", "i", ",", "sgn"}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"t0", "=", 
          RowBox[{"AbsoluteTime", "[", "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"result", "=", "0.0"}], ";", "\[IndentingNewLine]", 
         RowBox[{"lr", "=", 
          RowBox[{"-", "1"}]}], ";", 
         RowBox[{"cr", "=", "0"}], ";", 
         RowBox[{"maxr", "=", "0"}], ";", "\[IndentingNewLine]", 
         RowBox[{"sgn", "=", "1"}], ";", "\[IndentingNewLine]", 
         RowBox[{"For", "[", 
          RowBox[{
           RowBox[{"m", "=", "0"}], ",", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"cr", ">", "lr"}], "||", 
                 RowBox[{"cr", "<", "0"}]}], ")"}], "||", 
               RowBox[{"cr", ">", 
                RowBox[{"maxr", "/", "100"}]}]}], ")"}], "&&", 
             RowBox[{"m", "<", "mmax"}]}], "||", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"sgn", "*", "result"}], "<", "0"}], "&&", 
              RowBox[{
               RowBox[{"cr", "/", "result"}], ">", 
               RowBox[{"10", "^", 
                RowBox[{"(", 
                 RowBox[{"-", "3"}], ")"}]}]}]}], ")"}]}], ",", 
           RowBox[{"m", "=", 
            RowBox[{"m", "+", "$ProcessorCount"}]}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"lr", "=", "cr"}], ";", "\[IndentingNewLine]", 
            RowBox[{"cr", "=", 
             RowBox[{"ParallelTable", "[", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"Module", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"k", ",", "max", ",", "new", ",", "res"}], "}"}], 
                 ",", "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"res", "=", 
                   RowBox[{"new", "=", "0.0"}]}], ";", 
                  RowBox[{"max", "=", 
                   RowBox[{"-", "1"}]}], ";", "\[IndentingNewLine]", 
                  RowBox[{"For", "[", 
                   RowBox[{
                    RowBox[{"k", "=", "1"}], ",", 
                    RowBox[{
                    RowBox[{"Abs", "[", "new", "]"}], ">", 
                    RowBox[{"max", "*", 
                    RowBox[{"10", "^", 
                    RowBox[{"(", 
                    RowBox[{"-", "3"}], ")"}]}]}]}], ",", 
                    RowBox[{"k", "++"}], ",", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"new", "=", 
                    RowBox[{"Quiet", "[", 
                    RowBox[{"NIntegrate", "[", 
                    RowBox[{
                    RowBox[{"func", "[", 
                    RowBox[{
                    "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", 
                    "\[Rho]", ",", "R", ",", "k", ",", "mm", ",", "pz"}], 
                    "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"pz", ",", "0", ",", "Infinity"}], "}"}]}], "]"}],
                     "]"}]}], ";", "\[IndentingNewLine]", 
                    RowBox[{"res", "=", 
                    RowBox[{"res", "+", "new"}]}], ";", "\[IndentingNewLine]", 
                    RowBox[{"max", "=", 
                    RowBox[{"Max", "[", 
                    RowBox[{"max", ",", 
                    RowBox[{"Abs", "[", "new", "]"}]}], "]"}]}], ";"}]}], 
                   "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
                  "res"}]}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"mm", ",", "m", ",", 
                 RowBox[{"m", "+", "$ProcessorCount", "-", "1"}]}], "}"}]}], 
              "]"}]}], ";", "\[IndentingNewLine]", 
            RowBox[{"maxr", "=", 
             RowBox[{"Max", "[", 
              RowBox[{
               RowBox[{"Max", "[", 
                RowBox[{"Abs", "[", "cr", "]"}], "]"}], ",", "maxr"}], 
              "]"}]}], ";", "\[IndentingNewLine]", 
            RowBox[{"ret", "=", 
             RowBox[{"Join", "[", 
              RowBox[{"ret", ",", "cr"}], "]"}]}], ";", "\[IndentingNewLine]", 
            RowBox[{"result", "=", 
             RowBox[{"result", "+", 
              RowBox[{"Sum", "[", 
               RowBox[{
                RowBox[{"cr", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", 
                  RowBox[{"Length", "[", "cr", "]"}]}], "}"}]}], "]"}]}]}], 
            ";", "\[IndentingNewLine]", 
            RowBox[{"sgn", "=", 
             RowBox[{"Sign", "[", 
              RowBox[{"Last", "[", "cr", "]"}], "]"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"cr", "=", 
             RowBox[{"Max", "[", 
              RowBox[{"Abs", "[", "cr", "]"}], "]"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"result", "\[LessEqual]", "0"}], ",", "Break"}], "]"}], 
            ";"}]}], "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"Print", "[", 
          RowBox[{
          "\"\<\[CapitalOmega]=\>\"", ",", "\[CapitalOmega]", ",", 
           "\"\<,\[Mu]=\>\"", ",", "\[Mu]", ",", "\"\<,\[Beta]=\>\"", ",", 
           "\[Beta]", ",", "\"\<,\[Rho]=\>\"", ",", "\[Rho]", ",", " ", 
           "\"\<; Duration=\>\"", ",", 
           RowBox[{"N", "[", 
            RowBox[{
             RowBox[{"AbsoluteTime", "[", "]"}], "-", "t0"}], "]"}], ",", 
           "\"\<s; Finish at: \>\"", ",", 
           RowBox[{"DateString", "[", "]"}], ",", "\"\<; Max m=\>\"", ",", 
           "m"}], "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"ret", "=", 
          RowBox[{"Append", "[", 
           RowBox[{"ret", ",", "result"}], "]"}]}], ";", 
         "\[IndentingNewLine]", "ret"}]}], "\[IndentingNewLine]", "]"}]}], 
     "]"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.504453659108515*^9, 3.504453705626005*^9}, {
   3.504453955576821*^9, 3.504453968205883*^9}, {3.504454086661339*^9, 
   3.504454110940482*^9}, 3.504454174762897*^9, {3.504455183074236*^9, 
   3.504455185647947*^9}, {3.504455261943069*^9, 3.504455262583269*^9}, {
   3.504455313706875*^9, 3.504455319565815*^9}, {3.504456183393619*^9, 
   3.504456191735155*^9}, {3.504456226149916*^9, 3.504456232396694*^9}, {
   3.504458701914005*^9, 3.504458712537495*^9}, {3.504458810155292*^9, 
   3.504458818618913*^9}, 3.50445941087934*^9, {3.504459492367679*^9, 
   3.504459524918368*^9}, {3.504459598731517*^9, 3.504459687086669*^9}, {
   3.50446003288669*^9, 3.504460036419434*^9}, {3.504460149127042*^9, 
   3.504460168810973*^9}, {3.504460202533664*^9, 3.504460204009265*^9}, {
   3.504460245387205*^9, 3.50446029361614*^9}, {3.504516436687496*^9, 
   3.504516460002637*^9}, {3.504523814524035*^9, 3.504523845592331*^9}, 
   3.50453398502678*^9, {3.504534282036648*^9, 3.504534289028413*^9}, {
   3.504878038050307*^9, 3.504878039059266*^9}, {3.504878105920627*^9, 
   3.504878155190198*^9}, {3.504878232040351*^9, 3.504878233240452*^9}, {
   3.504887999072738*^9, 3.504888054884174*^9}, {3.504950070975487*^9, 
   3.504950212613061*^9}, {3.504950668094463*^9, 3.504950670591876*^9}, {
   3.504952944444305*^9, 3.5049529548972*^9}, {3.50495726657615*^9, 
   3.504957295852375*^9}, {3.504957328929578*^9, 3.50495733432636*^9}, {
   3.504957371170973*^9, 3.504957391318873*^9}, {3.504957911620973*^9, 
   3.504957912292856*^9}, {3.504960287444993*^9, 3.5049602911511*^9}, {
   3.504960415950723*^9, 3.504960420632735*^9}, 3.504971723148538*^9, {
   3.51281908959372*^9, 3.512819090493286*^9}, 3.512819302872019*^9, 
   3.512819466363414*^9, {3.526027949836195*^9, 3.526027979007668*^9}, {
   3.526028106915794*^9, 3.526028203516936*^9}, {3.526028255150197*^9, 
   3.526028260973906*^9}, {3.526108161943913*^9, 3.526108176343525*^9}, {
   3.526109013594036*^9, 3.526109022851085*^9}, {3.526109066993817*^9, 
   3.526109067626514*^9}, {3.526274278054777*^9, 3.526274306428351*^9}, {
   3.529523373408087*^9, 3.529523410714387*^9}, {3.529529313767191*^9, 
   3.529529372770558*^9}, {3.529529530662451*^9, 3.529529549569001*^9}, 
   3.529529581942258*^9, {3.532838870358731*^9, 3.532838894084571*^9}, {
   3.532859383324685*^9, 3.532859413400908*^9}, {3.619368976233155*^9, 
   3.619369013798226*^9}, {3.619374761343683*^9, 3.619374792470407*^9}, {
   3.619374881882279*^9, 3.619374896520076*^9}, {3.619375074211736*^9, 
   3.619375077617044*^9}, {3.626426695636171*^9, 3.626426699585926*^9}, {
   3.627153925815108*^9, 3.627153985022549*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"aizeros", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"AiryAiZero", "[", "l", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", "lmax"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"aipzeros", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Last", "[", 
       RowBox[{"Last", "[", 
        RowBox[{"FindRoot", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"AiryAiPrime", "[", "x", "]"}], "\[Equal]", "0"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"l", ">", "1"}], ",", 
              RowBox[{"AiryAiZero", "[", 
               RowBox[{"l", "-", "1"}], "]"}], ",", "0"}], "]"}], ",", 
            RowBox[{"AiryAiZero", "[", "l", "]"}]}], "}"}]}], "]"}], "]"}], 
       "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"l", ",", "1", ",", "lmax"}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"findxi", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"m", ",", "l"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\[Zeta]", ",", "z", ",", "f1", ",", "h", ",", "b0", ",", "\[Xi]"}], 
         "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"m", "\[Equal]", "0"}], ",", 
          RowBox[{"N", "[", 
           RowBox[{"BesselJZero", "[", 
            RowBox[{"0", ",", "l"}], "]"}], "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"\[Zeta]", "=", 
            RowBox[{
             RowBox[{"aizeros", "[", 
              RowBox[{"[", "l", "]"}], "]"}], "/", 
             RowBox[{"m", "^", 
              RowBox[{"(", 
               RowBox[{"2", "/", "3"}], ")"}]}]}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"z", "=", 
            RowBox[{"Last", "[", 
             RowBox[{"Last", "[", 
              RowBox[{"FindRoot", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{"Sqrt", "[", 
                   RowBox[{
                    RowBox[{"z", "^", "2"}], "-", "1"}], "]"}], "-", 
                  RowBox[{"ArcCos", "[", 
                   RowBox[{"1", "/", "z"}], "]"}]}], "\[Equal]", 
                 RowBox[{
                  RowBox[{"2", "/", "3"}], "*", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"-", "\[Zeta]"}], ")"}], "^", 
                   RowBox[{"(", 
                    RowBox[{"3", "/", "2"}], ")"}]}]}]}], ",", 
                RowBox[{"{", 
                 RowBox[{"z", ",", "1", ",", "2"}], "}"}]}], "]"}], "]"}], 
             "]"}]}], ";", "\[IndentingNewLine]", 
           RowBox[{"h", "=", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"4", "*", 
               RowBox[{"\[Zeta]", "/", 
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  RowBox[{"z", "^", "2"}]}], ")"}]}]}], ")"}], "^", 
             RowBox[{"(", 
              RowBox[{"1", "/", "4"}], ")"}]}]}], ";", "\[IndentingNewLine]", 
           
           RowBox[{"b0", "=", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"-", "5"}], "/", "48"}], "/", 
              RowBox[{"\[Zeta]", "^", "2"}]}], "+", 
             RowBox[{
              RowBox[{"1", "/", 
               RowBox[{"Sqrt", "[", 
                RowBox[{"-", "\[Zeta]"}], "]"}]}], "*", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"5", "/", "24"}], "/", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"z", "^", "2"}], "-", "1"}], ")"}], "^", 
                  RowBox[{"(", 
                   RowBox[{"3", "/", "2"}], ")"}]}]}], "+", 
                RowBox[{
                 RowBox[{"1", "/", "8"}], "/", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"z", "^", "2"}], "-", "1"}], ")"}], "^", 
                  RowBox[{"(", 
                   RowBox[{"1", "/", "2"}], ")"}]}]}]}], ")"}]}]}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"f1", "=", 
            RowBox[{
             RowBox[{"1", "/", "2"}], "*", "z", "*", 
             RowBox[{"h", "^", "2"}], "*", "b0"}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"m", "*", "z"}], "+", 
            RowBox[{"f1", "/", "m"}]}]}]}], "\[IndentingNewLine]", "]"}]}], 
       "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"findxip", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"m", ",", "l"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\[Zeta]", ",", "z", ",", "g1", ",", "h", ",", "c0", ",", "v0", ",", 
          "v1", ",", "\[Mu]", ",", "\[Lambda]"}], "}"}], ",", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"m", "\[Equal]", "0"}], ",", 
          RowBox[{"Last", "[", 
           RowBox[{"Last", "[", 
            RowBox[{"Quiet", "[", 
             RowBox[{"FindRoot", "[", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{"Derivative", "[", 
                   RowBox[{"0", ",", "1"}], "]"}], "[", "BesselJ", "]"}], "[", 
                 RowBox[{"0", ",", "x"}], "]"}], "\[Equal]", "0"}], ",", 
               RowBox[{"{", 
                RowBox[{"x", ",", 
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{"l", ">", "1"}], ",", 
                   RowBox[{"BesselJZero", "[", 
                    RowBox[{"0", ",", 
                    RowBox[{"l", "-", "1"}]}], "]"}], ",", "0"}], "]"}], ",", 
                 
                 RowBox[{"BesselJZero", "[", 
                  RowBox[{"0", ",", "l"}], "]"}]}], "}"}]}], "]"}], "]"}], 
            "]"}], "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"\[Zeta]", "=", 
            RowBox[{
             RowBox[{"aipzeros", "[", 
              RowBox[{"[", "l", "]"}], "]"}], "/", 
             RowBox[{"m", "^", 
              RowBox[{"(", 
               RowBox[{"2", "/", "3"}], ")"}]}]}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"z", "=", 
            RowBox[{"Last", "[", 
             RowBox[{"Last", "[", 
              RowBox[{"FindRoot", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{"Sqrt", "[", 
                   RowBox[{
                    RowBox[{"z", "^", "2"}], "-", "1"}], "]"}], "-", 
                  RowBox[{"ArcCos", "[", 
                   RowBox[{"1", "/", "z"}], "]"}]}], "\[Equal]", 
                 RowBox[{
                  RowBox[{"2", "/", "3"}], "*", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"-", "\[Zeta]"}], ")"}], "^", 
                   RowBox[{"(", 
                    RowBox[{"3", "/", "2"}], ")"}]}]}]}], ",", 
                RowBox[{"{", 
                 RowBox[{"z", ",", "1", ",", "2"}], "}"}]}], "]"}], "]"}], 
             "]"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
           RowBox[{"h", "=", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"4", "*", 
               RowBox[{"\[Zeta]", "/", 
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  RowBox[{"z", "^", "2"}]}], ")"}]}]}], ")"}], "^", 
             RowBox[{"(", 
              RowBox[{"1", "/", "4"}], ")"}]}]}], ";", "\[IndentingNewLine]", 
           "\[IndentingNewLine]", 
           RowBox[{"v0", "=", "1"}], ";", "\[IndentingNewLine]", 
           RowBox[{"v1", "=", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "9"}], "/", 
                RowBox[{"Sqrt", "[", 
                 RowBox[{"1", "-", 
                  RowBox[{"z", "^", "2"}]}], "]"}]}], "+", 
               RowBox[{"7", "/", 
                RowBox[{
                 RowBox[{"Sqrt", "[", 
                  RowBox[{"1", "-", 
                   RowBox[{"z", "^", "2"}]}], "]"}], "^", "3"}]}]}], ")"}], 
             "/", "24"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
           RowBox[{"\[Lambda]", "=", 
            RowBox[{"Function", "[", 
             RowBox[{
              RowBox[{"{", "s", "}"}], ",", "\[IndentingNewLine]", 
              RowBox[{"Module", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"i", ",", "ret", ",", 
                  RowBox[{"saux", "=", 
                   RowBox[{"Floor", "[", "s", "]"}]}]}], "}"}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{
                 RowBox[{"ret", "=", 
                  RowBox[{
                   RowBox[{"1", "/", 
                    RowBox[{"saux", "!"}]}], "/", 
                   RowBox[{
                    RowBox[{"(", "144", ")"}], "^", "saux"}]}]}], ";", 
                 "\[IndentingNewLine]", 
                 RowBox[{"For", "[", 
                  RowBox[{
                   RowBox[{"i", "=", 
                    RowBox[{
                    RowBox[{"2", "*", "saux"}], "+", "1"}]}], ",", 
                   RowBox[{"i", "\[LessEqual]", 
                    RowBox[{
                    RowBox[{"6", "*", "saux"}], "-", "1"}]}], ",", 
                   RowBox[{"i", "=", 
                    RowBox[{"i", "+", "2"}]}], ",", "\[IndentingNewLine]", 
                   RowBox[{
                    RowBox[{"ret", "=", 
                    RowBox[{"ret", "*", "i"}]}], ";"}]}], 
                  "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
                 "ret"}]}], "\[IndentingNewLine]", "]"}]}], 
             "\[IndentingNewLine]", "]"}]}], ";", "\[IndentingNewLine]", 
           RowBox[{"\[Mu]", "=", 
            RowBox[{"Function", "[", 
             RowBox[{
              RowBox[{"{", "s", "}"}], ",", 
              RowBox[{
               RowBox[{
                RowBox[{"-", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"6", "*", "s"}], "+", "1"}], ")"}]}], "/", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"6", "*", "s"}], "-", "1"}], ")"}]}], "*", 
               RowBox[{"\[Lambda]", "[", "s", "]"}]}]}], "]"}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"c0", "=", 
            RowBox[{"Re", "[", 
             RowBox[{
              RowBox[{"-", 
               RowBox[{"Sqrt", "[", "\[Zeta]", "]"}]}], "*", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"\[Mu]", "[", "0", "]"}], "*", "v1"}], "+", 
                RowBox[{
                 RowBox[{"\[Mu]", "[", "1", "]"}], "*", 
                 RowBox[{"v0", "/", 
                  RowBox[{"\[Zeta]", "^", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "3"}], "/", "2"}], ")"}]}]}]}]}], ")"}]}], 
             "]"}]}], ";", "\[IndentingNewLine]", 
           RowBox[{"g1", "=", 
            RowBox[{
             RowBox[{
              RowBox[{"1", "/", "2"}], "/", "\[Zeta]"}], "*", "z", "*", 
             RowBox[{"h", "^", "2"}], "*", "c0"}]}], ";", 
           "\[IndentingNewLine]", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"m", "*", "z"}], "+", 
            RowBox[{"g1", "/", "m"}]}]}]}], "\[IndentingNewLine]", "]"}]}], 
       "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"obtainroots", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "wpath", ",", "app", ",", "\[Mu]R", ",", "\[Sigma]", ",", "lmax", ",", 
       "mmin", ",", "mmax"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ParallelTable", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"l", ",", "ret", ",", 
           RowBox[{"res", "=", 
            RowBox[{"{", "}"}]}], ",", "min", ",", "max", ",", 
           RowBox[{"t0", "=", 
            RowBox[{"AbsoluteTime", "[", "]"}]}], ",", "oname", ",", "found", 
           ",", 
           RowBox[{"ls", "=", 
            RowBox[{"{", 
             RowBox[{
             "500", ",", "50", ",", "40", ",", "21", ",", "20", ",", "15", 
              ",", "10", ",", "5"}], "}"}]}], ",", "i"}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"found", "=", "False"}], ";", "\[IndentingNewLine]", 
          "\[IndentingNewLine]", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"i", "=", "1"}], ",", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"i", "\[LessEqual]", 
               RowBox[{"Length", "[", "ls", "]"}]}], ")"}], "&&", 
             RowBox[{"!", "found"}]}], ",", 
            RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"l", "=", 
              RowBox[{"ls", "[", 
               RowBox[{"[", "i", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
             RowBox[{"oname", "=", 
              RowBox[{"\"\<l\>\"", "<>", 
               RowBox[{"ToString", "[", "l", "]"}], "<>", "\"\<m\>\"", "<>", 
               RowBox[{"ToString", "[", "m", "]"}], "<>", "app", "<>", 
               "\"\<.dat\>\""}]}], ";", "\[IndentingNewLine]", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"FileExistsQ", "[", 
                RowBox[{"wpath", "<>", "oname"}], "]"}], ",", 
               RowBox[{"found", "=", "True"}]}], "]"}], ";"}]}], 
           "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
          "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"!", "found"}], ",", 
            RowBox[{"Module", "[", 
             RowBox[{
              RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"oname", "=", 
                RowBox[{"\"\<l\>\"", "<>", 
                 RowBox[{"ToString", "[", "lmax", "]"}], "<>", "\"\<m\>\"", "<>", 
                 RowBox[{"ToString", "[", "m", "]"}], "<>", "app", "<>", 
                 "\"\<.dat\>\""}]}], ";", "\[IndentingNewLine]", 
               RowBox[{"min", "=", 
                RowBox[{"findxip", "[", 
                 RowBox[{"m", ",", "1"}], "]"}]}], ";", "\[IndentingNewLine]", 
               RowBox[{"min", "=", 
                RowBox[{"Max", "[", 
                 RowBox[{"0", ",", 
                  RowBox[{"min", "-", "\[Mu]R"}]}], "]"}]}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{"max", "=", 
                RowBox[{"findxi", "[", 
                 RowBox[{"m", ",", "1"}], "]"}]}], ";", "\[IndentingNewLine]",
                "\[IndentingNewLine]", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"\[Sigma]", ">", "0"}], "&&", 
                    RowBox[{"\[Mu]R", "<", 
                    RowBox[{"m", "+", "1"}]}]}], ")"}], "||", 
                  RowBox[{"(", 
                   RowBox[{"\[Sigma]", "<", "0"}], ")"}]}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"res", "=", 
                  RowBox[{"{", 
                   RowBox[{"Last", "[", 
                    RowBox[{"Last", "[", 
                    RowBox[{"Quiet", "[", 
                    RowBox[{"FindRoot", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"BesselJ", "[", 
                    RowBox[{"m", ",", "x"}], "]"}], "\[Equal]", 
                    RowBox[{
                    RowBox[{"BesselJ", "[", 
                    RowBox[{
                    RowBox[{"m", "+", "1"}], ",", "x"}], "]"}], "*", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"\[Sigma]", "*", 
                    RowBox[{"\[Mu]R", "/", "x"}]}], "+", 
                    RowBox[{"Sqrt", "[", 
                    RowBox[{"1", "+", 
                    RowBox[{
                    RowBox[{"\[Mu]R", "^", "2"}], "/", 
                    RowBox[{"x", "^", "2"}]}]}], "]"}]}], ")"}]}]}], ",", 
                    RowBox[{"{", 
                    RowBox[{"x", ",", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"min", "+", "max"}], ")"}], "/", "2"}], ",", 
                    "min", ",", "max"}], "}"}]}], "]"}], "]"}], "]"}], "]"}], 
                   "}"}]}], ",", 
                 RowBox[{"res", "=", 
                  RowBox[{"{", "}"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
               RowBox[{"For", "[", 
                RowBox[{
                 RowBox[{"l", "=", "1"}], ",", 
                 RowBox[{"l", "\[LessEqual]", 
                  RowBox[{"lmax", "/", "2"}]}], ",", 
                 RowBox[{"l", "++"}], ",", "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"min", "=", 
                   RowBox[{"findxi", "[", 
                    RowBox[{"m", ",", "l"}], "]"}]}], ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{"max", "=", 
                   RowBox[{"findxi", "[", 
                    RowBox[{"m", ",", 
                    RowBox[{"l", "+", "1"}]}], "]"}]}], ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{"res", "=", 
                   RowBox[{"Join", "[", 
                    RowBox[{"res", ",", 
                    RowBox[{"{", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"Last", "[", 
                    RowBox[{"Last", "[", 
                    RowBox[{"Quiet", "[", 
                    RowBox[{"FindRoot", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"BesselJ", "[", 
                    RowBox[{"m", ",", "x"}], "]"}], "\[Equal]", 
                    RowBox[{
                    RowBox[{"BesselJ", "[", 
                    RowBox[{
                    RowBox[{"m", "+", "1"}], ",", "x"}], "]"}], "*", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"\[Sigma]", "*", 
                    RowBox[{"\[Mu]R", "/", "x"}]}], "-", 
                    RowBox[{"Sqrt", "[", 
                    RowBox[{"1", "+", 
                    RowBox[{
                    RowBox[{"\[Mu]R", "^", "2"}], "/", 
                    RowBox[{"x", "^", "2"}]}]}], "]"}]}], ")"}]}]}], ",", 
                    RowBox[{"{", 
                    RowBox[{"x", ",", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"min", "+", "max"}], ")"}], "/", "2"}], ",", 
                    "min", ",", "max"}], "}"}]}], "]"}], "]"}], "]"}], "]"}], 
                    ",", "\[IndentingNewLine]", 
                    RowBox[{"Last", "[", 
                    RowBox[{"Last", "[", 
                    RowBox[{"Quiet", "[", 
                    RowBox[{"FindRoot", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"BesselJ", "[", 
                    RowBox[{"m", ",", "x"}], "]"}], "\[Equal]", 
                    RowBox[{
                    RowBox[{"BesselJ", "[", 
                    RowBox[{
                    RowBox[{"m", "+", "1"}], ",", "x"}], "]"}], "*", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"\[Sigma]", "*", 
                    RowBox[{"\[Mu]R", "/", "x"}]}], "+", 
                    RowBox[{"Sqrt", "[", 
                    RowBox[{"1", "+", 
                    RowBox[{
                    RowBox[{"\[Mu]R", "^", "2"}], "/", 
                    RowBox[{"x", "^", "2"}]}]}], "]"}]}], ")"}]}]}], ",", 
                    RowBox[{"{", 
                    RowBox[{"x", ",", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"min", "+", "max"}], ")"}], "/", "2"}], ",", 
                    "min", ",", "max"}], "}"}]}], "]"}], "]"}], "]"}], 
                    "]"}]}], "\[IndentingNewLine]", "}"}]}], "]"}]}], ";"}]}],
                 "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
               RowBox[{"Put", "[", 
                RowBox[{"res", ",", "oname"}], "]"}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{"Print", "[", 
                RowBox[{
                 RowBox[{"DateString", "[", "]"}], ",", "\"\< m = \>\"", ",", 
                 "m", ",", "\"\< finished in \>\"", ",", 
                 RowBox[{"N", "[", 
                  RowBox[{
                   RowBox[{"AbsoluteTime", "[", "]"}], "-", "t0"}], "]"}], 
                 ",", "\"\< seconds.\>\""}], "]"}], ";"}]}], 
             "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"Module", "[", 
             RowBox[{
              RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"res", "=", 
                RowBox[{"Get", "[", 
                 RowBox[{"wpath", "<>", "oname"}], "]"}]}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"Length", "[", "res", "]"}], ">", "lmax"}], ",", 
                 RowBox[{"res", "[", 
                  RowBox[{"[", 
                   RowBox[{"1", ";;", "lmax"}], "]"}], "]"}], ",", "res"}], 
                "]"}]}]}], "\[IndentingNewLine]", 
             RowBox[{"(*", 
              RowBox[{
               RowBox[{"Print", "[", 
                RowBox[{
                 RowBox[{"DateString", "[", "]"}], ",", "\"\< m = \>\"", ",", 
                 "m", ",", "\"\< skipped.\>\""}], "]"}], ";"}], "*)"}], 
             "\[IndentingNewLine]", "]"}]}], "]"}], ";", 
          "\[IndentingNewLine]", "res"}]}], "\[IndentingNewLine]", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"m", ",", "mmin", ",", "mmax"}], "}"}]}], "]"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fqr8yF36ivHgttrPoDoF/vnG/EA6ceaN81A9ImN
WukgevW5JjDtvbtpGYje+vPCShB9o3tZG+uPV46Za8U6QHTD8durQfSU8wfX
gegzM0X3gWipI5zHQXSd5I9TIJrlw98zIHrymvscbEA6kddOAUQfiJ6vCaKj
Gi+C6f/Tn0aJA+k9p12jQfSm42saQTQfU04TiJa7eG5PG5C+dPnoQRDdK/li
4UsgrXbiG5iewvrn3hsg/SVG5T6IXj7pZX0S62vHQwHxDSBa/+7uPhB9/otb
P4g+d2/qdRBdbHkATNutl+vYAaQtvuiBaQChW6fw
  "]],

Cell[BoxData[
 RowBox[{
  RowBox[{"roots\[Mu]0", "=", 
   RowBox[{"obtainroots", "[", 
    RowBox[{
     RowBox[{"wpathmit", "<>", "\"\<mitmu0/\>\""}], ",", "\"\<\>\"", ",", "0",
      ",", "1", ",", "lmax", ",", "0", ",", "mmax"}], "]"}]}], ";"}]], "Input",\

 CellChangeTimes->{{3.619695750240505*^9, 3.619695770351159*^9}, {
   3.619695994385681*^9, 3.61969599488806*^9}, {3.619696380225089*^9, 
   3.61969638358008*^9}, {3.61969878660062*^9, 3.619698794285264*^9}, {
   3.619741040599738*^9, 3.619741041014321*^9}, {3.619785321732216*^9, 
   3.619785329359454*^9}, {3.619795640840309*^9, 3.619795642105039*^9}, {
   3.619796089945987*^9, 3.619796091912953*^9}, {3.619796700449041*^9, 
   3.619796701248222*^9}, {3.619796799311273*^9, 3.619796803793038*^9}, {
   3.619797279761905*^9, 3.619797280843112*^9}, {3.61981854105406*^9, 
   3.619818544955466*^9}, {3.61982177134027*^9, 3.619821783563192*^9}, 
   3.619885383144512*^9, {3.619960354314732*^9, 3.619960367996413*^9}, {
   3.626426598955046*^9, 3.626426602800617*^9}, {3.62687802733351*^9, 
   3.626878027576426*^9}, {3.627154018383233*^9, 3.627154018527597*^9}, {
   3.627154074530253*^9, 3.627154085099398*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"t00mitnok", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Sigma]", ",", "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", 
       "\[Rho]", ",", "R", ",", "q", ",", "m"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"dcal", ",", "j", ",", "jm", ",", "jmp1"}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{"BesselJ", "[", 
           RowBox[{"m", ",", 
            RowBox[{"q", "*", "R"}]}], "]"}], "/", 
          RowBox[{"BesselJ", "[", 
           RowBox[{
            RowBox[{"m", "+", "1"}], ",", 
            RowBox[{"q", "*", "R"}]}], "]"}]}]}], ";", "\[IndentingNewLine]", 
        
        RowBox[{"dcal", "=", 
         RowBox[{
          SuperscriptBox["\[Pi]", "2"], 
          SuperscriptBox["R", "2"], 
          SuperscriptBox[
           RowBox[{"BesselJ", "[", 
            RowBox[{
             RowBox[{"m", "+", "1"}], ",", 
             RowBox[{"q", "*", "R"}]}], "]"}], "2"], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["j", "2"], "+", "1"}], ")"}], "*", 
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["j", "2"], "+", "1", "-", 
               RowBox[{
                FractionBox[
                 RowBox[{
                  RowBox[{"2", "m"}], "+", "1"}], 
                 RowBox[{"q", " ", "R"}]], "j"}]}], ")"}]}], "-", 
            FractionBox[
             RowBox[{"j", 
              RowBox[{"(", 
               RowBox[{
                SuperscriptBox["j", "2"], "-", "1"}], ")"}]}], 
             RowBox[{"q", " ", "R"}]]}], ")"}]}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"jm", "=", 
         RowBox[{"BesselJ", "[", 
          RowBox[{"m", ",", 
           RowBox[{"q", "*", "\[Rho]"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"jmp1", "=", 
         RowBox[{"BesselJ", "[", 
          RowBox[{
           RowBox[{"m", "+", "1"}], ",", 
           RowBox[{"q", "*", "\[Rho]"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"Quiet", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                SuperscriptBox["j", "2"], "+", "1"}], ")"}], 
              RowBox[{"(", 
               RowBox[{
                SuperscriptBox["jm", "2"], "+", 
                SuperscriptBox["jmp1", "2"]}], ")"}]}], "-", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                SuperscriptBox["j", "2"], "-", "1"}], ")"}], 
              RowBox[{"(", 
               RowBox[{
                SuperscriptBox["jm", "2"], "-", 
                SuperscriptBox["jmp1", "2"]}], ")"}]}]}], ")"}], "/", 
           "dcal"}], "*", "\[IndentingNewLine]", 
          RowBox[{"Quiet", "[", 
           RowBox[{"NIntegrate", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"Sqrt", "[", 
               RowBox[{
                RowBox[{"\[Mu]", "^", "2"}], "+", 
                RowBox[{"k", "^", "2"}], "+", 
                RowBox[{"q", "^", "2"}]}], "]"}], "*", "\[IndentingNewLine]", 
              
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"Sign", "[", 
                  RowBox[{
                   RowBox[{"Sqrt", "[", 
                    RowBox[{
                    RowBox[{"\[Mu]", "^", "2"}], "+", 
                    RowBox[{"k", "^", "2"}], "+", 
                    RowBox[{"q", "^", "2"}]}], "]"}], "-", 
                   RowBox[{"\[CapitalOmega]", "*", 
                    RowBox[{"(", 
                    RowBox[{"m", "+", 
                    RowBox[{"1", "/", "2"}]}], ")"}]}]}], "]"}], "/", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"E", "^", 
                    RowBox[{"(", 
                    RowBox[{"\[Beta]", "*", 
                    RowBox[{"Abs", "[", 
                    RowBox[{
                    RowBox[{"Sqrt", "[", 
                    RowBox[{
                    RowBox[{"\[Mu]", "^", "2"}], "+", 
                    RowBox[{"k", "^", "2"}], "+", 
                    RowBox[{"q", "^", "2"}]}], "]"}], "-", 
                    RowBox[{"\[CapitalOmega]", "*", 
                    RowBox[{"(", 
                    RowBox[{"m", "+", 
                    RowBox[{"1", "/", "2"}]}], ")"}]}]}], "]"}]}], ")"}]}], 
                   "+", "1"}], ")"}]}], "\[IndentingNewLine]", "+", 
                RowBox[{"1", "/", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"E", "^", 
                    RowBox[{"(", 
                    RowBox[{"\[Beta]", "*", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Sqrt", "[", 
                    RowBox[{
                    RowBox[{"\[Mu]", "^", "2"}], "+", 
                    RowBox[{"k", "^", "2"}], "+", 
                    RowBox[{"q", "^", "2"}]}], "]"}], "+", 
                    RowBox[{"\[CapitalOmega]", "*", 
                    RowBox[{"(", 
                    RowBox[{"m", "+", 
                    RowBox[{"1", "/", "2"}]}], ")"}]}]}], ")"}]}], ")"}]}], 
                   "+", "1"}], ")"}]}]}], ")"}]}], ",", "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{"k", ",", "0", ",", "\[Infinity]"}], "}"}]}], "]"}], 
           "]"}]}], "\[IndentingNewLine]", "]"}]}]}], "]"}]}], "]"}]}], 
  ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "computeTmunu", " ", "evaluates", " ", "the", " ", "sum", " ", "over", " ", 
    RowBox[{"m", " ", "/", " ", "integral"}], " ", "over", " ", "E", " ", 
    "and", " ", "k", " ", "of", " ", "func"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"computeTmununok", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "func", ",", "\[Sigma]", ",", "roots", ",", "\[Beta]", ",", "\[Mu]", 
        ",", "\[CapitalOmega]", ",", "\[Rho]", ",", "R"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "m", ",", "ores", ",", "result", ",", "maxr", ",", "cr", ",", "lr", 
          ",", 
          RowBox[{"ret", "=", 
           RowBox[{"{", "}"}]}], ",", 
          RowBox[{"time", "=", "0"}], ",", "i", ",", "sgn", ",", 
          RowBox[{"lmax", "=", "0"}], ",", "t0"}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"t0", "=", 
          RowBox[{"AbsoluteTime", "[", "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"result", "=", "0.0"}], ";", "\[IndentingNewLine]", 
         RowBox[{"lr", "=", 
          RowBox[{"-", "1"}]}], ";", 
         RowBox[{"cr", "=", "0"}], ";", 
         RowBox[{"maxr", "=", "0"}], ";", "\[IndentingNewLine]", 
         RowBox[{"sgn", "=", "1"}], ";", "\[IndentingNewLine]", 
         RowBox[{"For", "[", 
          RowBox[{
           RowBox[{"m", "=", "0"}], ",", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"cr", ">", "lr"}], "||", 
                 RowBox[{"cr", "<", "0"}]}], ")"}], "||", 
               RowBox[{"cr", ">", 
                RowBox[{"maxr", "/", "20"}]}]}], ")"}], "&&", 
             RowBox[{
              RowBox[{"m", "+", "$ProcessorCount"}], "\[LessEqual]", 
              RowBox[{"Min", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"Length", "[", "roots", "]"}], "-", "1"}], ",", 
                "mmax"}], "]"}]}]}], "||", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"sgn", "*", "result"}], "<", "0"}], "&&", 
              RowBox[{
               RowBox[{"cr", "/", "result"}], ">", 
               RowBox[{"10", "^", 
                RowBox[{"(", 
                 RowBox[{"-", "3"}], ")"}]}]}]}], ")"}]}], ",", 
           RowBox[{"m", "=", 
            RowBox[{"m", "+", "$ProcessorCount"}]}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"lr", "=", "cr"}], ";", "\[IndentingNewLine]", 
            RowBox[{"cr", "=", 
             RowBox[{"ParallelTable", "[", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"Module", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                  "l", ",", "max", ",", "new", ",", "res", ",", "mid", ",", 
                   RowBox[{"retl", "=", 
                    RowBox[{"{", "}"}]}], ",", "llmax"}], "}"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"res", "=", 
                   RowBox[{"new", "=", "0.0"}]}], ";", 
                  RowBox[{"max", "=", 
                   RowBox[{"-", "1"}]}], ";", 
                  RowBox[{"llmax", "=", "0"}], ";", "\[IndentingNewLine]", 
                  RowBox[{"For", "[", 
                   RowBox[{
                    RowBox[{"l", "=", "1"}], ",", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"max", "<", "0"}], ")"}], "||", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"l", "\[LessEqual]", 
                    RowBox[{"Length", "[", 
                    RowBox[{"roots", "[", 
                    RowBox[{"[", 
                    RowBox[{"mm", "+", "1"}], "]"}], "]"}], "]"}]}], "&&", 
                    RowBox[{
                    RowBox[{"Abs", "[", "new", "]"}], ">", 
                    RowBox[{"max", "*", 
                    RowBox[{"10", "^", 
                    RowBox[{"(", 
                    RowBox[{"-", "3"}], ")"}]}]}]}]}], "||", 
                    RowBox[{
                    RowBox[{"roots", "[", 
                    RowBox[{"[", 
                    RowBox[{
                    RowBox[{"mm", "+", "1"}], ",", "l"}], "]"}], "]"}], 
                    "\[LessEqual]", 
                    RowBox[{"\[CapitalOmega]", "*", "R", "*", 
                    RowBox[{"(", 
                    RowBox[{"m", "+", 
                    RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ")"}]}], ",", 
                    RowBox[{"l", "++"}], ",", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"new", "=", 
                    RowBox[{"Quiet", "[", 
                    RowBox[{"func", "[", 
                    RowBox[{
                    "\[Sigma]", ",", "\[Beta]", ",", "\[Mu]", ",", 
                    "\[CapitalOmega]", ",", "\[Rho]", ",", "R", ",", 
                    RowBox[{
                    RowBox[{"roots", "[", 
                    RowBox[{"[", 
                    RowBox[{
                    RowBox[{"mm", "+", "1"}], ",", "l"}], "]"}], "]"}], "/", 
                    "R"}], ",", "mm"}], "]"}], "]"}]}], ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"AppendTo", "[", 
                    RowBox[{"retl", ",", "new"}], "]"}], ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"res", "=", 
                    RowBox[{"res", "+", "new"}]}], ";", "\[IndentingNewLine]", 
                    RowBox[{"max", "=", 
                    RowBox[{"Max", "[", 
                    RowBox[{"max", ",", 
                    RowBox[{"Abs", "[", "new", "]"}]}], "]"}]}], ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"llmax", "=", 
                    RowBox[{"Max", "[", 
                    RowBox[{"l", ",", "llmax"}], "]"}]}], ";"}]}], 
                   "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
                  RowBox[{"{", 
                   RowBox[{"llmax", ",", "res"}], "}"}]}]}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"mm", ",", "m", ",", 
                 RowBox[{"m", "+", "$ProcessorCount", "-", "1"}]}], "}"}]}], 
              "]"}]}], ";", "\[IndentingNewLine]", 
            RowBox[{"lmax", "=", 
             RowBox[{"Max", "[", 
              RowBox[{
               RowBox[{"Max", "[", 
                RowBox[{"Table", "[", 
                 RowBox[{
                  RowBox[{"cr", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"i", ",", 
                    RowBox[{"Length", "[", "cr", "]"}]}], "}"}]}], "]"}], 
                "]"}], ",", "lmax"}], "]"}]}], ";", "\[IndentingNewLine]", 
            RowBox[{"cr", "=", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"cr", "[", 
                RowBox[{"[", 
                 RowBox[{"i", ",", "2"}], "]"}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"i", ",", 
                 RowBox[{"Length", "[", "cr", "]"}]}], "}"}]}], "]"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"maxr", "=", 
             RowBox[{"Max", "[", 
              RowBox[{
               RowBox[{"Max", "[", 
                RowBox[{"Abs", "[", "cr", "]"}], "]"}], ",", "maxr"}], 
              "]"}]}], ";", "\[IndentingNewLine]", 
            RowBox[{"ret", "=", 
             RowBox[{"Join", "[", 
              RowBox[{"ret", ",", "cr"}], "]"}]}], ";", "\[IndentingNewLine]", 
            RowBox[{"result", "=", 
             RowBox[{"result", "+", 
              RowBox[{"Sum", "[", 
               RowBox[{
                RowBox[{"cr", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", 
                  RowBox[{"Length", "[", "cr", "]"}]}], "}"}]}], "]"}]}]}], 
            ";", "\[IndentingNewLine]", 
            RowBox[{"sgn", "=", 
             RowBox[{"Sign", "[", 
              RowBox[{"Last", "[", "cr", "]"}], "]"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"cr", "=", 
             RowBox[{"Max", "[", 
              RowBox[{"Abs", "[", "cr", "]"}], "]"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"result", "\[LessEqual]", "0"}], ",", "Break"}], "]"}], 
            ";"}]}], "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"Print", "[", 
          RowBox[{
          "\"\<\[Sigma]=\>\"", ",", "\[Sigma]", ",", 
           "\"\<,\[CapitalOmega]=\>\"", ",", "\[CapitalOmega]", ",", 
           "\"\<,\[Mu]=\>\"", ",", "\[Mu]", ",", "\"\<,\[Beta]=\>\"", ",", 
           "\[Beta]", ",", "\"\<,\[Rho]=\>\"", ",", "\[Rho]", ",", " ", 
           "\"\<; Duration=\>\"", ",", 
           RowBox[{"N", "[", 
            RowBox[{
             RowBox[{"AbsoluteTime", "[", "]"}], "-", "t0"}], "]"}], ",", 
           "\"\<s; Finish at: \>\"", ",", 
           RowBox[{"DateString", "[", "]"}], ",", "\"\<; Max (l,m)=(\>\"", 
           ",", "lmax", ",", "\"\<,\>\"", ",", "m", ",", "\"\<)\>\""}], "]"}],
          ";", "\[IndentingNewLine]", 
         RowBox[{"ret", "=", 
          RowBox[{"Append", "[", 
           RowBox[{"ret", ",", "result"}], "]"}]}], ";", 
         "\[IndentingNewLine]", "ret"}]}], "\[IndentingNewLine]", "]"}]}], 
     "]"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.504453659108515*^9, 3.504453705626005*^9}, {
   3.504453955576821*^9, 3.504453968205883*^9}, {3.504454086661339*^9, 
   3.504454110940482*^9}, 3.504454174762897*^9, {3.504455183074236*^9, 
   3.504455185647947*^9}, {3.504455261943069*^9, 3.504455262583269*^9}, {
   3.504455313706875*^9, 3.504455319565815*^9}, {3.504456183393619*^9, 
   3.504456191735155*^9}, {3.504456226149916*^9, 3.504456232396694*^9}, {
   3.504458701914005*^9, 3.504458712537495*^9}, {3.504458810155292*^9, 
   3.504458818618913*^9}, 3.50445941087934*^9, {3.504459492367679*^9, 
   3.504459524918368*^9}, {3.504459598731517*^9, 3.504459687086669*^9}, {
   3.50446003288669*^9, 3.504460036419434*^9}, {3.504460149127042*^9, 
   3.504460168810973*^9}, {3.504460202533664*^9, 3.504460204009265*^9}, {
   3.504460245387205*^9, 3.50446029361614*^9}, {3.504516436687496*^9, 
   3.504516460002637*^9}, {3.504523814524035*^9, 3.504523845592331*^9}, 
   3.50453398502678*^9, {3.504534282036648*^9, 3.504534289028413*^9}, {
   3.504878038050307*^9, 3.504878039059266*^9}, {3.504878105920627*^9, 
   3.504878155190198*^9}, {3.504878232040351*^9, 3.504878233240452*^9}, {
   3.504887999072738*^9, 3.504888054884174*^9}, {3.504950070975487*^9, 
   3.504950212613061*^9}, {3.504950668094463*^9, 3.504950670591876*^9}, {
   3.504952944444305*^9, 3.5049529548972*^9}, {3.50495726657615*^9, 
   3.504957295852375*^9}, {3.504957328929578*^9, 3.50495733432636*^9}, {
   3.504957371170973*^9, 3.504957391318873*^9}, {3.504957911620973*^9, 
   3.504957912292856*^9}, {3.504960287444993*^9, 3.5049602911511*^9}, {
   3.504960415950723*^9, 3.504960420632735*^9}, 3.504971723148538*^9, {
   3.51281908959372*^9, 3.512819090493286*^9}, 3.512819302872019*^9, 
   3.512819466363414*^9, {3.526027949836195*^9, 3.526027979007668*^9}, {
   3.526028106915794*^9, 3.526028203516936*^9}, {3.526028255150197*^9, 
   3.526028260973906*^9}, {3.526108161943913*^9, 3.526108176343525*^9}, {
   3.526109013594036*^9, 3.526109022851085*^9}, {3.526109066993817*^9, 
   3.526109067626514*^9}, {3.526274278054777*^9, 3.526274306428351*^9}, {
   3.529523373408087*^9, 3.529523410714387*^9}, {3.529529313767191*^9, 
   3.529529372770558*^9}, {3.529529530662451*^9, 3.529529549569001*^9}, 
   3.529529581942258*^9, {3.532838870358731*^9, 3.532838894084571*^9}, {
   3.532859383324685*^9, 3.532859413400908*^9}, {3.53546579396255*^9, 
   3.535465797434456*^9}, {3.535714646898081*^9, 3.535714732524504*^9}, {
   3.535789279611477*^9, 3.53578929077039*^9}, {3.535790553036662*^9, 
   3.535790555124516*^9}, {3.535790961366926*^9, 3.535790985022395*^9}, {
   3.535791119528056*^9, 3.53579112560046*^9}, {3.535791169709513*^9, 
   3.53579117341725*^9}, {3.535791219922806*^9, 3.535791239408958*^9}, {
   3.535971580563484*^9, 3.535971589925306*^9}, {3.542099896153049*^9, 
   3.542099896751907*^9}, 3.542100071250793*^9, {3.542100116786947*^9, 
   3.542100217510197*^9}, {3.542101003161406*^9, 3.542101003502349*^9}, {
   3.54265060233593*^9, 3.542650612710217*^9}, {3.546004324252927*^9, 
   3.546004344197312*^9}, {3.546004521617813*^9, 3.546004534371125*^9}, {
   3.546004757848221*^9, 3.546004766045187*^9}, {3.546005240088342*^9, 
   3.546005241558194*^9}, {3.546189385203088*^9, 3.546189451608221*^9}, {
   3.546189543178238*^9, 3.54618955600489*^9}, {3.546189652175239*^9, 
   3.546189656472978*^9}, {3.546190210495488*^9, 3.546190232540023*^9}, 
   3.546190276347364*^9, {3.546190498712458*^9, 3.546190532711331*^9}, {
   3.546190576955836*^9, 3.546190670165764*^9}, {3.546191454413926*^9, 
   3.546191455113327*^9}, 3.546191538518366*^9, {3.546191818565215*^9, 
   3.546191820684542*^9}, {3.547726217777238*^9, 3.54772622859761*^9}, {
   3.54772627455061*^9, 3.547726321364112*^9}, {3.547726422271763*^9, 
   3.547726468586385*^9}, {3.547727920637592*^9, 3.547728000287776*^9}, {
   3.547740818853356*^9, 3.547740822309514*^9}, {3.548570206979956*^9, 
   3.54857022682098*^9}, {3.549792779793906*^9, 3.549792911027371*^9}, {
   3.549792952804503*^9, 3.549792971937967*^9}, {3.552037201777002*^9, 
   3.552037226200908*^9}, {3.552037291942089*^9, 3.552037304210901*^9}, {
   3.569856238366061*^9, 3.5698562654553022`*^9}, {3.619697967920755*^9, 
   3.619697969761785*^9}, {3.61971428627319*^9, 3.619714343644998*^9}, {
   3.619714891774218*^9, 3.619714893333964*^9}, 3.619745596131177*^9, {
   3.619745791185496*^9, 3.619745813679213*^9}, {3.619782849079181*^9, 
   3.619782851137896*^9}, {3.619782915767587*^9, 3.619782952590162*^9}, {
   3.61978303399767*^9, 3.619783034872491*^9}, {3.619784792804415*^9, 
   3.619784794277664*^9}, {3.619784836032561*^9, 3.619784922909815*^9}, {
   3.619784963203227*^9, 3.619784965104102*^9}, {3.619787174909556*^9, 
   3.619787185525902*^9}, {3.619787242365566*^9, 3.619787242748663*^9}, {
   3.619787333734033*^9, 3.619787334208142*^9}, {3.61978751665578*^9, 
   3.619787556271523*^9}, {3.61978921107701*^9, 3.619789213604143*^9}, {
   3.619789269732325*^9, 3.619789285440075*^9}, {3.619789317208607*^9, 
   3.619789325062883*^9}, {3.619789450799861*^9, 3.619789477256668*^9}, {
   3.619789528089118*^9, 3.619789631387184*^9}, {3.619789703437333*^9, 
   3.619789704801856*^9}, {3.619789816881625*^9, 3.619789817692598*^9}, {
   3.619797728809772*^9, 3.619797729254058*^9}, {3.61982198376841*^9, 
   3.619821994602034*^9}, {3.6198243926602*^9, 3.619824392936072*^9}, {
   3.619847315917212*^9, 3.619847319801609*^9}, {3.620162744031095*^9, 
   3.620162750510845*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"t00\[Rho]0asspec", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "R"}], 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"q", ",", "Eq"}], "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"q", "=", 
          RowBox[{
           RowBox[{"BesselJZero", "[", 
            RowBox[{"0", ",", "1"}], "]"}], "/", "R"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"Eq", "=", 
          RowBox[{"Sqrt", "[", 
           RowBox[{
            RowBox[{"\[Mu]", "^", "2"}], "+", 
            RowBox[{"q", "^", "2"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "/", 
            RowBox[{"\[Pi]", "^", "2"}]}], "/", 
           RowBox[{"R", "^", "2"}]}], "*", 
          RowBox[{
           RowBox[{"Eq", "^", "2"}], "/", 
           RowBox[{
            RowBox[{"BesselJ", "[", 
             RowBox[{"1", ",", 
              RowBox[{"q", "*", "R"}]}], "]"}], "^", "2"}]}], "*", 
          RowBox[{"Cosh", "[", 
           RowBox[{"\[Beta]", "*", 
            RowBox[{"\[CapitalOmega]", "/", "2"}]}], "]"}], "*", 
          RowBox[{"Exp", "[", 
           RowBox[{
            RowBox[{"-", "\[Beta]"}], "*", "Eq"}], "]"}], "*", 
          RowBox[{"Sqrt", "[", 
           RowBox[{"2", "*", 
            RowBox[{
             RowBox[{"\[Pi]", "/", "\[Beta]"}], "/", "Eq"}]}], "]"}]}]}]}], 
       "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"t00\[Rho]0asmit", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "R"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"q", ",", "Eq"}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"q", "=", 
         RowBox[{
          RowBox[{"roots\[Mu]0", "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "1"}], "]"}], "]"}], "/", "R"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"Eq", "=", 
         RowBox[{"Sqrt", "[", 
          RowBox[{
           RowBox[{"\[Mu]", "^", "2"}], "+", 
           RowBox[{"q", "^", "2"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"1", "/", "2"}], "/", 
           RowBox[{"\[Pi]", "^", "2"}]}], "/", 
          RowBox[{"R", "^", "2"}]}], "*", 
         RowBox[{
          RowBox[{
           RowBox[{"Eq", "^", "2"}], "/", 
           RowBox[{
            RowBox[{"BesselJ", "[", 
             RowBox[{"1", ",", 
              RowBox[{"q", "*", "R"}]}], "]"}], "^", "2"}]}], "/", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{
             RowBox[{
              RowBox[{"1", "/", "2"}], "/", "q"}], "/", "R"}]}], ")"}]}], "*", 
         RowBox[{"Cosh", "[", 
          RowBox[{"\[Beta]", "*", 
           RowBox[{"\[CapitalOmega]", "/", "2"}]}], "]"}], "*", 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", "\[Beta]"}], "*", "Eq"}], "]"}], "*", 
         RowBox[{"Sqrt", "[", 
          RowBox[{"2", "*", 
           RowBox[{
            RowBox[{"\[Pi]", "/", "\[Beta]"}], "/", "Eq"}]}], "]"}]}]}]}], 
      "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.626427887771092*^9, 3.626428002995221*^9}, {
  3.626428900377976*^9, 3.626428902657289*^9}, {3.626429277399038*^9, 
  3.62642928323557*^9}, {3.626429339673859*^9, 3.626429358810036*^9}, {
  3.626430802312272*^9, 3.626430804273821*^9}, {3.626699445338838*^9, 
  3.626699450477745*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"t00Rasspec", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "R"}], 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"2", "/", "\[Pi]"}], "/", "R"}], "/", 
        RowBox[{"\[Beta]", "^", "3"}]}], "*", "3", "*", 
       RowBox[{
        RowBox[{"Zeta", "[", "3", "]"}], "/", "4"}], "*", "\[Pi]", "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"2", "+", 
          RowBox[{
           RowBox[{"\[CapitalOmega]", "^", "2"}], "*", 
           RowBox[{"R", "^", "2"}]}]}], ")"}], "/", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{
            RowBox[{"\[CapitalOmega]", "^", "2"}], "*", 
            RowBox[{"R", "^", "2"}]}]}], ")"}], "^", 
         RowBox[{"(", 
          RowBox[{"5", "/", "2"}], ")"}]}]}]}]}], "\[IndentingNewLine]", 
     "]"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"t00Rasmit", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "R"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", "a", "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"a", "=", "0.804"}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Gamma", "[", 
          RowBox[{"19", "/", "6"}], "]"}], "*", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"Sqrt", "[", 
                RowBox[{"2", "\[Pi]"}], "]"}], "/", "2"}], "/", "a"}], "/", 
             RowBox[{"\[Pi]", "^", "3"}]}], "/", 
            RowBox[{"R", "^", 
             RowBox[{"(", 
              RowBox[{"1", "/", "3"}], ")"}]}]}], "/", 
           RowBox[{"\[Beta]", "^", 
            RowBox[{"(", 
             RowBox[{"11", "/", "3"}], ")"}]}]}], "/", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{"\[CapitalOmega]", "*", "R"}]}], ")"}], "^", 
           RowBox[{"(", 
            RowBox[{"19", "/", "6"}], ")"}]}]}]}]}]}], "\[IndentingNewLine]", 
      "]"}]}], "\[IndentingNewLine]", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.626427887771092*^9, 3.626428002995221*^9}, {
  3.626428900377976*^9, 3.626428902657289*^9}, {3.626429277399038*^9, 
  3.62642928323557*^9}, {3.626429339673859*^9, 3.626429358810036*^9}, {
  3.626430802312272*^9, 3.626430804273821*^9}, {3.626699445338838*^9, 
  3.626699450477745*^9}, {3.626703907840955*^9, 3.626703998212686*^9}, {
  3.626761103143015*^9, 3.626761107764131*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"t00Rasspecsmall\[Beta]", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "R"}], 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"q", ",", "Eq"}], "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"2", "/", "\[Pi]"}], "/", "R"}], "/", 
          RowBox[{"\[Beta]", "^", "3"}]}], "*", "3", "*", 
         RowBox[{
          RowBox[{"Zeta", "[", "3", "]"}], "/", "4"}], "*", "\[Pi]", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", "+", 
            RowBox[{
             RowBox[{"\[CapitalOmega]", "^", "2"}], "*", 
             RowBox[{"R", "^", "2"}]}]}], ")"}], "/", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{
              RowBox[{"\[CapitalOmega]", "^", "2"}], "*", 
              RowBox[{"R", "^", "2"}]}]}], ")"}], "^", 
           RowBox[{"(", 
            RowBox[{"5", "/", "2"}], ")"}]}]}]}]}], "\[IndentingNewLine]", 
       "]"}]}], "\[IndentingNewLine]", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"t00Rasmitsmall\[Beta]", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "R"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", "a", "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"a", "=", "0.804"}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Gamma", "[", 
          RowBox[{"19", "/", "6"}], "]"}], "*", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"Sqrt", "[", 
                RowBox[{"2", "\[Pi]"}], "]"}], "/", "2"}], "/", "a"}], "/", 
             RowBox[{"\[Pi]", "^", "2"}]}], "/", 
            RowBox[{"R", "^", 
             RowBox[{"(", 
              RowBox[{"1", "/", "3"}], ")"}]}]}], "/", 
           RowBox[{"\[Beta]", "^", 
            RowBox[{"(", 
             RowBox[{"11", "/", "3"}], ")"}]}]}], "/", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{"\[CapitalOmega]", "*", "R"}]}], ")"}], "^", 
           RowBox[{"(", 
            RowBox[{"19", "/", "6"}], ")"}]}]}], "*", 
         RowBox[{"Zeta", "[", 
          RowBox[{"19", "/", "6"}], "]"}]}]}]}], "\[IndentingNewLine]", 
      "]"}]}], "\[IndentingNewLine]", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.626427887771092*^9, 3.626428002995221*^9}, {
  3.626428900377976*^9, 3.626428902657289*^9}, {3.626429277399038*^9, 
  3.62642928323557*^9}, {3.626429339673859*^9, 3.626429358810036*^9}, {
  3.626430802312272*^9, 3.626430804273821*^9}, {3.626699445338838*^9, 
  3.626699450477745*^9}, {3.626703907840955*^9, 3.626703998212686*^9}, {
  3.626771545702807*^9, 3.626771553588013*^9}, {3.626774675064363*^9, 
  3.62677468442386*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"t00Rasspeclarge\[Beta]", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "R"}], 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", "q", "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"q", "=", 
          RowBox[{
           RowBox[{"BesselJZero", "[", 
            RowBox[{"0", ",", "1"}], "]"}], "/", "R"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"1", "/", 
            RowBox[{"\[Pi]", "^", "2"}]}], "/", 
           RowBox[{"R", "^", "2"}]}], "*", 
          RowBox[{"q", "^", "2"}], "*", 
          RowBox[{"Sqrt", "[", 
           RowBox[{"2", "*", 
            RowBox[{
             RowBox[{"\[Pi]", "/", "q"}], "/", "\[Beta]"}]}], "]"}], "*", 
          RowBox[{"Exp", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "\[Beta]"}], "*", "q"}], "+", 
            RowBox[{"\[Beta]", "*", 
             RowBox[{"\[CapitalOmega]", "/", "2"}]}]}], "]"}]}]}]}], 
       "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"t00Rasmitlarge\[Beta]", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "R"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", "q", "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"q", "=", 
         RowBox[{
          RowBox[{"roots\[Mu]0", "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "1"}], "]"}], "]"}], "/", "R"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"1", "/", "2"}], "/", 
           RowBox[{"\[Pi]", "^", "2"}]}], "/", 
          RowBox[{"R", "^", "2"}]}], "*", 
         RowBox[{
          RowBox[{"q", "^", "2"}], "/", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{
             RowBox[{
              RowBox[{"1", "/", "2"}], "/", "q"}], "/", "R"}]}], ")"}]}], "*", 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[Beta]"}], "*", "q"}], "+", 
           RowBox[{"\[Beta]", "*", 
            RowBox[{"\[CapitalOmega]", "/", "2"}]}]}], "]"}], "*", 
         RowBox[{"Sqrt", "[", 
          RowBox[{"2", "*", 
           RowBox[{
            RowBox[{"\[Pi]", "/", "\[Beta]"}], "/", "q"}]}], "]"}]}]}]}], 
      "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.626427887771092*^9, 3.626428002995221*^9}, {
  3.626428900377976*^9, 3.626428902657289*^9}, {3.626429277399038*^9, 
  3.62642928323557*^9}, {3.626429339673859*^9, 3.626429358810036*^9}, {
  3.626430802312272*^9, 3.626430804273821*^9}, {3.626699445338838*^9, 
  3.626699450477745*^9}, {3.626703907840955*^9, 3.626703998212686*^9}, {
  3.626771545702807*^9, 3.626771553588013*^9}, {3.626774675064363*^9, 
  3.62677468442386*^9}, {3.626778756121389*^9, 3.626778867453749*^9}, {
  3.626778983351918*^9, 3.626778984099293*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"t00RSOLasspecsmall\[Beta]", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "R"}], 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", "a", "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"a", "=", "1.856"}], ";", "\[IndentingNewLine]", 
         RowBox[{"27", "*", 
          RowBox[{"Sqrt", "[", 
           RowBox[{"2", "*", "\[Pi]", "*", "a"}], "]"}], "*", 
          RowBox[{
           RowBox[{
            RowBox[{"Gamma", "[", 
             RowBox[{"13", "/", "2"}], "]"}], "/", 
            RowBox[{"\[Pi]", "^", "2"}]}], "/", 
           RowBox[{"R", "^", "4"}]}], "*", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"R", "/", "a"}], "/", "\[Beta]"}], ")"}], "^", 
           "8"}]}]}]}], "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]",
      "]"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"t00RSOLasmitsmall\[Beta]", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "R"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", "a", "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"a", "=", "0.804"}], ";", "\[IndentingNewLine]", 
        RowBox[{"27", "*", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Gamma", "[", 
             RowBox[{"17", "/", "2"}], "]"}], "/", "\[Pi]"}], "/", 
           RowBox[{"R", "^", "4"}]}], "/", 
          RowBox[{"Sqrt", "[", 
           RowBox[{"2", "*", "\[Pi]", "*", "a"}], "]"}]}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"R", "/", "a"}], "/", "\[Beta]"}], ")"}], "^", 
          "10"}]}]}]}], "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]",
     "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.626427887771092*^9, 3.626428002995221*^9}, {
  3.626428900377976*^9, 3.626428902657289*^9}, {3.626429277399038*^9, 
  3.62642928323557*^9}, {3.626429339673859*^9, 3.626429358810036*^9}, {
  3.626430802312272*^9, 3.626430804273821*^9}, {3.626699445338838*^9, 
  3.626699450477745*^9}, {3.626703907840955*^9, 3.626703998212686*^9}, {
  3.626761092392962*^9, 3.626761198585704*^9}, {3.626761359431888*^9, 
  3.626761359675735*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"t00RSOLasspeclarge\[Beta]", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "R"}], 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"t00Rasspeclarge\[Beta]", "[", 
       RowBox[{"\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "R"}], 
       "]"}]}], "\[IndentingNewLine]", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"t00RSOLasmitlarge\[Beta]", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "R"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"t00Rasmitlarge\[Beta]", "[", 
      RowBox[{"\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "R"}], 
      "]"}]}], "\[IndentingNewLine]", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.626776514477725*^9, 3.626776521110157*^9}, {
  3.626776713143755*^9, 3.626776741490575*^9}}],

Cell[CellGroupData[{

Cell[BoxData["wpathspec"], "Input",
 CellChangeTimes->{{3.627154367922344*^9, 3.627154368773568*^9}}],

Cell[BoxData["\<\"/home/app10vea/docs/ws/phd/CD/res/spec/\"\>"], "Output",
 CellChangeTimes->{3.62715436915906*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"FileExistsQ", "[", 
     RowBox[{"wpathspec", "<>", "\"\<t00axis.rad1s.dat\>\""}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"t00\[Rho]0spec", "=", 
     RowBox[{"Get", "[", 
      RowBox[{"wpathspec", "<>", "\"\<t00axis.rad1s.dat\>\""}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
     "Print", "[", "\"\<Data not found. Calculating from scratch.\>\"", "]"}],
      ";", "\[IndentingNewLine]", 
     RowBox[{"t00\[Rho]0spec", "=", "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Last", "[", 
         RowBox[{"computeTmunu", "[", 
          RowBox[{"t00bs", ",", 
           RowBox[{"betas\[Rho]0", "[", 
            RowBox[{"[", "ib", "]"}], "]"}], ",", "0.0", ",", "1.0", ",", 
           "0.0", ",", "1.0"}], "]"}], "]"}], "\[IndentingNewLine]", ",", 
        RowBox[{"{", 
         RowBox[{"ib", ",", 
          RowBox[{"Length", "[", "betas\[Rho]0", "]"}]}], "}"}]}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"out", "=", 
      RowBox[{"OpenWrite", "[", "\"\<t00axis.rad1s.dat\>\"", "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Put", "[", 
      RowBox[{"t00\[Rho]0spec", ",", "out"}], "]"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Close", "[", "\"\<t00axis.rad1s.dat\>\"", "]"}], ";"}]}], 
   "\[IndentingNewLine]", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.627154249283005*^9, 3.627154355962392*^9}, {
  3.627154393789276*^9, 3.62715440228033*^9}}],

Cell[CellGroupData[{

Cell[BoxData["t00\[Rho]0spec"], "Input",
 CellChangeTimes->{{3.626877959784726*^9, 3.62687796214613*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "11524.318039229645`", ",", "722.7119480373177`", ",", 
   "143.57867141666955`", ",", "45.80567247467642`", ",", 
   "18.973261615910207`", ",", "9.281568344146624`", ",", 
   "5.096617612850598`", ",", "3.045805315149245`", ",", 
   "1.9402771527338118`", ",", "1.2982182045971828`", ",", 
   "0.5510558924929156`", ",", "0.26650458189033316`", ",", 
   "0.07513312904113995`", ",", "0.007921988443939853`", ",", 
   "0.0009620160283870898`", ",", "0.00012435971545318646`", ",", 
   "8.418935033340724`*^-7", ",", "6.153748134150276`*^-9"}], "}"}]], "Output",\

 CellChangeTimes->{3.626877962505641*^9, 3.627154412746533*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"FileExistsQ", "[", 
     RowBox[{"wpathmit", "<>", "\"\<t00axis.rad1mit.dat\>\""}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"t00\[Rho]0mit", "=", 
     RowBox[{"Get", "[", 
      RowBox[{"wpathmit", "<>", "\"\<t00axis.rad1mit.dat\>\""}], "]"}]}], ",",
     "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
     "Print", "[", "\"\<Data not found. Calculating from scratch.\>\"", "]"}],
      ";", "\[IndentingNewLine]", 
     RowBox[{"t00\[Rho]0mit", "=", "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Last", "[", 
         RowBox[{"computeTmununok", "[", 
          RowBox[{"t00mitnok", ",", "1", ",", "roots\[Mu]0", ",", 
           RowBox[{"betas\[Rho]0", "[", 
            RowBox[{"[", "ib", "]"}], "]"}], ",", "0.0", ",", "1.0", ",", 
           "0.0", ",", "1.0"}], "]"}], "]"}], "\[IndentingNewLine]", ",", 
        RowBox[{"{", 
         RowBox[{"ib", ",", 
          RowBox[{"Length", "[", "betas\[Rho]0", "]"}]}], "}"}]}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"out", "=", 
      RowBox[{"OpenWrite", "[", "\"\<t00axis.rad1mit.dat\>\"", "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Put", "[", 
      RowBox[{"t00\[Rho]0mit", ",", "out"}], "]"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Close", "[", "\"\<t00axis.rad1mit.dat\>\"", "]"}], ";"}]}], 
   "\[IndentingNewLine]", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.627154249283005*^9, 3.627154355962392*^9}, {
  3.627154393789276*^9, 3.62715440228033*^9}, {3.627154436584753*^9, 
  3.627154474963164*^9}, {3.627154538697707*^9, 3.627154541962979*^9}}],

Cell[CellGroupData[{

Cell[BoxData["t00\[Rho]0mit"], "Input",
 CellChangeTimes->{{3.626877955232129*^9, 3.626877956842657*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "11524.268442766464`", ",", "722.6298305467034`", ",", 
   "143.52632664271522`", ",", "45.76216081087243`", ",", 
   "18.93037305790058`", ",", "9.240109897788779`", ",", "5.059508881703152`",
    ",", "3.0151295086914343`", ",", "1.917976824338509`", ",", 
   "1.2849039930510868`", ",", "0.5590697356137195`", ",", 
   "0.28893634603263735`", ",", "0.10553371751124198`", ",", 
   "0.025127473081027453`", ",", "0.0078063585590284045`", ",", 
   "0.002638152308177274`", ",", "0.0001994695977983261`", ",", 
   "0.00001635747631626557`"}], "}"}]], "Output",
 CellChangeTimes->{3.62687795731102*^9, 3.62715457214164*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"FileExistsQ", "[", 
     RowBox[{"wpathspec", "<>", "\"\<t00b.rad0.5s.dat\>\""}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"t00Rspec", "=", 
     RowBox[{"Get", "[", 
      RowBox[{"wpathspec", "<>", "\"\<t00b.rad0.5s.dat\>\""}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
     "Print", "[", "\"\<Data not found. Calculating from scratch.\>\"", "]"}],
      ";", "\[IndentingNewLine]", 
     RowBox[{"t00Rspec", "=", "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Last", "[", 
         RowBox[{"computeTmunu", "[", 
          RowBox[{"t00bs", ",", 
           RowBox[{"betasR", "[", 
            RowBox[{"[", "ib", "]"}], "]"}], ",", "0.0", ",", "1.0", ",", 
           "0.5", ",", "0.5"}], "]"}], "]"}], "\[IndentingNewLine]", ",", 
        RowBox[{"{", 
         RowBox[{"ib", ",", 
          RowBox[{"Length", "[", "betasR", "]"}]}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"out", "=", 
      RowBox[{"OpenWrite", "[", "\"\<t00b.rad0.5s.dat\>\"", "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Put", "[", 
      RowBox[{"t00Rspec", ",", "out"}], "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"Close", "[", "\"\<t00b.rad0.5s.dat\>\"", "]"}], ";"}]}], 
   "\[IndentingNewLine]", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.627154249283005*^9, 3.627154355962392*^9}, {
  3.627154393789276*^9, 3.62715440228033*^9}, {3.627154436584753*^9, 
  3.627154474963164*^9}, {3.627154538697707*^9, 3.627154541962979*^9}, {
  3.627154667131764*^9, 3.6271547433565*^9}, {3.6271548201124*^9, 
  3.627154847951054*^9}}],

Cell[CellGroupData[{

Cell[BoxData["t00Rspec"], "Input",
 CellChangeTimes->{{3.626877944635256*^9, 3.626877945666076*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "8680.25926556733`", ",", "504.04817248803135`", ",", "47.85274041488753`", 
   ",", "10.051598283740617`", ",", "1.4776096263716123`", ",", 
   "0.31202001425364007`", ",", "0.07742499424844965`", ",", 
   "0.02096570460890901`", ",", "0.001778243589970329`", ",", 
   "0.000016871809575930963`", ",", "1.8644735984732608`*^-7", ",", 
   "2.1932215827269932`*^-9", ",", "3.680021570543`*^-14", ",", 
   "6.627879466267992`*^-19"}], "}"}]], "Output",
 CellChangeTimes->{
  3.626877946080355*^9, {3.627154862384077*^9, 3.627154871729493*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"FileExistsQ", "[", 
     RowBox[{"wpathmit", "<>", "\"\<t00b.rad0.5mit.dat\>\""}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"t00Rspec", "=", 
     RowBox[{"Get", "[", 
      RowBox[{"wpathmit", "<>", "\"\<t00b.rad0.5mit.dat\>\""}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
     "Print", "[", "\"\<Data not found. Calculating from scratch.\>\"", "]"}],
      ";", "\[IndentingNewLine]", 
     RowBox[{"t00Rmit", "=", "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Last", "[", 
         RowBox[{"computeTmununok", "[", 
          RowBox[{"t00bs", ",", "1", ",", "roots\[Mu]0", ",", 
           RowBox[{"betasR", "[", 
            RowBox[{"[", "ib", "]"}], "]"}], ",", "0.0", ",", "1.0", ",", 
           "0.5", ",", "0.5"}], "]"}], "]"}], "\[IndentingNewLine]", ",", 
        RowBox[{"{", 
         RowBox[{"ib", ",", 
          RowBox[{"Length", "[", "betasR", "]"}]}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"out", "=", 
      RowBox[{"OpenWrite", "[", "\"\<t00b.rad0.5mit.dat\>\"", "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Put", "[", 
      RowBox[{"t00Rmit", ",", "out"}], "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"Close", "[", "\"\<t00b.rad0.5mit.dat\>\"", "]"}], ";"}]}], 
   "\[IndentingNewLine]", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.627154249283005*^9, 3.627154355962392*^9}, {
  3.627154393789276*^9, 3.62715440228033*^9}, {3.627154436584753*^9, 
  3.627154474963164*^9}, {3.627154538697707*^9, 3.627154541962979*^9}, {
  3.627154667131764*^9, 3.6271547433565*^9}, {3.6271548201124*^9, 
  3.627154847951054*^9}, {3.627154880569092*^9, 3.627154918508607*^9}}],

Cell[CellGroupData[{

Cell[BoxData["t00Rmit"], "Input",
 CellChangeTimes->{{3.626877938874542*^9, 3.626877939890459*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "27373.549447443358`", ",", "1612.454890048902`", ",", 
   "156.53640247977424`", ",", "34.09228843110062`", ",", 
   "5.720364030156944`", ",", "1.5182741509523308`", ",", 
   "0.5115885611445967`", ",", "0.19857410061809425`", ",", 
   "0.03803631895590467`", ",", "0.0021959808080941963`", ",", 
   "0.00016165507014967662`", ",", "0.000013032885188670427`", ",", 
   "2.7634498323728023`*^-8", ",", "6.335051067746257`*^-11"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.626877940399963*^9, 3.62715493050462*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"FileExistsQ", "[", 
     RowBox[{"wpathspec", "<>", "\"\<t00b.rad1.0s.dat\>\""}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"t00RSOLspec", "=", 
     RowBox[{"Get", "[", 
      RowBox[{"wpathspec", "<>", "\"\<t00b.rad1.0s.dat\>\""}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
     "Print", "[", "\"\<Data not found. Calculating from scratch.\>\"", "]"}],
      ";", "\[IndentingNewLine]", 
     RowBox[{"t00RSOLspec", "=", "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Last", "[", 
         RowBox[{"computeTmunu", "[", 
          RowBox[{"t00bs", ",", 
           RowBox[{"betasRSOL", "[", 
            RowBox[{"[", "ib", "]"}], "]"}], ",", "0.0", ",", "1.0", ",", 
           "1.0", ",", "1.0"}], "]"}], "]"}], "\[IndentingNewLine]", ",", 
        RowBox[{"{", 
         RowBox[{"ib", ",", 
          RowBox[{"Length", "[", "betasRSOL", "]"}]}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"out", "=", 
      RowBox[{"OpenWrite", "[", "\"\<t00b.rad1.0s.dat\>\"", "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Put", "[", 
      RowBox[{"t00RSOLspec", ",", "out"}], "]"}], ";", "\[IndentingNewLine]", 
     
     RowBox[{"Close", "[", "\"\<t00b.rad1.0s.dat\>\"", "]"}], ";"}]}], 
   "\[IndentingNewLine]", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.627154249283005*^9, 3.627154355962392*^9}, {
  3.627154393789276*^9, 3.62715440228033*^9}, {3.627154436584753*^9, 
  3.627154474963164*^9}, {3.627154538697707*^9, 3.627154541962979*^9}, {
  3.627154667131764*^9, 3.6271547433565*^9}, {3.6271548201124*^9, 
  3.627154847951054*^9}, {3.627154880569092*^9, 3.627154918508607*^9}, {
  3.627154991409385*^9, 3.627155000100416*^9}, {3.627155034376296*^9, 
  3.627155067599517*^9}, {3.627155112606663*^9, 3.627155126920438*^9}, {
  3.627155357116245*^9, 3.627155357485304*^9}, {3.62715538773384*^9, 
  3.627155438838868*^9}}],

Cell[CellGroupData[{

Cell[BoxData["t00RSOLspec"], "Input",
 CellChangeTimes->{{3.627156047884279*^9, 3.62715605123309*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "122.00019707166122`", ",", "49.91640710002569`", ",", "22.53332526715007`",
    ",", "4.224565978690414`", ",", "1.0906928677220065`", ",", 
   "0.12908252818814603`", ",", "0.005525027767751897`", ",", 
   "0.0004413868465048883`", ",", "0.00004585917948729604`", ",", 
   "2.488873047475613`*^-7", ",", "1.7084754195176858`*^-9"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.62715605178666*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"FileExistsQ", "[", 
     RowBox[{"wpathmit", "<>", "\"\<t00b.rad1.0mit.dat\>\""}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"t00RSOLmit", "=", 
     RowBox[{"Get", "[", 
      RowBox[{"wpathmit", "<>", "\"\<t00b.rad1.0mit.dat\>\""}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
     "Print", "[", "\"\<Data not found. Calculating from scratch.\>\"", "]"}],
      ";", "\[IndentingNewLine]", 
     RowBox[{"t00RSOLmit", "=", "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Last", "[", 
         RowBox[{"computeTmununok", "[", 
          RowBox[{"t00mitnok", ",", "1", ",", "roots\[Mu]0", ",", 
           RowBox[{"betasRSOL", "[", 
            RowBox[{"[", "ib", "]"}], "]"}], ",", "0.0", ",", "1.0", ",", 
           "1.0", ",", "1.0"}], "]"}], "]"}], "\[IndentingNewLine]", ",", 
        RowBox[{"{", 
         RowBox[{"ib", ",", 
          RowBox[{"Length", "[", "betasRSOL", "]"}]}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"out", "=", 
      RowBox[{"OpenWrite", "[", "\"\<t00b.rad1.0mit.dat\>\"", "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Put", "[", 
      RowBox[{"t00RSOLmit", ",", "out"}], "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"Close", "[", "\"\<t00b.rad1.0mit.dat\>\"", "]"}], ";"}]}], 
   "\[IndentingNewLine]", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.627154249283005*^9, 3.627154355962392*^9}, {
  3.627154393789276*^9, 3.62715440228033*^9}, {3.627154436584753*^9, 
  3.627154474963164*^9}, {3.627154538697707*^9, 3.627154541962979*^9}, {
  3.627154667131764*^9, 3.6271547433565*^9}, {3.6271548201124*^9, 
  3.627154847951054*^9}, {3.627154880569092*^9, 3.627154918508607*^9}, {
  3.627154991409385*^9, 3.627155000100416*^9}, {3.627155034376296*^9, 
  3.627155067599517*^9}, {3.627155462490197*^9, 3.627155464134416*^9}}],

Cell[CellGroupData[{

Cell[BoxData["t00RSOLmit"], "Input",
 CellChangeTimes->{{3.627155072562793*^9, 3.627155074114886*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "3.59150322818975`*^6", ",", "1.1426074284737515`*^6", ",", 
   "396113.92913931987`", ",", "42694.00632538257`", ",", 
   "6882.124320404095`", ",", "385.812836145282`", ",", "6.606540884960436`", 
   ",", "0.3646753343974607`", ",", "0.03784691482408088`", ",", 
   "0.0005583237028979071`", ",", "0.000021858066317789605`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.627155074537367*^9, 3.627156077237503*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "name", ",", " ", "listplots", ",", " ", "asplots", ",", " ", 
      "\[CapitalOmega]", ",", " ", "R", ",", " ", "tlegends", ",", "  ", 
      "pstyle", ",", "n\[Beta]"}], "}"}], ",", "\n", " ", 
    RowBox[{
     RowBox[{"\[CapitalOmega]", " ", "=", " ", "1.0"}], ";", "\n", " ", 
     RowBox[{"R", " ", "=", " ", "1.0"}], ";", "\[IndentingNewLine]", 
     RowBox[{"n\[Beta]", "=", 
      RowBox[{
       RowBox[{"Length", "[", "betas\[Rho]0", "]"}], "-", "1"}]}], ";", "\n", 
     " ", 
     RowBox[{
     "name", " ", "=", " ", 
      "\"\<Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(t\\), \\\
\n\\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)](\[Rho]=0)\>\""}], ";", 
     "\n", " ", 
     RowBox[{"pstyle", " ", "=", " ", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", " ", "DotDashed", ",", " ", "Dotted"}], "}"}]}],
      ";", "\n", " ", 
     RowBox[{"pstyle", " ", "=", " ", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", " ", "Purple", ",", "Red", ",", " ", "Green"}], 
       "}"}]}], ";", "\n", " ", "\n", " ", 
     RowBox[{"tlegends", " ", "=", " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Spectral\>\"", ",", " ", "\"\<MIT\>\"", ",", "\"\<Asymptotic\>\"",
         ",", " ", "\"\<Unbounded\>\""}], "}"}]}], ";", "\n", " ", "\n", " ", 
     
     RowBox[{"listplots", " ", "=", " ", 
      RowBox[{"{", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Log", "[", 
          RowBox[{"t00\[Rho]0asmit", "[", 
           RowBox[{
           "\[Beta]", ",", " ", "0.0", ",", "\[CapitalOmega]", ",", "R"}], 
           "]"}], "]"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"\[Beta]", ",", 
           RowBox[{"betas\[Rho]0", "[", 
            RowBox[{"[", "1", "]"}], "]"}], ",", 
           RowBox[{"betas\[Rho]0", "[", 
            RowBox[{"[", "n\[Beta]", "]"}], "]"}]}], "}"}], ",", 
         RowBox[{"PlotStyle", " ", "->", " ", 
          RowBox[{"Directive", "[", 
           RowBox[{
            RowBox[{"pstyle", "[", 
             RowBox[{"[", "3", "]"}], "]"}], ",", " ", 
            RowBox[{"Thickness", "[", "0.005", "]"}]}], "]"}]}]}], "]"}], 
       "}"}]}], ";", "\n", " ", "\n", "  ", 
     RowBox[{"AppendTo", "[", 
      RowBox[{"listplots", ",", " ", "\n", "  ", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Log", "[", 
          RowBox[{"t00anIyer", "[", 
           RowBox[{
           "\[Beta]", ",", "0.0", ",", " ", "\[CapitalOmega]", ",", " ", 
            "0.0"}], "]"}], "]"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"\[Beta]", ",", 
           RowBox[{"betas\[Rho]0", "[", 
            RowBox[{"[", "1", "]"}], "]"}], ",", 
           RowBox[{"betas\[Rho]0", "[", 
            RowBox[{"[", "n\[Beta]", "]"}], "]"}]}], "}"}], ",", 
         RowBox[{"PlotStyle", " ", "->", 
          RowBox[{"Directive", "[", 
           RowBox[{
            RowBox[{"pstyle", "[", 
             RowBox[{"[", "4", "]"}], "]"}], ",", " ", 
            RowBox[{"Thickness", "[", "0.005", "]"}]}], "]"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"betas\[Rho]0", "[", 
               RowBox[{"[", "1", "]"}], "]"}], ",", 
              RowBox[{"betas\[Rho]0", "[", 
               RowBox[{"[", "n\[Beta]", "]"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "10"}], ",", "10"}], "}"}]}], "}"}]}]}], "]"}]}], 
      "]"}], ";", "\n", " ", "\n", 
     RowBox[{"AppendTo", "[", 
      RowBox[{"listplots", ",", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Log", "[", 
          RowBox[{"t00\[Rho]0asspec", "[", 
           RowBox[{
           "\[Beta]", ",", " ", "0.0", ",", "\[CapitalOmega]", ",", "R"}], 
           "]"}], "]"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"\[Beta]", ",", 
           RowBox[{"betas\[Rho]0", "[", 
            RowBox[{"[", "1", "]"}], "]"}], ",", 
           RowBox[{"betas\[Rho]0", "[", 
            RowBox[{"[", "n\[Beta]", "]"}], "]"}]}], "}"}], ",", 
         RowBox[{"PlotStyle", " ", "->", " ", 
          RowBox[{"Directive", "[", 
           RowBox[{
            RowBox[{"pstyle", "[", 
             RowBox[{"[", "3", "]"}], "]"}], ",", " ", 
            RowBox[{"Thickness", "[", "0.005", "]"}]}], "]"}]}]}], "]"}]}], 
      "]"}], ";", "\n", " ", "\n", "   ", 
     RowBox[{"AppendTo", "[", 
      RowBox[{"listplots", ",", " ", 
       RowBox[{"ListPlot", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"betas\[Rho]0", "[", 
              RowBox[{"[", "i", "]"}], "]"}], ",", " ", 
             RowBox[{"Log", "[", 
              RowBox[{"t00\[Rho]0spec", "[", 
               RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", " ", 
           RowBox[{"{", 
            RowBox[{"i", ",", " ", "n\[Beta]"}], "}"}]}], "]"}], 
         "\[IndentingNewLine]", ",", 
         RowBox[{"Joined", " ", "->", " ", "False"}], "\[IndentingNewLine]", 
         ",", " ", 
         RowBox[{"PlotMarkers", " ", "->", " ", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "15"}], "}"}]}], 
         "\[IndentingNewLine]", ",", 
         RowBox[{"PlotStyle", " ", "->", " ", 
          RowBox[{"pstyle", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}]}], "]"}]}], "]"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"AppendTo", "[", 
      RowBox[{"listplots", ",", " ", 
       RowBox[{"ListPlot", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"betas\[Rho]0", "[", 
              RowBox[{"[", "i", "]"}], "]"}], ",", " ", 
             RowBox[{"Log", "[", 
              RowBox[{"t00\[Rho]0mit", "[", 
               RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", " ", 
           RowBox[{"{", 
            RowBox[{"i", ",", "n\[Beta]"}], "}"}]}], "]"}], 
         "\[IndentingNewLine]", ",", 
         RowBox[{"Joined", " ", "->", " ", "False"}], "\[IndentingNewLine]", 
         ",", " ", 
         RowBox[{"PlotMarkers", " ", "->", " ", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "15"}], "}"}]}], 
         "\[IndentingNewLine]", ",", 
         RowBox[{"PlotStyle", " ", "->", " ", 
          RowBox[{"pstyle", "[", 
           RowBox[{"[", "2", "]"}], "]"}]}]}], "]"}]}], "]"}], ";", "\n", 
     "\n", " ", "\[IndentingNewLine]", " ", 
     RowBox[{"ShowLegend", "[", "\n", "  ", 
      RowBox[{
       RowBox[{"Show", "[", 
        RowBox[{"listplots", "\n", "   ", ",", 
         RowBox[{"AxesLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"\"\<\[Beta]\>\"", ",", "name"}], "}"}]}], "\n", "   ", 
         ",", " ", 
         RowBox[{"PlotRange", " ", "->", " ", 
          RowBox[{"{", 
           RowBox[{"All", ",", " ", "All"}], "}"}]}], "\n", "   ", ",", " ", 
         RowBox[{"ImageSize", " ", "->", " ", "Large"}], "\n", "   ", ",", 
         " ", 
         RowBox[{"Ticks", " ", "->", " ", "Automatic"}], "\n", "   ", ",", 
         " ", 
         RowBox[{"AxesOrigin", " ", "->", " ", 
          RowBox[{"{", 
           RowBox[{"0", ",", " ", "0"}], "}"}]}], "\n", "   ", ",", " ", 
         RowBox[{"BaseStyle", " ", "->", " ", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"FontWeight", " ", "->", " ", "Bold"}], ",", " ", 
            RowBox[{"FontSize", " ", "->", " ", "24"}]}], "}"}]}]}], "]"}], 
       "\n", "  ", ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Table", "[", "\n", "    ", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Graphics", "[", "\n", "      ", 
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"im", " ", "<", "3"}], ",", " ", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"pstyle", "[", 
                   RowBox[{"[", "im", "]"}], "]"}], ",", " ", 
                  RowBox[{"Thickness", "[", "0.10", "]"}], ",", " ", "White", 
                  ",", " ", "\n", "        ", 
                  RowBox[{"Line", "[", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", " ", "0"}], "}"}], ",", " ", 
                    RowBox[{"{", 
                    RowBox[{"2", ",", " ", "0"}], "}"}]}], "}"}], "]"}], ",", 
                  " ", 
                  RowBox[{"pstyle", "[", 
                   RowBox[{"[", "im", "]"}], "]"}], ",", " ", 
                  RowBox[{"Disk", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"1", ",", " ", "0"}], "}"}], ",", " ", "0.25"}], 
                   "]"}]}], "}"}], ",", "\n", "       ", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Thickness", "[", "0.10", "]"}], ",", " ", 
                  RowBox[{"pstyle", "[", 
                   RowBox[{"[", "im", "]"}], "]"}], ",", " ", 
                  RowBox[{"Line", "[", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", " ", "0"}], "}"}], ",", " ", 
                    RowBox[{"{", 
                    RowBox[{"2", ",", " ", "0"}], "}"}]}], "}"}], "]"}], ",", 
                  " ", "\n", "        ", 
                  RowBox[{"Disk", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"1", ",", " ", "0"}], "}"}], ",", " ", "0.1"}], 
                   "]"}]}], "}"}]}], "]"}], "\n", "      ", "]"}], ",", " ", 
             RowBox[{"Text", "[", 
              RowBox[{"Style", "[", 
               RowBox[{
                RowBox[{"tlegends", "[", 
                 RowBox[{"[", "im", "]"}], "]"}], ",", " ", "Bold", ",", " ", 
                "Black", ",", " ", "24"}], "]"}], "]"}]}], "}"}], ",", " ", 
           RowBox[{"{", 
            RowBox[{"im", ",", " ", "1", ",", " ", "\n", "     ", 
             RowBox[{"Length", "[", "tlegends", "]"}]}], "}"}]}], "]"}], "\n",
          "   ", ",", " ", 
         RowBox[{"LegendPosition", " ", "->", " ", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "0.3"}], ",", " ", "0.15"}], "}"}]}], "\n", "   ", 
         ",", " ", 
         RowBox[{"LegendSize", " ", "->", " ", 
          RowBox[{"{", 
           RowBox[{"0.85", ",", " ", "0.4"}], "}"}]}], "\n", "   ", ",", " ", 
         
         RowBox[{"LegendBorder", " ", "->", " ", "None"}], "\n", "   ", ",", 
         " ", 
         RowBox[{"LegendShadow", " ", "->", " ", "None"}]}], "}"}]}], "\n", 
      "  ", "]"}]}]}], "\n", " ", "]"}], "\n"}], "\n"}], "Input",
 CellChangeTimes->{{3.626427493866429*^9, 3.626427534233334*^9}, {
   3.62642963176462*^9, 3.626429659828044*^9}, {3.626429691952548*^9, 
   3.626429707631183*^9}, 3.626429777397386*^9, {3.626430406821589*^9, 
   3.626430538606631*^9}, {3.626430576174322*^9, 3.626430633691204*^9}, {
   3.626430671331315*^9, 3.6264306730432*^9}, {3.626430725533827*^9, 
   3.626430746166843*^9}, {3.626430854317347*^9, 3.626430862965161*^9}, {
   3.626596590178713*^9, 3.626596609060411*^9}, {3.626699475191313*^9, 
   3.62669947540508*^9}, {3.626699562052906*^9, 3.626699630004257*^9}, {
   3.626699702554356*^9, 3.626699764907395*^9}, {3.626699809012296*^9, 
   3.626699861072956*^9}, {3.626699894211744*^9, 3.626700031804558*^9}, {
   3.626700081544167*^9, 3.626700131121807*^9}, {3.626700330004821*^9, 
   3.626700331843918*^9}, {3.626700472728604*^9, 3.626700476780778*^9}, 
   3.626704106998578*^9, {3.626776350667989*^9, 3.626776363583559*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{{{}, {}, 
       {RGBColor[1, 0, 0], Thickness[0.005], LineBox[CompressedData["
1:eJwVxXs8lOkeAHDXcb+M67i8Y95SrMNsbildfs9qlFBOmhWtxAyGLYotxm13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         "]]}}, {{}, {}, 
       {RGBColor[0, 1, 0], Thickness[0.005], LineBox[CompressedData["
1:eJwVk3k81HsfxYeQnWHMb8RMlopHEUKhfD8iKeJJ3VyyRULiZk/aUZYoucoV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         "]]}}, {{}, {}, 
       {RGBColor[1, 0, 0], Thickness[0.005], LineBox[CompressedData["
1:eJwVznk41HkcwPFhhBjlNuSnHEXzUz00jiF9P2kwlaPQoVKMJCtn5YpnN4Om
w5VkOrQti3W0dGhKyjdnSzVuCTmrtbmjsQnb/vF+3v++dLnBrr6SFArlwI/+
f9QuK71b158gNcGF+LAP0jB5SG6lx8Zy5PTlmuKJamk4cfLdvFp1OeooWx7Q
95s07EuKbk8ZfYpW7VN6aOMlDUxROZ+HniNGKKPWZHAZRBZkRZSFvUAfBz7t
uCqWAuYGnfe36HWINjnsV7WXCiFmie7z3DqUZ9gSfMKGCsU24w0ed+vQ8KUx
jvVaKug7Pxeq29ajhd6Yb9xZSVAOPpKWGvASCWTHgrMyJWGy9DY7/nkDun9+
08GZQQkoYq4uCjgmQqK5xnBWKgWC5ldfki8ToYshvASTaArQvVPL2iWb0KxJ
Iot9jALvDNMyzrg1IZmuxGShJQWOll3ZWzbThD7lnrVPq11C/k0Z7UyLFkQJ
lYryD19EsdK32jdXtKFjjzj5sbPzKDfsj3aTui40wMoUcJ3E6PDoyxs3MgfQ
o5ijz+R7xlF4aE/WWeZHdOnxuu9bK/rR9/dnrU6ZfUY12wfkt4rvo2Pp1PPj
/RNIrduBplzXVqktuGQOkdNIKLOT1C7+VJksMmi1nJlB4s4+nxv605WhjPsO
p+zESDndbFt8t7jyYtSy5U9e/otW6N80IEYWKlVHHbNB9zsK0eTk330sgfPq
9T+IAxeRLfmAl8KVwsJdXlae4RSo8R7d5mclg91qjYKO3pEAJ+03zXc7l2M5
ljvHb0gSIMzvcEUODdt5O4gT10jB6YkPZu4HV2LWTeYVB84yuP01LKV6TBFz
RPGtChekwcKz2mS3vTJeqSainHkoA03SsuO2CSp4yj2mbWBOFp7/xaO79Kji
/TumYo5byMFhNc1mEUMdh7t4KV32kgcPmt9VOW8NXOpi6ijMpoHjCk98q4SO
s70Xw3giBdCVMhfGfNTEdKMrQX5fV0DD0ukrC2qrsPtpNt9olSLQOl2uij21
cWTvFlFgqSJMbZfymU4mcGH18REzVyVg8BkPf3qrg3XiZ8aWTylBnnlTRajC
Ghzk9POJjQnKECOn1RmUswa/Srd+1L5WBQ5tutZdaqeLpYdmol4/VQFfXqBn
U48ujqMpGzU7q0LZCqvgwhA9LP/Aq2D/uCqcfDyZ2qioj0O5xXc28tSA5Z9H
n8jVx8PJ6wP4BurA331BsN/BAG+uySkyfaoOLek5Em29Brim9VzH384a4F+1
x2J96Frs45XWpjuhAYF098IqxXX4/WwWpyieDtsTLweez12H/WR7UoTrNCF9
0K0+yd4Qm87GvhDVaoJr8s3o8GFD3PWPtr/lQS0YPv67SlaEEU7yHBvSn9eC
fmsBh6qxHut0lbcdTVsFlt7BzNKi9Xhq42hJvoE21NcdtN1jw8DNEi5Hwmq0
ga9379qmbgZO6v0zLsmDADdhEts7iMQ0wVlHw8MEcN/S7aZDSHzRlaP+4ggB
5S2x23mnSMyvHyiY8SEgXruTlRtJ4rh7qs2Hggi4GdNKG4kjcWRC9GoGj4CW
kn2OIZkk9tlgX1FXTMAj6nVmLCbx4CflRK8SAsY+s6YUqknsld3n8u0eAf13
q4pu15L4iEbU0AYhAVpnkrRwA4kPSBTLZbwgYIKq2ifZTmLndiUPnw4CSmzZ
UvwREr9Oea+38JYAldaMX+mjJHbcWTR6rZsA02UdlgXjJN5Ryf6lof+Hb17f
t+ELidkFEfkmnwlIHJbIpS2SuMqHHdo4RsCiedumLIox3qajZO07SUDmOcHj
DVRjvDW98I1gloBn+XPVzrLG+JlThMB0jgCL/Rn2fXLGeIssm/vq2w9P3tr6
YAVjXF6laHx8gYDapQI7iqIxZsX2zi4tETDTqFeVqmyM/wOAfJCW
         "]]}}, 
      GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGBQAmIQPWsmCOy0f2j4rzp0i5IDhH/S/mzZ1cMMoVIOxmBw
2f710RWzxe4JQ+Vv2u/LMjJInsHnwAAGD+ytc+asC+5mh6p/bO+9KmwN42VG
hzQweGZ/cpPlvWV8v+wh+l/an/Z1mPX74kf7s2dA4I29Zenkvy9Mn9pDzPtg
v/WK8nGpLReg/C/2BkJbzxwRfLwfwv9hr2Yv8zdN4yuUz+AgPSda12YrywEI
l8NhkuBrX6soYShfwCFGLuuF4UlpKF/EoSMu7qfQH0UoX85hdrRK0Iqf2gdG
wwM1PAC9edF2
       "], {
        {RGBColor[0, 0, 1], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 18], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 19], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 20], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 21], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 22], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 23], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 24], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 25], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 26], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 27], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 28], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 29], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 30], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 31], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 32], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 33], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 34]}, {}}], GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGBQAmIQPWsmCOy019ae9jpki5IDhH/SPqDK/NejECkHYzC4
bF/ioMe6/a4wVP6mfZLR2tcF0/gcGMDggb3sk27jjW3sUPWP7b+FhU+4dpLR
IQ0MntkfbPtqvOPDT3uI/pf2L5X+h7au+Gh/9gwIvLE37ovhM7v+xB5i3gd7
9rPtL024L0D5X+wfzJ6iUzf70X4I/4f9V9uoyKS7n6F8BofufTezkv8yHoBw
ORzKZDV3ZFTwQvkCDqy1ucc8MoWhfBGHegteF70D4lC+nANj0+Y5mlyKB0bD
AzU8AD7Iz4Q=
       "], {
        {RGBColor[0.5, 0, 0.5], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 18], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 19], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 20], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 21], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 22], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 23], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 24], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 25], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 26], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 27], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 28], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 29], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 30], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 31], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 32], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 33], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 34]}, {}}]},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox["\"\[Beta]\"", TraditionalForm], 
       FormBox[
       "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(t\\), \
\\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)](\[Rho]=0)\"", 
        TraditionalForm]},
     AxesOrigin->{0, 0},
     BaseStyle->{FontWeight -> Bold, FontSize -> 24},
     ImageSize->Large,
     PlotRange->{All, All},
     PlotRangeClipping->True,
     PlotRangePadding->{
       Scaled[0.02], 
       Scaled[0.02]},
     Ticks->Automatic], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {GrayLevel[0], RectangleBox[{-0.3, 0.15}, {0.55, 0.55}]}, 
     {GrayLevel[1], EdgeForm[None], 
      GraphicsGroupBox[{RectangleBox[{-0.3, 0.15}, {0.55, 0.55}], InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[
               {RGBColor[0, 1, 0], Thickness[0.1], LineBox[{{0, 0}, {2, 0}}], 
                DiskBox[{1, 0}, 0.1]}], {0.08, 0.08}, {Left, Bottom}, {1, 1}],
              InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"Unbounded\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->24,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["Unbounded", Bold, 
                 GrayLevel[0], 24]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[1, 0, 0], Thickness[0.1], LineBox[{{0, 0}, {2, 0}}], 
                DiskBox[{1, 0}, 0.1]}], {0.08, 1.24}, {Left, Bottom}, {1, 1}],
              InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"Asymptotic\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->24,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["Asymptotic", Bold, 
                 GrayLevel[0], 24]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {GrayLevel[1], Thickness[0.1], LineBox[{{0, 0}, {2, 0}}], 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{1, 0}, 0.25]}}], {0.08, 2.4}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"MIT\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->24,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["MIT", Bold, 
                 GrayLevel[0], 24]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {GrayLevel[1], Thickness[0.1], LineBox[{{0, 0}, {2, 0}}], 
                {RGBColor[0, 0, 1], DiskBox[{1, 0}, 0.25]}}], {0.08, 3.56}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"Spectral\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->24,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["Spectral", Bold, 
                 GrayLevel[0], 
                 24]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0}, 
              Automatic, {1, 0}]}}, {}},
          AspectRatio->0.4705882352941177,
          
          PlotRange->{{-0.1, 3.26}, {-0.1, 
           4.739999999999999}}], {-0.3, 0.15}, {
         Left, Bottom}, {0.85, 0.4}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Large,
  PlotRange->All]], "Output",
 CellChangeTimes->{3.626704109143132*^9, 3.626776379165818*^9, 
  3.626778902474026*^9, 3.626883510263639*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "name", ",", " ", "listplots", ",", " ", "asplots", ",", " ", 
      "\[CapitalOmega]", ",", " ", "R", ",", " ", "tlegends", ",", "  ", 
      "pstyle", ",", "n\[Beta]"}], "}"}], ",", "\n", " ", 
    RowBox[{
     RowBox[{"\[CapitalOmega]", " ", "=", "1.0"}], ";", "\n", " ", 
     RowBox[{"R", " ", "=", "0.5"}], ";", "\[IndentingNewLine]", 
     RowBox[{"n\[Beta]", "=", "11"}], ";", "\n", " ", 
     RowBox[{
     "name", " ", "=", " ", 
      "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(t\), \(^\)] \
\*OverscriptBox[\(t\), \(^\)]\)]\)](\[Rho]=R<\!\(\*SuperscriptBox[\(\
\[CapitalOmega]\), \(-1\)]\))\>\""}], ";", "\n", " ", 
     RowBox[{"pstyle", " ", "=", " ", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", " ", "DotDashed", ",", " ", "Dotted"}], "}"}]}],
      ";", "\n", " ", 
     RowBox[{"pstyle", " ", "=", " ", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", " ", "Purple", ",", "Green", ",", "Red"}], 
       "}"}]}], ";", "\n", " ", "\n", " ", 
     RowBox[{"tlegends", " ", "=", " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Spectral\>\"", ",", " ", "\"\<MIT\>\"", ",", 
        "\"\<Small \[Beta]\>\"", ",", " ", "\"\<Large \[Beta]\>\""}], "}"}]}],
      ";", "\n", " ", "\n", " ", 
     RowBox[{"listplots", " ", "=", " ", 
      RowBox[{"{", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Log", "[", 
          RowBox[{"t00Rasmitsmall\[Beta]", "[", 
           RowBox[{
           "\[Beta]", ",", " ", "0.0", ",", "\[CapitalOmega]", ",", "R"}], 
           "]"}], "]"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"\[Beta]", ",", 
           RowBox[{"betasR", "[", 
            RowBox[{"[", "1", "]"}], "]"}], ",", 
           RowBox[{"betasR", "[", 
            RowBox[{"[", "n\[Beta]", "]"}], "]"}]}], "}"}], ",", 
         RowBox[{"PlotStyle", " ", "->", " ", 
          RowBox[{"Directive", "[", 
           RowBox[{
            RowBox[{"pstyle", "[", 
             RowBox[{"[", "3", "]"}], "]"}], ",", " ", 
            RowBox[{"Thickness", "[", "0.005", "]"}]}], "]"}]}]}], "]"}], 
       "}"}]}], ";", "\n", " ", 
     RowBox[{"AppendTo", "[", 
      RowBox[{"listplots", ",", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Log", "[", 
          RowBox[{"t00Rasmitlarge\[Beta]", "[", 
           RowBox[{
           "\[Beta]", ",", " ", "0.0", ",", "\[CapitalOmega]", ",", "R"}], 
           "]"}], "]"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"\[Beta]", ",", 
           RowBox[{"betasR", "[", 
            RowBox[{"[", "1", "]"}], "]"}], ",", 
           RowBox[{"betasR", "[", 
            RowBox[{"[", "n\[Beta]", "]"}], "]"}]}], "}"}], ",", 
         RowBox[{"PlotStyle", " ", "->", " ", 
          RowBox[{"Directive", "[", 
           RowBox[{
            RowBox[{"pstyle", "[", 
             RowBox[{"[", "4", "]"}], "]"}], ",", " ", 
            RowBox[{"Thickness", "[", "0.005", "]"}]}], "]"}]}]}], "]"}]}], 
      "]"}], ";", "\n", 
     RowBox[{"AppendTo", "[", 
      RowBox[{"listplots", ",", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Log", "[", 
          RowBox[{"t00Rasspecsmall\[Beta]", "[", 
           RowBox[{
           "\[Beta]", ",", " ", "0.0", ",", "\[CapitalOmega]", ",", "R"}], 
           "]"}], "]"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"\[Beta]", ",", 
           RowBox[{"betasR", "[", 
            RowBox[{"[", "1", "]"}], "]"}], ",", 
           RowBox[{"betasR", "[", 
            RowBox[{"[", "n\[Beta]", "]"}], "]"}]}], "}"}], ",", 
         RowBox[{"PlotStyle", " ", "->", " ", 
          RowBox[{"Directive", "[", 
           RowBox[{
            RowBox[{"pstyle", "[", 
             RowBox[{"[", "3", "]"}], "]"}], ",", " ", 
            RowBox[{"Thickness", "[", "0.005", "]"}]}], "]"}]}]}], "]"}]}], 
      "]"}], ";", "\n", " ", 
     RowBox[{"AppendTo", "[", 
      RowBox[{"listplots", ",", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Log", "[", 
          RowBox[{"t00Rasspeclarge\[Beta]", "[", 
           RowBox[{
           "\[Beta]", ",", " ", "0.0", ",", "\[CapitalOmega]", ",", "R"}], 
           "]"}], "]"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"\[Beta]", ",", 
           RowBox[{"betasR", "[", 
            RowBox[{"[", "1", "]"}], "]"}], ",", 
           RowBox[{"betasR", "[", 
            RowBox[{"[", "n\[Beta]", "]"}], "]"}]}], "}"}], ",", 
         RowBox[{"PlotStyle", " ", "->", " ", 
          RowBox[{"Directive", "[", 
           RowBox[{
            RowBox[{"pstyle", "[", 
             RowBox[{"[", "4", "]"}], "]"}], ",", " ", 
            RowBox[{"Thickness", "[", "0.005", "]"}]}], "]"}]}]}], "]"}]}], 
      "]"}], ";", "\n", " ", "\n", "   ", 
     RowBox[{"AppendTo", "[", 
      RowBox[{"listplots", ",", " ", 
       RowBox[{"ListPlot", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"betasR", "[", 
              RowBox[{"[", "i", "]"}], "]"}], ",", " ", 
             RowBox[{"Log", "[", 
              RowBox[{"t00Rspec", "[", 
               RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", " ", 
           RowBox[{"{", 
            RowBox[{"i", ",", " ", "n\[Beta]"}], "}"}]}], "]"}], 
         "\[IndentingNewLine]", ",", 
         RowBox[{"Joined", " ", "->", " ", "False"}], "\[IndentingNewLine]", 
         ",", " ", 
         RowBox[{"PlotMarkers", " ", "->", " ", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "15"}], "}"}]}], 
         "\[IndentingNewLine]", ",", 
         RowBox[{"PlotStyle", " ", "->", " ", 
          RowBox[{"pstyle", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}]}], "]"}]}], "]"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"AppendTo", "[", 
      RowBox[{"listplots", ",", " ", 
       RowBox[{"ListPlot", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"betasR", "[", 
              RowBox[{"[", "i", "]"}], "]"}], ",", " ", 
             RowBox[{"Log", "[", 
              RowBox[{"t00Rmit", "[", 
               RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", " ", 
           RowBox[{"{", 
            RowBox[{"i", ",", "n\[Beta]"}], "}"}]}], "]"}], 
         "\[IndentingNewLine]", ",", 
         RowBox[{"Joined", " ", "->", " ", "False"}], "\[IndentingNewLine]", 
         ",", " ", 
         RowBox[{"PlotMarkers", " ", "->", " ", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "15"}], "}"}]}], 
         "\[IndentingNewLine]", ",", 
         RowBox[{"PlotStyle", " ", "->", " ", 
          RowBox[{"pstyle", "[", 
           RowBox[{"[", "2", "]"}], "]"}]}]}], "]"}]}], "]"}], ";", "\n", 
     "\[IndentingNewLine]", " ", "\n", " ", 
     RowBox[{"ShowLegend", "[", "\n", "  ", 
      RowBox[{
       RowBox[{"Show", "[", 
        RowBox[{"listplots", "\n", "   ", ",", " ", 
         RowBox[{"PlotRange", " ", "->", " ", 
          RowBox[{"{", 
           RowBox[{"All", ",", " ", "All"}], "}"}]}], "\n", "   ", ",", " ", 
         RowBox[{"ImageSize", " ", "->", " ", "Large"}], "\n", "   ", ",", 
         " ", 
         RowBox[{"Ticks", " ", "->", " ", "Automatic"}], "\n", "   ", ",", 
         " ", 
         RowBox[{"AxesOrigin", " ", "->", " ", 
          RowBox[{"{", 
           RowBox[{"0", ",", " ", "0"}], "}"}]}], "\n", "   ", ",", " ", 
         RowBox[{"BaseStyle", " ", "->", " ", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"FontWeight", " ", "->", " ", "Bold"}], ",", " ", 
            RowBox[{"FontSize", " ", "->", " ", "24"}]}], "}"}]}], 
         "\[IndentingNewLine]", ",", 
         RowBox[{"AxesLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"\"\<\[Beta]\>\"", ",", "name"}], "}"}]}]}], "]"}], "\n", 
       "  ", ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Table", "[", "\n", "    ", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Graphics", "[", "\n", "      ", 
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"im", " ", "<", "3"}], ",", " ", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"pstyle", "[", 
                   RowBox[{"[", "im", "]"}], "]"}], ",", " ", 
                  RowBox[{"Thickness", "[", "0.10", "]"}], ",", " ", "White", 
                  ",", " ", "\n", "        ", 
                  RowBox[{"Line", "[", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", " ", "0"}], "}"}], ",", " ", 
                    RowBox[{"{", 
                    RowBox[{"2", ",", " ", "0"}], "}"}]}], "}"}], "]"}], ",", 
                  " ", 
                  RowBox[{"pstyle", "[", 
                   RowBox[{"[", "im", "]"}], "]"}], ",", " ", 
                  RowBox[{"Disk", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"1", ",", " ", "0"}], "}"}], ",", " ", "0.25"}], 
                   "]"}]}], "}"}], ",", "\n", "       ", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Thickness", "[", "0.10", "]"}], ",", " ", 
                  RowBox[{"pstyle", "[", 
                   RowBox[{"[", "im", "]"}], "]"}], ",", " ", 
                  RowBox[{"Line", "[", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", " ", "0"}], "}"}], ",", " ", 
                    RowBox[{"{", 
                    RowBox[{"2", ",", " ", "0"}], "}"}]}], "}"}], "]"}], ",", 
                  " ", "\n", "        ", 
                  RowBox[{"Disk", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"1", ",", " ", "0"}], "}"}], ",", " ", "0.1"}], 
                   "]"}]}], "}"}]}], "]"}], "\n", "      ", "]"}], ",", " ", 
             RowBox[{"Text", "[", 
              RowBox[{"Style", "[", 
               RowBox[{
                RowBox[{"tlegends", "[", 
                 RowBox[{"[", "im", "]"}], "]"}], ",", " ", "Bold", ",", " ", 
                "Black", ",", " ", "24"}], "]"}], "]"}]}], "}"}], ",", " ", 
           RowBox[{"{", 
            RowBox[{"im", ",", " ", "1", ",", " ", "\n", "     ", 
             RowBox[{"Length", "[", "tlegends", "]"}]}], "}"}]}], "]"}], "\n",
          "   ", ",", " ", 
         RowBox[{"LegendPosition", " ", "->", " ", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "0.1"}], ",", " ", "0.15"}], "}"}]}], "\n", "   ", 
         ",", " ", 
         RowBox[{"LegendSize", " ", "->", " ", 
          RowBox[{"{", 
           RowBox[{"0.85", ",", " ", "0.4"}], "}"}]}], "\n", "   ", ",", " ", 
         
         RowBox[{"LegendBorder", " ", "->", " ", "None"}], "\n", "   ", ",", 
         " ", 
         RowBox[{"LegendShadow", " ", "->", " ", "None"}]}], "}"}]}], "\n", 
      "  ", "]"}]}]}], "\n", " ", "]"}], "\n"}], "\n"}], "Input",
 CellChangeTimes->{{3.626427493866429*^9, 3.626427534233334*^9}, {
   3.62642963176462*^9, 3.626429659828044*^9}, {3.626429691952548*^9, 
   3.626429707631183*^9}, 3.626429777397386*^9, {3.626430406821589*^9, 
   3.626430538606631*^9}, {3.626430576174322*^9, 3.626430633691204*^9}, {
   3.626430671331315*^9, 3.6264306730432*^9}, {3.626430725533827*^9, 
   3.626430746166843*^9}, {3.626430854317347*^9, 3.626430862965161*^9}, {
   3.626596590178713*^9, 3.626596609060411*^9}, {3.626699475191313*^9, 
   3.62669947540508*^9}, {3.626699562052906*^9, 3.626699630004257*^9}, {
   3.626699702554356*^9, 3.626699764907395*^9}, {3.626699809012296*^9, 
   3.626699861072956*^9}, {3.626699894211744*^9, 3.626700031804558*^9}, {
   3.626700081544167*^9, 3.626700131121807*^9}, {3.626700330004821*^9, 
   3.626700331843918*^9}, {3.626700472728604*^9, 3.626700476780778*^9}, {
   3.626704015246353*^9, 3.626704127118016*^9}, {3.62677063483588*^9, 
   3.626770657004425*^9}, {3.626770694299833*^9, 3.626770704426312*^9}, {
   3.626771902021479*^9, 3.626772003408519*^9}, {3.626772047154922*^9, 
   3.626772049317038*^9}, {3.626774171673718*^9, 3.626774172621447*^9}, {
   3.62677424759018*^9, 3.626774249001648*^9}, {3.62677476464305*^9, 
   3.626774793704824*^9}, {3.626777158805431*^9, 3.626777183140921*^9}, {
   3.626777273808199*^9, 3.626777278506175*^9}, {3.626777336089889*^9, 
   3.62677734149463*^9}, {3.626778444058778*^9, 3.626778446692352*^9}, {
   3.62687786797611*^9, 3.626877871703274*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{{{}, {}, 
       {RGBColor[0, 1, 0], Thickness[0.005], LineBox[CompressedData["
1:eJwV0fs/1PkewPHJuH/p607uTKW2HbHF2ML7vdI5UhhbSUp5SJftsa1kSq5r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         "]]}}, {{}, {}, 
       {RGBColor[1, 0, 0], Thickness[0.005], LineBox[CompressedData["
1:eJwVkWs0lGkAgGfMmEH4ElNGwpc9K7spHCnE+wq1Wiy5JUemmWylWpeUklt2
FDqUxpZbq6jJJW1LEjHzRm45LsNUdDOMyyQZlzDjMrb98Zznz/PvwZlhB0KU
CASC93f+t4IfIc3NqQEjB7ZyteRESCEoXVKM1YDJCGbv+jEi1IA31jGta0F6
/sgd+JoI9VHFDtPeWnCVvLle8S8R2qLZi9XqdaDFz2RS8zQRRqOzKsIEHnil
yAJiCQGeF9Vdp1S+AJbUJt1vo6tgWoRKQE4zGB4d4FITlsH+U4yw+sZmIJs5
aH+WtQwKF1at7CabgfaEU6Vi3zLw0QTI2qkFSEukRSytZfDUrv6N2dcW0Jlx
8VPo/SUQe7OGpO/YBsIF3EOGPYuA4lYRJJO0g9elP9BW7OQg/b0g5WB+NzhK
l56Kd54Hm+W6K3OZr4Eqm0Vm2E+D8UBJV9kf70BFXrfxlejPwMP0vv3gkwGg
QcqsqvUQgWzh+6o4zyEQMaxHzvLtBm/bAnP3Lw2DyPJMCXuRzf9n0PBRUc4Y
aLC5qz3a281v6dHcLFUbBzHFNNCTPsA3uxDFWnw8AUxK1Ka2547xe2RkZZmp
FLgHVNOzWyf5qR0T47B9CjCNyYP9H2b4nhfW1Y5snAF+4gATcdY8vzrTvYbk
NwugYZ/OKdIiv4nsXHCp9BvY4UK/f7JihW+U+iG/STYHym3e7pwtIiC9mLRX
SeYLoGhLyslENyX0vGn2U0GSDOh6OY630shoOS7S2JonB8Wdz8ok9cpo+PpD
j606S2D7xqEu4WUqolelZEq+f1hTYJ1IdFFFky4xZIPbKyAojZHoLFZDoRYm
hyunFOBMoJ08vFAdNbz8NitaT4AGzqeDwR5NdE7Odf61ggCVDu8mhvZhKO79
05SRQ0Qo+vk4qaFlLRKeERzdLSNC7dTJe3KOFoqvcbVqLFSCbfFy48LwdaiL
ysHM9pNgp2WN551ftFG4+liS9ygJmn8x887Q0kFHedmfS66R4c2bVSGfx3VQ
8Y++kjozZchkE5p9qmiIc2topqJVGYJVBsv/4nokqOqY6gunwMKs2KgXXhtQ
cFrj5ecaVBjmo+F1gq6LoPqGtZ3VVJjcaLMUPq2LIpzPWtz2U4G9L1RoHbV0
5Jp87/BvMyqwPNhyUZygh6LOWCRY5KlCqyPPgnx8NyLphrad3bvUYHBxHtVW
Xx/Vn+CJ/xarQdLIU5vIWX1k+ZKd53l1DRy0n3kc1rwJLQh9v/BM1OGNQ0ZM
RZoBwjjsbUECdfhyt7d7f7AhiqbyVJ+FacAjFOUcU20jdJndOjWnpglPMEsJ
/lFGSPLIvJ1VqQkXNXfFP/hohHKvFdlneGKQYfN4SABw5L83iezmjUEKa375
iiOOdFYY7ap+GGwo2UtzcMJReqhBQHIgBtO/UmDpXhwluuRExf6OQVMxFp/k
jqNjSxllobEY9BBdy7cMxJHVsRj6vmIMcl25IZnncDS9KUBELsOgcnSf477z
OHok3PmgoRyDExmG+isXcGSyZ87KoRKD5j1fXx2Pw5HepnDPHTwMRk1wtCAb
R4TekCvGQgxy/D2dJjNxVJ/q7DH4BoOfemSEexwcxUBjWkE/BrXjn9cF/IWj
2XJRod7A977i+rambByNpgTytMYxKKj8cymvAEdFwDa5awKDbzsppV53ccSY
13VLl2LQ6wnXj1qEo3esN/0qcxg8+JNDaSQXR7f0qu40L2AwmWHttaUYRz4C
zjH2IgZPP3Sb/1iCo7Upkdv2rGDwIeNSDqcMRx0OXnOrqxhs6RLaupbj6D+o
4oUx
         "]]}}, {{}, {}, 
       {RGBColor[0, 1, 0], Thickness[0.005], LineBox[CompressedData["
1:eJwVkHlcjHsfhidNWpQnKe3rOOKlzaejUL7fIk6bclpEJBWRpWKUNpRWx9Li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         
         "]]}}, {{}, {}, 
       {RGBColor[1, 0, 0], Thickness[0.005], LineBox[CompressedData["
1:eJwVz2s4lHkYgHGMxhjDK6mYkNgMxYtW2ivp/4hqVQ5JCol1aGwXkWMpteQs
lbQViUoHStpMCpmZZ8kpCZG2tEWlFGFIQw5t++G+fp/vRb4hLgFyMjIyW370
vzPivUM52RXkytXTd2KrWMCUkYub+VBB8oqCFlZfYYEynFTztawkxuXHlyw9
zgItLF1u1F5JlPqUqvm+LFiJowfucaoI8+GJjxFsFkRjJKvjsIikZE7zbH0U
YF931Qmm4G/iurXxcbMOEyTdWESy64ihbbu9+AkDNgT5hAhr6kjT1KOJx2IG
XJJ+t7AarCOS4sPZA8UMcFUhaGlbT1RHnbqckxlw10rYafK5nvQI0pTKVzHg
4OkKhpZNI/kqSQ15XiQHzE2lXuN9TcRMI/es21FZyOhqS9me20qoRKdy/rMZ
ojehMT2W+ZTsXJTcFBooJZ88+1pu7HlB1lzTC1ZNHyaORlese+68Jnmd8bfD
W96Qsx1dZbHOb4igdpXU/FQ9edbombNh8h2ZeMTo79JsEd/qWVhSkP2BeF8w
1DeQvBPXP1HRG2J/In23/TWKE4fFJvsj/L79NUDmqAx/1pSVip+My88aNxoi
UWF9Ln4zU+LU5oFP0DRMUstChvYFyqLzfrXK3gUjxHHAhKeeLo/3Mh0qGG6j
ZFtJf4F6uALWytvlx13/Qqwn715/f4qNuqkvc2vHx4hScrzcQIEycmPSHsab
SYnMS8oh3FoV79eOvsqPHye83HIPzbrZOBUbpm8pmiBxJlHV1j/PwXcnih2N
1SeJze030VlCddQsS8ns85siswedHBLIPBxcGyOvc36a2CZ6MbKuzsfd5ryd
guEZAjmaJ3uWaGL1gy+j3fNkoKTHsjXrFBejJq7abSyVAZ3XysyQrwswtutu
Sq+HLPhv02ZnRGpjR3ib/6pxWbjamRcQ+EIHD1XYW9RckoMbB2P/JbQutihk
USYbGPDqwGRTeL8uhnI+xG95z4DM1hLZonOL0F909mPRcXmwvnzaIcZDDwsN
tvZVmcyC4IFKLS+OPmadeTNS2jALulK9pSmV+thW1jz8TygTZio4XMfon9A7
rSbpvrICFLu0HLLiLUbgzFd9fE8BwhrStot6F+Neu0jz824s4LmH1UWcMUD7
xMs7nUZY4NYwxUxay8OIcPPD5ucUoW1P9ykjOUMcmt+4ovUXNoSkO+jNLjVE
4e+it3lv2WBTKBufHGqEyx4knHNOV4Ke36wkXkuXoLRja7+IxwF0bnRPer4E
qawE2quNA+3XEoJXnl6K0QoixfIQZVjYuMNj/TpjTEpoGB5jq4BhcIRR9Ygx
9pWYNfkJVIDm5+fW3jTBnOMF1secKdhRSm0x3kHjtnXx8pu2UNDYcf6ppTeN
6tM+TYpuFGxUt3Sz8aUxY7eOe6InBQX2SZvdAmn8Y212xMFdFLjr3TL7I4JG
/uSxG7sPUnCnd09m+1EaLfgxmusLKYjskn+9T0ijRNu9W/4GBTmyh/WPII0l
HSuuVd+k4Fc1lV0ZNTTy1oxZrBZQwF0f1HuxkUaudqjzchEFUXbLmh8+pVGm
PSBZv4OCpkjaRmuQRmGqnWNPJwUvP+rwDSQ0xoD+3PznFDzLMEo3+0Lj6M3u
S9zXFPQKjjXbfaPxfYqnaPYnClafvWgVzDTFArIysWWAAnZxkEu0oin6fNXY
lDH04zfNlR/HMcUXfp3PWWMUvJIcSP9TzRTPcMsu1EkpaNetysmfa4qubVn8
hG8UHAngFhZpmKJqShi9ZpqCJLUzAsECU2xevXns+3cK+DHLhEIdU/wPx3h6
lg==
         "]]}}, GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQPWsmCOy0Z973aYGVspIDhH/SvlO0RozliYRDGhhc
s/fz3Of99iOfAwMYPLBn2TaZ2aaMCcp/Yd8klfF2958b9hD+B3uNa7Mv9y/6
tB/C/2J/qyEofFM5ywEI/4e9DdvmLvvXfFA+g4P5zicrJUMkoXwOB/uOm0fO
/1KF8gUcuIU4v9X/1Tsw1NwLAKkfe0I=
       "], {
        {RGBColor[0, 0, 1], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 12], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 13], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 14], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 15], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 16], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 17], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 18], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 19], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 20], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 21], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 22]}, {}}], GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQPWsmCOy0t0y+ZuyWr+IA4Z+057qe8uFwl6xDGhhc
s5+e3ewx0UzEgQEMHti/36CxodOaB8p/YT9Jd/mEvue/7SH8D/ZTrPrTOnfe
gvK/2M/dz3Okv+jpfgj/h31WSseECXd/QvkMDoV8OZMi1bkOQLgcDmpRFVM5
aiSgfAGHfueCnhOligeGmnsBvWB7Dg==
       "], {
        {RGBColor[0.5, 0, 0.5], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 12], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 13], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 14], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 15], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 16], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 17], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 18], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 19], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 20], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 21], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 22]}, {}}]},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox["\"\[Beta]\"", TraditionalForm], 
       FormBox[
       "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(t\\), \
\\(^\\)] \\*OverscriptBox[\\(t\\), \
\\(^\\)]\\)]\\)](\[Rho]=R<\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\(-1\\)]\\))\"", TraditionalForm]},
     AxesOrigin->{0, 0},
     BaseStyle->{FontWeight -> Bold, FontSize -> 24},
     ImageSize->Large,
     PlotRange->{All, All},
     PlotRangeClipping->True,
     PlotRangePadding->{
       Scaled[0.02], 
       Scaled[0.02]},
     Ticks->Automatic], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {GrayLevel[0], RectangleBox[{-0.1, 0.15}, {0.75, 0.55}]}, 
     {GrayLevel[1], EdgeForm[None], 
      GraphicsGroupBox[{RectangleBox[{-0.1, 0.15}, {0.75, 0.55}], InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[
               {RGBColor[1, 0, 0], Thickness[0.1], LineBox[{{0, 0}, {2, 0}}], 
                DiskBox[{1, 0}, 0.1]}], {0.08, 0.08}, {Left, Bottom}, {1, 1}],
              InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"Large \[Beta]\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->24,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["Large \[Beta]", Bold, 
                 GrayLevel[0], 24]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[0, 1, 0], Thickness[0.1], LineBox[{{0, 0}, {2, 0}}], 
                DiskBox[{1, 0}, 0.1]}], {0.08, 1.24}, {Left, Bottom}, {1, 1}],
              InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"Small \[Beta]\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->24,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["Small \[Beta]", Bold, 
                 GrayLevel[0], 24]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {GrayLevel[1], Thickness[0.1], LineBox[{{0, 0}, {2, 0}}], 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{1, 0}, 0.25]}}], {0.08, 2.4}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"MIT\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->24,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["MIT", Bold, 
                 GrayLevel[0], 24]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {GrayLevel[1], Thickness[0.1], LineBox[{{0, 0}, {2, 0}}], 
                {RGBColor[0, 0, 1], DiskBox[{1, 0}, 0.25]}}], {0.08, 3.56}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"Spectral\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->24,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["Spectral", Bold, 
                 GrayLevel[0], 
                 24]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0}, 
              Automatic, {1, 0}]}}, {}},
          AspectRatio->0.4705882352941177,
          
          PlotRange->{{-0.1, 3.26}, {-0.1, 
           4.739999999999999}}], {-0.1, 0.15}, {
         Left, Bottom}, {0.85, 0.4}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Large,
  PlotRange->All]], "Output",
 CellChangeTimes->{
  3.626777186014852*^9, 3.626777280942158*^9, {3.626777319738451*^9, 
   3.626777343491451*^9}, 3.626778450387126*^9, 3.626778911975588*^9, 
   3.626778994775154*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "name", ",", " ", "listplots", ",", " ", "asplots", ",", " ", 
      "\[CapitalOmega]", ",", " ", "R", ",", " ", "tlegends", ",", "  ", 
      "pstyle", ",", "n\[Beta]"}], "}"}], ",", "\n", " ", 
    RowBox[{
     RowBox[{"\[CapitalOmega]", " ", "=", "1.0"}], ";", "\n", " ", 
     RowBox[{"R", " ", "=", "1.0"}], ";", "\[IndentingNewLine]", 
     RowBox[{"n\[Beta]", "=", 
      RowBox[{"Length", "[", "betasRSOL", "]"}]}], ";", "\n", " ", 
     RowBox[{
     "name", " ", "=", " ", 
      "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(t\), \(^\)] \
\*OverscriptBox[\(t\), \(^\)]\)]\)](\[Rho]=R=\!\(\*SuperscriptBox[\(\
\[CapitalOmega]\), \(-1\)]\))\>\""}], ";", "\n", " ", 
     RowBox[{"pstyle", " ", "=", " ", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", " ", "DotDashed", ",", " ", "Dotted"}], "}"}]}],
      ";", "\n", " ", 
     RowBox[{"pstyle", " ", "=", " ", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", " ", "Purple", ",", "Green", ",", "Red"}], 
       "}"}]}], ";", "\n", " ", "\n", " ", 
     RowBox[{"tlegends", " ", "=", " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Spectral\>\"", ",", " ", "\"\<MIT\>\"", ",", 
        "\"\<Small \[Beta]\>\"", ",", " ", "\"\<Large \[Beta]\>\""}], "}"}]}],
      ";", "\n", " ", "\n", " ", 
     RowBox[{"listplots", " ", "=", " ", 
      RowBox[{"{", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Log", "[", 
          RowBox[{"t00RSOLasmitsmall\[Beta]", "[", 
           RowBox[{
           "\[Beta]", ",", " ", "0.0", ",", "\[CapitalOmega]", ",", "R"}], 
           "]"}], "]"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"\[Beta]", ",", 
           RowBox[{"betasRSOL", "[", 
            RowBox[{"[", "1", "]"}], "]"}], ",", 
           RowBox[{"betasRSOL", "[", 
            RowBox[{"[", "n\[Beta]", "]"}], "]"}]}], "}"}], ",", 
         RowBox[{"PlotStyle", " ", "->", " ", 
          RowBox[{"Directive", "[", 
           RowBox[{
            RowBox[{"pstyle", "[", 
             RowBox[{"[", "3", "]"}], "]"}], ",", " ", 
            RowBox[{"Thickness", "[", "0.005", "]"}]}], "]"}]}]}], "]"}], 
       "}"}]}], ";", "\n", " ", 
     RowBox[{"AppendTo", "[", 
      RowBox[{"listplots", ",", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Log", "[", 
          RowBox[{"t00RSOLasmitlarge\[Beta]", "[", 
           RowBox[{
           "\[Beta]", ",", " ", "0.0", ",", "\[CapitalOmega]", ",", "R"}], 
           "]"}], "]"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"\[Beta]", ",", 
           RowBox[{"betasRSOL", "[", 
            RowBox[{"[", "1", "]"}], "]"}], ",", 
           RowBox[{"betasRSOL", "[", 
            RowBox[{"[", "n\[Beta]", "]"}], "]"}]}], "}"}], ",", 
         RowBox[{"PlotStyle", " ", "->", " ", 
          RowBox[{"Directive", "[", 
           RowBox[{
            RowBox[{"pstyle", "[", 
             RowBox[{"[", "4", "]"}], "]"}], ",", " ", 
            RowBox[{"Thickness", "[", "0.005", "]"}]}], "]"}]}]}], "]"}]}], 
      "]"}], ";", "\n", 
     RowBox[{"AppendTo", "[", 
      RowBox[{"listplots", ",", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Log", "[", 
          RowBox[{"t00RSOLasspecsmall\[Beta]", "[", 
           RowBox[{
           "\[Beta]", ",", " ", "0.0", ",", "\[CapitalOmega]", ",", "R"}], 
           "]"}], "]"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"\[Beta]", ",", 
           RowBox[{"betasRSOL", "[", 
            RowBox[{"[", "1", "]"}], "]"}], ",", 
           RowBox[{"betasRSOL", "[", 
            RowBox[{"[", "n\[Beta]", "]"}], "]"}]}], "}"}], ",", 
         RowBox[{"PlotStyle", " ", "->", " ", 
          RowBox[{"Directive", "[", 
           RowBox[{
            RowBox[{"pstyle", "[", 
             RowBox[{"[", "3", "]"}], "]"}], ",", " ", 
            RowBox[{"Thickness", "[", "0.005", "]"}]}], "]"}]}]}], "]"}]}], 
      "]"}], ";", "\n", " ", 
     RowBox[{"AppendTo", "[", 
      RowBox[{"listplots", ",", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Log", "[", 
          RowBox[{"t00RSOLasspeclarge\[Beta]", "[", 
           RowBox[{
           "\[Beta]", ",", " ", "0.0", ",", "\[CapitalOmega]", ",", "R"}], 
           "]"}], "]"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"\[Beta]", ",", 
           RowBox[{"betasRSOL", "[", 
            RowBox[{"[", "1", "]"}], "]"}], ",", 
           RowBox[{"betasRSOL", "[", 
            RowBox[{"[", "n\[Beta]", "]"}], "]"}]}], "}"}], ",", 
         RowBox[{"PlotStyle", " ", "->", " ", 
          RowBox[{"Directive", "[", 
           RowBox[{
            RowBox[{"pstyle", "[", 
             RowBox[{"[", "4", "]"}], "]"}], ",", " ", 
            RowBox[{"Thickness", "[", "0.005", "]"}]}], "]"}]}]}], "]"}]}], 
      "]"}], ";", "\n", " ", "\n", "   ", 
     RowBox[{"AppendTo", "[", 
      RowBox[{"listplots", ",", " ", 
       RowBox[{"ListPlot", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"betasRSOL", "[", 
              RowBox[{"[", "i", "]"}], "]"}], ",", " ", 
             RowBox[{"Log", "[", 
              RowBox[{"t00RSOLspec", "[", 
               RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", " ", 
           RowBox[{"{", 
            RowBox[{"i", ",", " ", "n\[Beta]"}], "}"}]}], "]"}], 
         "\[IndentingNewLine]", ",", 
         RowBox[{"Joined", " ", "->", " ", "False"}], "\[IndentingNewLine]", 
         ",", " ", 
         RowBox[{"PlotMarkers", " ", "->", " ", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "15"}], "}"}]}], 
         "\[IndentingNewLine]", ",", 
         RowBox[{"PlotStyle", " ", "->", " ", 
          RowBox[{"pstyle", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}]}], "]"}]}], "]"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"AppendTo", "[", 
      RowBox[{"listplots", ",", " ", 
       RowBox[{"ListPlot", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"betasRSOL", "[", 
              RowBox[{"[", "i", "]"}], "]"}], ",", " ", 
             RowBox[{"Log", "[", 
              RowBox[{"t00RSOLmit", "[", 
               RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", " ", 
           RowBox[{"{", 
            RowBox[{"i", ",", "n\[Beta]"}], "}"}]}], "]"}], 
         "\[IndentingNewLine]", ",", 
         RowBox[{"Joined", " ", "->", " ", "False"}], "\[IndentingNewLine]", 
         ",", " ", 
         RowBox[{"PlotMarkers", " ", "->", " ", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "15"}], "}"}]}], 
         "\[IndentingNewLine]", ",", 
         RowBox[{"PlotStyle", " ", "->", " ", 
          RowBox[{"pstyle", "[", 
           RowBox[{"[", "2", "]"}], "]"}]}]}], "]"}]}], "]"}], ";", "\n", 
     "\[IndentingNewLine]", " ", "\n", " ", 
     RowBox[{"ShowLegend", "[", "\n", "  ", 
      RowBox[{
       RowBox[{"Show", "[", 
        RowBox[{"listplots", "\n", "   ", ",", " ", 
         RowBox[{"PlotRange", " ", "->", " ", 
          RowBox[{"{", 
           RowBox[{"All", ",", " ", "All"}], "}"}]}], "\n", "   ", ",", " ", 
         RowBox[{"ImageSize", " ", "->", " ", "Large"}], "\n", "   ", ",", 
         " ", 
         RowBox[{"Ticks", " ", "->", " ", "Automatic"}], "\n", "   ", ",", 
         " ", 
         RowBox[{"AxesOrigin", " ", "->", " ", 
          RowBox[{"{", 
           RowBox[{"0", ",", " ", "0"}], "}"}]}], "\n", "   ", ",", " ", 
         RowBox[{"BaseStyle", " ", "->", " ", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"FontWeight", " ", "->", " ", "Bold"}], ",", " ", 
            RowBox[{"FontSize", " ", "->", " ", "24"}]}], "}"}]}], 
         "\[IndentingNewLine]", ",", 
         RowBox[{"AxesLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"\"\<\[Beta]\>\"", ",", "name"}], "}"}]}]}], "]"}], "\n", 
       "  ", ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Table", "[", "\n", "    ", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Graphics", "[", "\n", "      ", 
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"im", " ", "<", "3"}], ",", " ", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"pstyle", "[", 
                   RowBox[{"[", "im", "]"}], "]"}], ",", " ", 
                  RowBox[{"Thickness", "[", "0.10", "]"}], ",", " ", "White", 
                  ",", " ", "\n", "        ", 
                  RowBox[{"Line", "[", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", " ", "0"}], "}"}], ",", " ", 
                    RowBox[{"{", 
                    RowBox[{"2", ",", " ", "0"}], "}"}]}], "}"}], "]"}], ",", 
                  " ", 
                  RowBox[{"pstyle", "[", 
                   RowBox[{"[", "im", "]"}], "]"}], ",", " ", 
                  RowBox[{"Disk", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"1", ",", " ", "0"}], "}"}], ",", " ", "0.25"}], 
                   "]"}]}], "}"}], ",", "\n", "       ", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Thickness", "[", "0.10", "]"}], ",", " ", 
                  RowBox[{"pstyle", "[", 
                   RowBox[{"[", "im", "]"}], "]"}], ",", " ", 
                  RowBox[{"Line", "[", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", " ", "0"}], "}"}], ",", " ", 
                    RowBox[{"{", 
                    RowBox[{"2", ",", " ", "0"}], "}"}]}], "}"}], "]"}], ",", 
                  " ", "\n", "        ", 
                  RowBox[{"Disk", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"1", ",", " ", "0"}], "}"}], ",", " ", "0.1"}], 
                   "]"}]}], "}"}]}], "]"}], "\n", "      ", "]"}], ",", " ", 
             RowBox[{"Text", "[", 
              RowBox[{"Style", "[", 
               RowBox[{
                RowBox[{"tlegends", "[", 
                 RowBox[{"[", "im", "]"}], "]"}], ",", " ", "Bold", ",", " ", 
                "Black", ",", " ", "24"}], "]"}], "]"}]}], "}"}], ",", " ", 
           RowBox[{"{", 
            RowBox[{"im", ",", " ", "1", ",", " ", "\n", "     ", 
             RowBox[{"Length", "[", "tlegends", "]"}]}], "}"}]}], "]"}], "\n",
          "   ", ",", " ", 
         RowBox[{"LegendPosition", " ", "->", " ", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "0.3"}], ",", " ", "0.15"}], "}"}]}], "\n", "   ", 
         ",", " ", 
         RowBox[{"LegendSize", " ", "->", " ", 
          RowBox[{"{", 
           RowBox[{"0.85", ",", " ", "0.4"}], "}"}]}], "\n", "   ", ",", " ", 
         
         RowBox[{"LegendBorder", " ", "->", " ", "None"}], "\n", "   ", ",", 
         " ", 
         RowBox[{"LegendShadow", " ", "->", " ", "None"}]}], "}"}]}], "\n", 
      "  ", "]"}]}]}], "\n", " ", "]"}], "\n"}], "\n"}], "Input",
 CellChangeTimes->{{3.626427493866429*^9, 3.626427534233334*^9}, {
   3.62642963176462*^9, 3.626429659828044*^9}, {3.626429691952548*^9, 
   3.626429707631183*^9}, 3.626429777397386*^9, {3.626430406821589*^9, 
   3.626430538606631*^9}, {3.626430576174322*^9, 3.626430633691204*^9}, {
   3.626430671331315*^9, 3.6264306730432*^9}, {3.626430725533827*^9, 
   3.626430746166843*^9}, {3.626430854317347*^9, 3.626430862965161*^9}, {
   3.626596590178713*^9, 3.626596609060411*^9}, {3.626699475191313*^9, 
   3.62669947540508*^9}, {3.626699562052906*^9, 3.626699630004257*^9}, {
   3.626699702554356*^9, 3.626699764907395*^9}, {3.626699809012296*^9, 
   3.626699861072956*^9}, {3.626699894211744*^9, 3.626700031804558*^9}, {
   3.626700081544167*^9, 3.626700131121807*^9}, {3.626700330004821*^9, 
   3.626700331843918*^9}, {3.626700472728604*^9, 3.626700476780778*^9}, {
   3.626704015246353*^9, 3.626704127118016*^9}, {3.62677063483588*^9, 
   3.626770657004425*^9}, {3.626770694299833*^9, 3.626770704426312*^9}, {
   3.626771902021479*^9, 3.626772003408519*^9}, {3.626772047154922*^9, 
   3.626772049317038*^9}, {3.626774171673718*^9, 3.626774172621447*^9}, {
   3.62677424759018*^9, 3.626774249001648*^9}, {3.62677476464305*^9, 
   3.626774793704824*^9}, {3.626776433554258*^9, 3.626776465423408*^9}, {
   3.626776821331216*^9, 3.62677684999159*^9}, {3.626776890567462*^9, 
   3.626776902685863*^9}, 3.626776977660828*^9, {3.626777028857809*^9, 
   3.626777029518223*^9}, {3.626778334994532*^9, 3.626778338644847*^9}, {
   3.626778463407332*^9, 3.626778465548522*^9}, {3.626877857181131*^9, 
   3.626877875874212*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{{{}, {}, 
       {RGBColor[0, 1, 0], Thickness[0.005], LineBox[CompressedData["
1:eJwVzXk41HkcwPGhUMi4RoxrZr5WGtH1pIP298FEmNAobB5nTE+OyH3U5uqQ
ipWtcebRQecKEdrmayWTcmaLUbTOxpFjijSO3f3j/bz+fNP9QjkB0iQSyeW/
/nchmruckyMiagu1WAF5ptBafflIdZmIGOJdjvZKM4Xi75VVXU0iYr96f8+x
GFOwj18VSp4TEZ+n4/j3XEwh/3RRfypnjKBMDk9OKprCz6lCHKowTtxMipDm
JJtA8m+OKftOTxD5vme2forZBIoPzNbM+EwRrCLXc/ZpTLg7/4FGip8iLpUd
VXaPY4KNdcpu8tUposo82Tb8OBOShG2BJo1TxFh5U/AbOyYkpFaOVKpPEzeO
pAVTFJgwXX7AbiZ2mrh8Z6FAlLEResmJSoGWM4Tu6/OOesVGUPZqiOfROUs0
b9CsYw8bwmQWb4zK/0aESOk+qJcyAKs1aQSz4DvRtUHC552nw9N3RwxO1kgI
nbF7IcVsPaj/oWGTXbRMHB88LRY7U+GbuTBhfoAEPrITcjXHNOCas+079glp
yJDiJpWMqgIpc6OTcv8qkHi6NRs0k0GSsJgxdUIGmoKIE2HP1gI/izVlMSQL
Je/3PAyLXQ0ZK0znbZw1wM8UqFQRK8S0pnScdf9akH/GMI7y+EZQPR3xXwcV
wGvHNHfZQUT8fSC9zXNQEeYSvkgGq1uIvGzup6IQJQgXbpF669vJN5atJnM+
koHQcvOwEY/yDVVPpZCrlEFDaGLwJF/MzzNzUzIJUwELg7kxSfAPvvtj5unu
3argMmNUcZRPwtpuLRPvV1Tha+QhSprqamyVdS/oylM1eGkt6B9aJ4fLUWJr
Z6I6eIwrHs9hyuNz9pnQak6BDk6Rfvy8IvbJD63QFVNgpE9UVltIxiksW3lJ
jQb8bsBWSdyuguWTfwnLiFgP+dY67+SiVLGQ4l/72EITGhUWPeNequE/uvbK
GElrwXkLn6e2chQsMuJ4H67VAtl9e4YqN2rgoLdeBcrJVMiZb+0r9FiPOWp3
xpIttMFBxlTG+KQmJn59tstOrA2vKl02oXgtHEm8Diyo0YFDipbL1CwqVrqm
/qA0XBcE2jP11zO18bSVa4eluR7EpmlEJBfo4J1nO2Wy5vQgwqzhUkCWLk6d
1TU3e6QPvs4TTZOn9PC63i3Myj00iBJsJwKi9PFFubDnpddpELelrW3RmIaN
ve+z/Bdp4O9gGbt0k4ad2I6v7bzpcMvd+Sp9PR3/lHql52IdHa67dPdCIh3T
Rpt7svQZcNFNr7Rnio5bsm/5zp1iQHfOrGDgMAMvvR8WpXQzoOHm8/Yf1Qx8
0Ab5d5sjMG7RKuHQEHZbWQq4wEPg0Od7tfUMwowuNsswF4Gp0VlRZBLCX0rz
GC/yELSJunS0UxBO5ezuXylEENSsrH3sHMLltyPdY24jaA/OjV66hLAie9ye
W45AZlb8COUijHndm1lvEOx3CWa7ViKcHrJBaaAFwUNALt+fIOxqFT1xpg2B
4/26nbnVCE+Oq92t60Tga1GS+7EWYSrhxNjegwD1rRb41SMcNdyozhhBQNpa
3shtRRhq1cX8UQRCXepD2fb//hlHOzxFCMwkdeF3OhAu3iV1JWcCweaoBt5w
F8Lt6RZyKmIEVXnxzn69COf5pA8/+oogxcGBKfURYe4OYQN7DkHZraSBG30I
L/XFJF5YQMDV2PHlwz8ICypeehlKEOxd96dlwiDC2Rcoe18sIlAPxBFawwh7
e/pr+y0jEPBYqdUjCDO3VSysrCAYXOUUcfgzwv8CpStugg==
         "]]}}, {{}, {}, 
       {RGBColor[1, 0, 0], Thickness[0.005], LineBox[CompressedData["
1:eJwVxX0wlHkcAHBW3lnvrxt298fz1MqlrpzXe77hKk5ipyQl6mS6ukiv14vO
sIxjooy08nLqTkNvFymR2i/Xiyiv0WI6HZbZpRTRamnv7o/PfHi7EoW7WRoa
Ghv+8/9zR+O/FBbKGV2rPQ+6bqgkbbVnompvyZnJ3yO5vRKV5LKy5u7Lp3LG
RR2h392pkgSf0Eo0mZUzZVsfFNXNqCTFyWWDIqGC0aHXqL395iXfivox0XCc
ybpbGGTbOi9JPRea9l3yBOO1tbYibWhBYnTdQ+9D7CST0+7EWqSpgbeejYi3
dU0xA6X555atZOHbPLHCXjLDJEeO2rCcF6G/3q+MoETJJEp7H43OaeO93ijn
pDoVE2giXCcb08XGz9Zr88u+MG6LOK8Elfo449N/8tOQBsRqKBuvpRtiQdi6
3pAEFhT7hoe1hhmjxtmlG00HteCzZdSDzFk2qk7O504maMO72jMXhreboiQv
cNJ3RAfUdlpsYzczzFULwlYK9WCZMXXY9pMZvrdlHQ8Y1IfGm/Vu4R3maB8d
ik3hhmAevdMpotACezZkt0cPG4FhR79lSZIlFuXHvynbz4anc9fajwZaoatO
rYnwtQkEixX+47rWSJmfSjO5awreXpE/NvRbY5HHFrbbATMYdUh0Sym1wcgq
QbLUyxxydeDIb0m2yNnyYuKV2hwaL8Q4Khk79M+7ui/nngVczNluW6O2w2qS
0taVYgmrFAWR7W32mBF8Ftp8rCA2Yc9ASi4HY4sTbztMW8EvndYfu75fjGmB
6wxUddYQOsp4p9o4oEHq1gO5h2ygueTqHcMeB+y3iquv8rUFaVBog+KSI/75
0k97CcsOlDLTFRl7nVC+RBizud4O+LI3SrE5F/d17ygxTbWHlpEMWcExLgot
rihSfTmwzyW+v7KHi8zpBs+gaQ6MpVtr3lnBw8NM696SusVQEfuVxe7zPGQX
WF6vOOgAo1Xl5b5TPHzvH9G5xscRlvY0n74Twcdv0ru082YdIXiqkhdTw0fR
lIOPx00nEPCeupuYEjQecBfUeHOB3VS/LfoQwSzdAw8rLnBBWtGro2gn6Bpz
LTBungs+wyPZZquccWNIaGtQDA+ihCcyAwqc0UWU05d1nwe94oAByQdn5I61
9OU58cGo8rGqe5MLvsj/Y+fsKT4EJOiHela54MIrmTxNyocbkvLX1YYUhq8l
cVIfAm85wsim/RRuUS/szhQTSEot1XR9RiH/ZUggdZHAXELnbFMLhe8qiviP
ighU5a9VRD2nUCT0GlSXEhBXKVuz2imsLj8ceaycQKWH6ISih0KjkPHg+GoC
RdE/iyqHKESxdHngcwI9kx0bqHkKs/fT7KEXBN4bSA0fLlAY4X904pd2AqE/
CZo3qyl8O25Reb+LQK9jtU86i0Z7ZiP/6z4CAQab2SN6NB6RPbbkjxI4raJ2
XbKiEeotpyVjBJQNWtpeNjQa5f7QGS0n8Mbd/UqHLY2XPTVzCicIlK8/Pqzm
0NiR7atrNk3A8Z/uoB18Gotis2U3PxLIGlw9OENojF/d/1fILAE9lB8840Lj
wt/HUjLnCLT4rT/fsITG5ttPdlAqAq7x02STgMb8TCu/R/ME+jI+3Bp3pTEm
Oo6z6wsBT5m/b5objYKVt+fUagLFT8Ye2y+n8V8+uEn3
         "]]}}, {{}, {}, 
       {RGBColor[0, 1, 0], Thickness[0.005], LineBox[CompressedData["
1:eJwVjXs0lAkYh0UyJMMYxKTGfGjM8LVbmWi030tiXQqjXOoMbWT31BFbKiXl
2klqRJIJre22tJ0uyC0nb5FULikxBtEFjfslKYq1f/zO88dznvMz2RUm2q2s
pKTkPb//+e1QyKxUqqCmy7tKo0YZ0FBydnvJXQW1wU2qfu01A658LSpufqqg
HG+yHHqLGeB6VCWM/kVBacuO3CuJZkB2dG5XgqifGmvyv5CkyYBfEuQYtniA
ah5/41FF6kBc6pb4TdGD1JSbjaCPRgfNWwLa2M4R6ihTESmU0yB/qoOtdHSE
WvWeIV3zDw2cNsbb0s+PULF/RbhsjaBBrLxxj9WTEapKIdquRadBVEJRbxFz
lGr6I9k/wEkNRgs2u4xFjlIZXP9UmwpVaKfHaO2xH6NmVdjnnauU4e6zj5k7
Xo1T3mcObiz9fZoaSsvsN6qcpLwkiY/SbnZRDrQkipfzlRpW6rQfqOyqLG3Z
bvpn2Qy1UGT9SwB/qvLRtL5Teu4sVVK4647l5AKcFMqjpt4rQU1UgcR0HQ0z
PJ1b3Pcpg55xxWr5yyWodM7CQ7tLBTI9zYM+eurgTNT3lJF9qqDrlmFSU6GL
lWmOI3YfF8Hwikzht1Y9TJnjea4W0aBlfEjfutYAR5cqH9nYpQ4XPB0i8x4b
opF4Cz72WgwHNGY7zsSw8M3m5EbxB00wKHxWP+FijFnpId25oVqwpShZHj6x
HPmLSuiiTjpwn1lHXhWw0ZxxLJ5erA2FOXRHs2k2Zgl8tazCdcBL5vMwLc8E
/e7xomW2DJhc2B19VsxBlm/9YOscA/QHWfxaNQId0m7ulZTqwo1fQ9gRuQQW
EDENr2KYIM5ZEvaCMsWTruegQagHHcdTz/MbTXFndlih8YQeMBpsXVV9zTDe
0Vljpkwfho9ZpB/pMUONOP/wlAMG4JPk4qIfYo5yveDye3ZL4ZLm1RPaQ+Z4
p3mDKlfZEGJP/qwRFLoSFVxR4LZyQ+hL2nZf8m4l7n0dkKMdZwQP1lW7D+7g
okj3Rn+cHQsEG/q5Y8+5SB2vsHGZYEF2caDq8FoLjKBe7MkpWwahNx5W9l+z
QK0M5q28/cZg7WRjX6zBw1EHnyZ74XKIknVvdT7Ew3WJr1TTviyHbs8zT4Qy
HiaMGwsFt1cAtUPQuVjAxyXtP/GK1rOB6VfWtk/Kx9Nq4Q/zLrIhcuaDVPsz
H/mB/zoGf2dD9s3rbJ2tlujhvuWFS6AJZLGWqpB3LdEsQdJ2+oEJVLsOqDsv
tEJ23/O2tBUcONlXoSsRW2F9+rXfvhzjQOqy+mnyjhX+aO1RxMs48On01Ut5
P6zQy4kIlgkJaI4cZHC8SPSd+7H7VCYB3t7+gsQcEjnN7o7mlwho+dzObL1M
4nBeFqc6iwBfi7hWbi6JCSLbrrnL832+m3rdFRILrkf4Hb5OwFiA9wqdPBI1
3QdcQwoI8MhYa5hRQCJmylY51hGQ4DoTlPyUxOTQlVrv6wmwe4ONbbUk+jgc
GjzRSIBp9Xo29zmJQwO6+Q9eEZB5WRxWXUeiEeXBWdNGQFZZe81ME4kHe54w
Ob0EHL8gDdjdQSKUMycq+wiwPFlmUNA5/58S1CRWEJCf03x/9i2JV2wWSKSD
BGjULfn74jsSXybbqelMzPuSRWtre0nM2pncc/szAbGHj+oxP5EYYi2vcv9C
wH4/zY5ABYk/3h6OOfWNgOzerKVTAyTWFtYEmM8QcGfTFYnDEInpp/Q2VH8n
QGIhU5wdJjFQHMzaNUtA4id7XtsIibzVhd/m5ghoaP3gYTpG4n8U73PT
         
         "]]}}, {{}, {}, 
       {RGBColor[1, 0, 0], Thickness[0.005], LineBox[CompressedData["
1:eJwVznk4lAkcwHHxOMoxjtGGMszrHEeTeZNC7y9X9Axqluhg1DL7xIoOHY7C
0GOzIc1qnGsVlTxKehL1NL9KpVwbEtpoqewwIrdc2/7xfT7/fo0PRvHC5OXk
5Ly/979zJwRLublSqoweUmR1ckbSUnNhb81tKVVZzvANE81ISmbv3ut4IaXk
1UdSxVUzkh2xClG0aSn1KOZr9fDwjKQgobgvhTdElfCrfDxCZiVbU3owSnWY
YlokK3dun5MkX/QRuifIqFdOWa5l2vMStQp7la8ho1ShYC5wUrwkuf3yo3hf
2zg19bh+f568Ao5ki4f0JVPUQHNBSzFfCV1UfqVYhbPUQMy5rJzclXi/c6/J
kdp5agN7RKNjpTo+/rbaQ1S8RD0JKh9v0NPEKceeuJl+Oaj3++fM/kYtzNm5
vZN7WB4qOzOP3IrWQbksS1/NPgVg3h6djZym43zcQuboYUX4bdZkWiFvNUqy
3UadPiqBxlnPTmCswcxl1k47ngpkrmiva83Tw7E18qdd+1aCdYjn5xLSAPWD
fPDJLlVY9rMcDa5ai2+801uDBtTA1mn36DGuIeaLBB+KIzVghbvoZXovA62U
ami89zRQLWtKtCk3QjPteCHtniaUbiPGfI4bY759gIZNtBb0uM7LnWIzMbCK
ldC1WRsGe3/x7plnokFAs+ztsjaUC/v9tJ4S6JJdHpFxXweW/jgWkBZvgneI
xJa2RDqkK344scXdFM/tyIIWR11g1Lut8pAzw5CCqOp1E7pQcG1yfE+NGQrd
tq+ar10NjbGGsmsJ5rgqeU905rEfQP3j77wj9hbYoxtaV+W0BmKCBbPRSxZ4
q8NZ0UJeD/yUrvSde2KJUgse379OD5QuCynOaRZGtAcXaibrA5172FSHskKe
TtlQspMBdCtRgpwZK6TOPHTwmjAAaY7zgFeFNR6nGsMLa9eCvkPIM5toG9TI
oVdcP7oOkuiZsS/MbHHMZffrbY6G8HKP2dgFmS1uSm1TzJ42hIogi2Sd0vWY
Mr7O0b6SAXzRgWfD1mxUf8dm3d1iBAFnTon6M9h4Xjn60fXLRvDnyFwTNcRG
K/5Nt9AFIzBp461ne29AX65PoxffGB7dLGzbVrkBTVMyus8/MIaw9sBXEhU7
NBp81Z3NYIL/zZaw1nA7bBZdPTAdzwRTjHP1eW6Hi28/SYVdTHgeo+A+yeDg
Lg8itMuRAIj/eoqVxMGA5cWwNDEBDkOpkR3vOMjs4LqZ5RHguH/Q4tB7Dn65
ns+szyfgzdChgcVeDqbwNvctFxHweKzN37yfg3dKjweeLCWAKnFgx/7LQTXu
8A7BHQKuXDr6gDHFQRR3rXdrIiBHXGQdrkFieqS5Rn8zAR+Mw5uWaCTudjkh
O9tKgLfPvohLWiSODOvceNBGgCrjVtlDOon6lC+T001AjdBIh2ZAYsynZ3Tm
5+//e72eVpuTCHX0CckgAbX3zvp7WpKolvnT6yApARGy95//ZpFY4rAiI1dG
QEOUtrKSLYl/pTspa00Q8K2c7xxIkpgfkv6pcpKAL6VdDbKNJAo29jzlThMg
vRj7Y9ImEhd7TyamzRHg0bBZUL6FxIbq58Fm8wRwAgO+bHUiUZSm61y/QIBn
aFFMuzOJ/KBQg4NLBJA02sLPFIksu+q55WUCrsbdSFoAEv8D/g1LMg==
         "]]}}, 
      GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQPWsmCLy07+KI3B5oLuxw9gwIvLGvKX1elOrB78AA
Bh/s3+48sabpNQeU/8W+OyCz9h/vd3sI/4d9dd1n5mTLbVA+g0PJ5pcTHiQw
HIBwORyK9X3eW50WgfIFHESN0o4wPJeD8kUc/gnknrjxSxnKl3PgcTdeNjtT
D8pXceDu3XKMy8DkwFBzLwBvrHQk
       "], {
        {RGBColor[0, 0, 1], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 12], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 13], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 14], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 15], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 16], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 17], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 18], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 19], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 20], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 21], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 22]}, {}}], GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQPWsmCLy0X7L4Vb62gZ7D2TMg8MZeUFJN/8xTbQcG
MPhgf+tI5tu045pQ/hf72sKnTjeDVKH8H/ZacTKrE9coQvkMDspzY5+4XxKH
8jkcVi1TnFtn+s8ewhdwUJ/1Z/8V5Q/7IXwRhy+yVhcnGXIdgPDlHAKXmGVF
fJOF8lUcqo91XLMtUz0w1NwLALMJdHo=
       "], {
        {RGBColor[0.5, 0, 0.5], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 12], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 13], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 14], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 15], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 16], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 17], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 18], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 19], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 20], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 21], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->15], 22]}, {}}]},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox["\"\[Beta]\"", TraditionalForm], 
       FormBox[
       "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(t\\), \
\\(^\\)] \\*OverscriptBox[\\(t\\), \
\\(^\\)]\\)]\\)](\[Rho]=R=\\!\\(\\*SuperscriptBox[\\(\[CapitalOmega]\\), \
\\(-1\\)]\\))\"", TraditionalForm]},
     AxesOrigin->{0, 0},
     BaseStyle->{FontWeight -> Bold, FontSize -> 24},
     ImageSize->Large,
     PlotRange->{All, All},
     PlotRangeClipping->True,
     PlotRangePadding->{
       Scaled[0.02], 
       Scaled[0.02]},
     Ticks->Automatic], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {GrayLevel[0], RectangleBox[{-0.3, 0.15}, {0.55, 0.55}]}, 
     {GrayLevel[1], EdgeForm[None], 
      GraphicsGroupBox[{RectangleBox[{-0.3, 0.15}, {0.55, 0.55}], InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[
               {RGBColor[1, 0, 0], Thickness[0.1], LineBox[{{0, 0}, {2, 0}}], 
                DiskBox[{1, 0}, 0.1]}], {0.08, 0.08}, {Left, Bottom}, {1, 1}],
              InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"Large \[Beta]\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->24,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["Large \[Beta]", Bold, 
                 GrayLevel[0], 24]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[0, 1, 0], Thickness[0.1], LineBox[{{0, 0}, {2, 0}}], 
                DiskBox[{1, 0}, 0.1]}], {0.08, 1.24}, {Left, Bottom}, {1, 1}],
              InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"Small \[Beta]\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->24,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["Small \[Beta]", Bold, 
                 GrayLevel[0], 24]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {GrayLevel[1], Thickness[0.1], LineBox[{{0, 0}, {2, 0}}], 
                {RGBColor[0.5, 0, 0.5], 
                 DiskBox[{1, 0}, 0.25]}}], {0.08, 2.4}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"MIT\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->24,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["MIT", Bold, 
                 GrayLevel[0], 24]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {GrayLevel[1], Thickness[0.1], LineBox[{{0, 0}, {2, 0}}], 
                {RGBColor[0, 0, 1], DiskBox[{1, 0}, 0.25]}}], {0.08, 3.56}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"Spectral\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->24,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["Spectral", Bold, 
                 GrayLevel[0], 
                 24]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0}, 
              Automatic, {1, 0}]}}, {}},
          AspectRatio->0.4705882352941177,
          
          PlotRange->{{-0.1, 3.26}, {-0.1, 
           4.739999999999999}}], {-0.3, 0.15}, {
         Left, Bottom}, {0.85, 0.4}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Large,
  PlotRange->All]], "Output",
 CellChangeTimes->{3.626779000559213*^9, 3.627156113332161*^9}]
}, Open  ]]
},
WindowSize->{1270, 945},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Linux x86 (32-bit) (November 14, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 2312, 48, 297, "Input"],
Cell[CellGroupData[{
Cell[2894, 72, 325, 6, 30, "Input"],
Cell[3222, 80, 465, 10, 24, "Message"]
}, Open  ]],
Cell[3702, 93, 4274, 105, 202, "Input"],
Cell[7979, 200, 1937, 53, 202, "Input"],
Cell[9919, 255, 4579, 130, 259, "Input"],
Cell[14501, 387, 9522, 195, 563, "Input"],
Cell[24026, 584, 23057, 552, 1589, "Input"],
Cell[47086, 1138, 1172, 20, 30, "Input"],
Cell[48261, 1160, 5754, 151, 327, "Input"],
Cell[54018, 1313, 15278, 301, 677, "Input"],
Cell[69299, 1616, 3904, 104, 297, "Input"],
Cell[73206, 1722, 2796, 73, 202, "Input"],
Cell[76005, 1797, 3166, 81, 240, "Input"],
Cell[79174, 1880, 3302, 85, 259, "Input"],
Cell[82479, 1967, 2525, 62, 259, "Input"],
Cell[85007, 2031, 1028, 24, 145, "Input"],
Cell[CellGroupData[{
Cell[86060, 2059, 101, 1, 30, "Input"],
Cell[86164, 2062, 115, 1, 30, "Output"]
}, Open  ]],
Cell[86294, 2066, 1546, 37, 202, "Input"],
Cell[CellGroupData[{
Cell[87865, 2107, 105, 1, 30, "Input"],
Cell[87973, 2110, 670, 13, 55, "Output"]
}, Open  ]],
Cell[88658, 2126, 1681, 38, 202, "Input"],
Cell[CellGroupData[{
Cell[90364, 2168, 105, 1, 30, "Input"],
Cell[90472, 2171, 664, 12, 50, "Output"]
}, Open  ]],
Cell[91151, 2186, 1695, 39, 202, "Input"],
Cell[CellGroupData[{
Cell[92871, 2229, 100, 1, 30, "Input"],
Cell[92974, 2232, 583, 11, 55, "Output"]
}, Open  ]],
Cell[93572, 2246, 1778, 39, 202, "Input"],
Cell[CellGroupData[{
Cell[95375, 2289, 99, 1, 30, "Input"],
Cell[95477, 2292, 557, 11, 55, "Output"]
}, Open  ]],
Cell[96049, 2306, 2003, 44, 202, "Input"],
Cell[CellGroupData[{
Cell[98077, 2354, 102, 1, 30, "Input"],
Cell[98182, 2357, 438, 9, 33, "Output"]
}, Open  ]],
Cell[98635, 2369, 1940, 41, 202, "Input"],
Cell[CellGroupData[{
Cell[100600, 2414, 102, 1, 30, "Input"],
Cell[100705, 2417, 455, 9, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[101197, 2431, 11955, 275, 1099, "Input"],
Cell[113155, 2708, 17118, 355, 374, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[130310, 3068, 12785, 290, 1066, "Input"],
Cell[143098, 3360, 17413, 349, 375, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[160548, 3714, 13000, 293, 1104, "Input"],
Cell[173551, 4009, 15668, 318, 374, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
