(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    434317,       9185]
NotebookOptionsPosition[    432948,       9145]
NotebookOutlinePosition[    433284,       9160]
CellTagsIndexPosition[    433241,       9157]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"(*", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Copyright", " ", "2011", " ", "Victor", " ", 
    RowBox[{"E", ".", " ", "Ambrus"}], "\[IndentingNewLine]", 
    "\[IndentingNewLine]", "This", " ", "program", " ", "is", " ", "free", 
    " ", 
    RowBox[{"software", ":", 
     RowBox[{"you", " ", "can", " ", "redistribute", " ", "it", " ", 
      RowBox[{"and", "/", "or"}], " ", "modify", "\n", "it", " ", "under", 
      " ", "the", " ", "terms", " ", "of", " ", "the", " ", "GNU", " ", 
      "General", " ", "Public", " ", "License", " ", "as", " ", "published", 
      " ", "by", "\n", "the", " ", "Free", " ", "Software", " ", 
      "Foundation"}]}]}], ",", 
   RowBox[{
   "either", " ", "version", " ", "3", " ", "of", " ", "the", " ", 
    "License"}], ",", 
   RowBox[{"or", "\n", 
    RowBox[{"(", 
     RowBox[{"at", " ", "your", " ", "option"}], ")"}], " ", "any", " ", 
    "later", " ", 
    RowBox[{
    "version", ".", "\[IndentingNewLine]", "\[IndentingNewLine]", "This"}], 
    " ", "program", " ", "is", " ", "distributed", " ", "in", " ", "the", " ",
     "hope", " ", "that", " ", "it", " ", "will", " ", "be", " ", "useful"}], 
   ",", 
   RowBox[{
    RowBox[{"but", " ", "WITHOUT", " ", "ANY", " ", "WARRANTY"}], ";", 
    RowBox[{
    "without", " ", "even", " ", "the", " ", "implied", " ", "warranty", " ", 
     "of", "\n", "MERCHANTABILITY", " ", "or", " ", "FITNESS", " ", "FOR", 
     " ", "A", " ", "PARTICULAR", " ", 
     RowBox[{"PURPOSE", ".", "See"}], " ", "the", "\n", "GNU", " ", "General",
      " ", "Public", " ", "License", " ", "for", " ", "more", " ", 
     RowBox[{
     "details", ".", "\[IndentingNewLine]", "\[IndentingNewLine]", "You"}], 
     " ", "should", " ", "have", " ", "received", " ", "a", " ", "copy", " ", 
     "of", " ", "the", " ", "GNU", " ", "General", " ", "Public", " ", 
     "License", "\n", "along", " ", "with", " ", "this", " ", 
     RowBox[{"program", ".", "If"}], " ", "not"}]}], ",", 
   RowBox[{
    RowBox[{"see", "<", 
     RowBox[{"http", ":"}]}], "//", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"www", ".", "gnu", ".", "org"}], "/", "licenses"}], "/"}], ">",
      "."}]}]}], "\[IndentingNewLine]", "*)"}]], "Input",
 CellChangeTimes->{{3.626888532100855*^9, 3.626888619131263*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], ";", 
  RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], ";", 
  RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}], ";", 
  RowBox[{"Needs", "[", "\"\<Parallel`Developer`\>\"", "]"}]}]], "Input",
 CellChangeTimes->{
  3.504263234614329*^9, {3.507469412713984*^9, 3.507469415368325*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"$MinPrecision", "=", "200"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ParallelTable", "[", 
   RowBox[{"i", ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "$ProcessorCount"}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotcolors", "=", 
   RowBox[{"{", 
    RowBox[{
    "Blue", ",", "Purple", ",", "Red", ",", "Green", ",", "Magenta", ",", 
     "Brown", ",", " ", "Cyan", ",", "Orange", ",", "Gray", ",", "Black"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bstyle", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}], ",", 
     RowBox[{"FontSize", "\[Rule]", "22"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Emink", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Mu]", ",", "p"}], "}"}], ",", 
     RowBox[{"Sqrt", "[", 
      RowBox[{
       RowBox[{"\[Mu]", "^", "2"}], " ", "+", " ", 
       RowBox[{"p", "^", "2"}]}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pperp", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Omega]", ",", "k", ",", "\[Mu]"}], "}"}], ",", 
     RowBox[{"Sqrt", "[", 
      RowBox[{
       RowBox[{"\[Omega]", "^", "2"}], "-", 
       RowBox[{"\[Mu]", "^", "2"}], "-", 
       RowBox[{"k", "^", "2"}]}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pmink", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Omega]", ",", "\[Mu]"}], "}"}], ",", 
      RowBox[{"Sqrt", "[", 
       RowBox[{
        RowBox[{"\[Omega]", "^", "2"}], "-", 
        RowBox[{"\[Mu]", "^", "2"}]}], "]"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dashing", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"6", ",", "6"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"6", ",", "6", ",", "2", ",", "8"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "8"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"4", ",", "6", ",", "4", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"4", ",", "6", ",", "8", ",", "6"}], "}"}], ",", 
      RowBox[{"{", "}"}]}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotcolours", "=", 
   RowBox[{"{", 
    RowBox[{"Blue", ",", "Red", ",", 
     RowBox[{"Darker", "[", "Green", "]"}], ",", "Magenta", ",", "Black", ",",
      "Magenta", ",", " ", "Cyan", ",", "Orange", ",", "Gray", ",", "Green"}],
     "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotthick", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Thickness", "\[Rule]", "0.006"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", 
       RowBox[{"Length", "[", "plotcolours", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotstyle", "=", 
   RowBox[{"{", 
    RowBox[{"Thick", ",", 
     RowBox[{"Dashing", "[", 
      RowBox[{"{", 
       RowBox[{"0.03", ",", "0.02"}], "}"}], "]"}], ",", 
     RowBox[{"Dashing", "[", 
      RowBox[{"{", 
       RowBox[{"0.04", ",", "0.02", ",", "0.025", ",", "0.02"}], "}"}], "]"}],
      ",", 
     RowBox[{"Dashing", "[", 
      RowBox[{"{", 
       RowBox[{"0.025", ",", "0.03", ",", "0.04", ",", "0.03"}], "}"}], "]"}],
      ",", "\[IndentingNewLine]", 
     RowBox[{"Dashing", "[", 
      RowBox[{"{", 
       RowBox[{"0.03", ",", "0.04", ",", "0.03", ",", "0.01"}], "}"}], "]"}], 
     ",", 
     RowBox[{"PointSize", "[", "0.05", "]"}], ",", 
     RowBox[{"PointSize", "[", "0.075", "]"}], ",", "Dashed", ",", "Dotted", 
     ",", "DotDashed"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plotstyles", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"plotcolours", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"plotthick", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"AbsoluteDashing", "[", 
         RowBox[{"dashing", "[", 
          RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", 
        RowBox[{"Length", "[", "dashing", "]"}]}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"wpath", "=", 
   RowBox[{
    RowBox[{"FileNameJoin", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"NotebookDirectory", "[", "]"}], ",", "\"\<res\>\"", ",", 
       "\"\<unb\>\""}], "}"}], "]"}], "<>", "\"\</\>\""}]}], ";"}]}], "Input",\

 CellChangeTimes->{
  3.504176136306687*^9, {3.504191381758084*^9, 3.504191397539686*^9}, {
   3.504191629758558*^9, 3.504191630443183*^9}, {3.504192041250681*^9, 
   3.504192045512721*^9}, {3.504264962193562*^9, 3.504264982523366*^9}, {
   3.504266561052936*^9, 3.504266561344635*^9}, {3.504451315612232*^9, 
   3.504451325637767*^9}, {3.504451664815993*^9, 3.504451712741481*^9}, {
   3.504451790230051*^9, 3.504451800525991*^9}, {3.504458656776759*^9, 
   3.504458673396756*^9}, {3.504458774665476*^9, 3.504458778321795*^9}, {
   3.504459897512703*^9, 3.504459928102955*^9}, {3.504459984914972*^9, 
   3.504460008004647*^9}, {3.504533952175796*^9, 3.504533953035934*^9}, 
   3.619286380024786*^9, {3.619286555527876*^9, 3.6192866116875*^9}, {
   3.619292530706508*^9, 3.619292534656872*^9}, {3.619299015962764*^9, 
   3.619299028870192*^9}, {3.619618100642748*^9, 3.619618103089206*^9}, 
   3.620585499670609*^9, {3.626883568068498*^9, 3.626883591246406*^9}, {
   3.626883665205321*^9, 3.626883666234603*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"nmax", "=", "1000"}], ";"}]], "Input",
 CellChangeTimes->{{3.601232520436453*^9, 3.60123252366024*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"obtaindata", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"wpath", ",", "fname", ",", "func"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"FileExistsQ", "[", 
        RowBox[{"wpath", "<>", "fname"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Get", "[", 
        RowBox[{"wpath", "<>", "fname"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", "data", "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
          "Print", "[", "\"\<Data not found. Calculating from scratch.\>\"", 
           "]"}], ";", "\[IndentingNewLine]", 
          RowBox[{"data", "=", "\[IndentingNewLine]", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"computeTmunu", "[", 
                  RowBox[{"func", ",", 
                   RowBox[{"betas", "[", 
                    RowBox[{"[", "it", "]"}], "]"}], ",", 
                   RowBox[{"masses", "[", 
                    RowBox[{"[", "im", "]"}], "]"}], ",", "omega", ",", 
                   RowBox[{"rhos", "[", 
                    RowBox[{"[", "ir", "]"}], "]"}], ",", "rad"}], "]"}], 
                 "\[IndentingNewLine]", ",", 
                 RowBox[{"{", 
                  RowBox[{"ir", ",", "nr"}], "}"}]}], "]"}], 
               "\[IndentingNewLine]", ",", 
               RowBox[{"{", 
                RowBox[{"it", ",", "nt"}], "}"}]}], "]"}], 
             "\[IndentingNewLine]", ",", 
             RowBox[{"{", 
              RowBox[{"im", ",", "nm"}], "}"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"Put", "[", 
           RowBox[{"data", ",", "fname"}], "]"}], ";", "\[IndentingNewLine]", 
          "data"}]}], "\[IndentingNewLine]", "]"}]}], "]"}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.619471696258037*^9, 3.619471820347172*^9}, {
  3.619472156183191*^9, 3.619472160140983*^9}, {3.619532488443544*^9, 
  3.619532495493039*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "Tetrad", " ", "components", " ", "of", " ", "analytic", " ", "results", 
    " ", "for", " ", 
    RowBox[{"t", ".", "e", ".", "v", ".", "s"}], " ", 
    RowBox[{"w", ".", "r", ".", "t", ".", " ", "the"}], " ", "Vilenkin", " ", 
    "and", " ", "Iyer", " ", "vacua"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"ppsianomu", ":=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"\[CurlyEpsilon]", "=", 
           RowBox[{"1", "-", 
            RowBox[{
             RowBox[{"\[Rho]", "^", "2"}], "*", 
             RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"1", "/", "6"}], "/", 
            RowBox[{"\[Beta]", "^", "2"}]}], "/", "\[CurlyEpsilon]"}], "+", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"\[CapitalOmega]", "^", "2"}], "/", "8"}], "/", 
             RowBox[{"\[Pi]", "^", "2"}]}], "/", 
            RowBox[{"\[CurlyEpsilon]", "^", "2"}]}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", "/", "3"}], "+", 
             RowBox[{"\[CurlyEpsilon]", "/", "3"}]}], ")"}]}]}]}], 
        "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}]}], ";"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ppsianomuIyer", ":=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"\[CurlyEpsilon]", "=", 
           RowBox[{"1", "-", 
            RowBox[{
             RowBox[{"\[Rho]", "^", "2"}], "*", 
             RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"1", "/", "6"}], "/", 
           RowBox[{"\[Beta]", "^", "2"}]}], "/", "\[CurlyEpsilon]"}]}], 
        "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}]}], ";"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"jzan", ":=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"\[CurlyEpsilon]", "=", 
           RowBox[{"1", "-", 
            RowBox[{
             RowBox[{"\[Rho]", "^", "2"}], "*", 
             RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"-", "\[CapitalOmega]"}], "/", "12"}], "/", 
            RowBox[{"\[Beta]", "^", "2"}]}], "/", 
           RowBox[{"\[CurlyEpsilon]", "^", "2"}]}], "-", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"\[CapitalOmega]", "^", "3"}], "/", "48"}], "/", 
            RowBox[{"\[Pi]", "^", "2"}]}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"4", "/", 
              RowBox[{"\[CurlyEpsilon]", "^", "3"}]}], "-", 
             RowBox[{"3", "/", 
              RowBox[{"\[CurlyEpsilon]", "^", "2"}]}]}], ")"}]}]}]}], 
        "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}]}], ";"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"jzanIyer", ":=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"\[CurlyEpsilon]", "=", 
           RowBox[{"1", "-", 
            RowBox[{
             RowBox[{"\[Rho]", "^", "2"}], "*", 
             RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[CapitalOmega]"}], "/", "12"}], "/", 
           RowBox[{"\[Beta]", "^", "2"}]}], "/", 
          RowBox[{"\[CurlyEpsilon]", "^", "2"}]}]}], "\[IndentingNewLine]", 
        "]"}]}], "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]",
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"t00an", ":=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"z", "=", 
           RowBox[{"1", "-", 
            RowBox[{
             RowBox[{"\[Rho]", "^", "2"}], "*", 
             RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"7", "*", 
           RowBox[{
            RowBox[{
             RowBox[{"Pi", "^", "2"}], "/", "60"}], "/", 
            RowBox[{"\[Beta]", "^", "4"}]}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"4", "/", "3"}], "/", 
              RowBox[{"z", "^", "3"}]}], "-", 
             RowBox[{
              RowBox[{"1", "/", "3"}], "/", 
              RowBox[{"z", "^", "2"}]}]}], ")"}]}], "+", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"\[CapitalOmega]", "^", "2"}], "/", "8"}], "/", 
            RowBox[{"\[Beta]", "^", "2"}]}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"8", "/", "3"}], "/", 
              RowBox[{"z", "^", "4"}]}], "-", 
             RowBox[{
              RowBox[{"16", "/", "9"}], "/", 
              RowBox[{"z", "^", "3"}]}], "+", 
             RowBox[{
              RowBox[{"1", "/", "9"}], "/", 
              RowBox[{"z", "^", "2"}]}]}], ")"}]}], "+", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"\[CapitalOmega]", "^", "4"}], "/", "64"}], "/", 
            RowBox[{"Pi", "^", "2"}]}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"64", "/", "3"}], "/", 
              RowBox[{"z", "^", "5"}]}], "-", 
             RowBox[{
              RowBox[{"376", "/", "15"}], "/", 
              RowBox[{"z", "^", "4"}]}], "+", 
             RowBox[{
              RowBox[{"196", "/", "45"}], "/", 
              RowBox[{"z", "^", "3"}]}], "+", 
             RowBox[{
              RowBox[{"17", "/", "45"}], "/", 
              RowBox[{"z", "^", "2"}]}]}], ")"}]}], "\[IndentingNewLine]", 
          "-", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"\[Mu]", "^", "2"}], "/", "12"}], "/", 
             RowBox[{"\[Beta]", "^", "2"}]}], "/", 
            RowBox[{"z", "^", "2"}]}], "*", 
           RowBox[{"(", 
            RowBox[{"2", "-", "z"}], ")"}]}], "-", 
          RowBox[{
           RowBox[{"\[Mu]", "^", "2"}], "*", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"\[CapitalOmega]", "^", "2"}], "/", "16"}], "/", 
             RowBox[{"\[Pi]", "^", "2"}]}], "/", 
            RowBox[{"z", "^", "3"}]}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"8", "/", "3"}], "-", 
             RowBox[{"4", "*", 
              RowBox[{"z", "/", "3"}]}], "-", 
             RowBox[{
              RowBox[{"z", "^", "2"}], "/", "3"}]}], ")"}]}]}]}], 
        "\[IndentingNewLine]", "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"t00anIyer", ":=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"z", "=", 
           RowBox[{"1", "-", 
            RowBox[{
             RowBox[{"\[Rho]", "^", "2"}], "*", 
             RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"7", "*", 
           RowBox[{
            RowBox[{
             RowBox[{"Pi", "^", "2"}], "/", "60"}], "/", 
            RowBox[{"\[Beta]", "^", "4"}]}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"4", "/", "3"}], "/", 
              RowBox[{"z", "^", "3"}]}], "-", 
             RowBox[{
              RowBox[{"1", "/", "3"}], "/", 
              RowBox[{"z", "^", "2"}]}]}], ")"}]}], "+", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"\[CapitalOmega]", "^", "2"}], "/", "8"}], "/", 
            RowBox[{"\[Beta]", "^", "2"}]}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"8", "/", "3"}], "/", 
              RowBox[{"z", "^", "4"}]}], "-", 
             RowBox[{
              RowBox[{"16", "/", "9"}], "/", 
              RowBox[{"z", "^", "3"}]}], "+", 
             RowBox[{
              RowBox[{"1", "/", "9"}], "/", 
              RowBox[{"z", "^", "2"}]}]}], ")"}]}], "-", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"\[Mu]", "^", "2"}], "/", "12"}], "/", 
             RowBox[{"\[Beta]", "^", "2"}]}], "/", 
            RowBox[{"z", "^", "2"}]}], "*", 
           RowBox[{"(", 
            RowBox[{"2", "-", "z"}], ")"}]}]}]}], "]"}]}], 
      "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tp0an", ":=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"z", "=", 
           RowBox[{"1", "-", 
            RowBox[{
             RowBox[{"\[Rho]", "^", "2"}], "*", 
             RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"7", "*", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"Pi", "^", "2"}], "/", "45"}], "/", 
               RowBox[{"\[Beta]", "^", "4"}]}], "/", 
              RowBox[{"z", "^", "3"}]}]}], "+", "\[IndentingNewLine]", 
            RowBox[{"2", "*", 
             RowBox[{
              RowBox[{
               RowBox[{"\[CapitalOmega]", "^", "2"}], "/", "9"}], "/", 
              RowBox[{"\[Beta]", "^", "2"}]}], "*", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"3", "/", "2"}], "/", 
                RowBox[{"z", "^", "4"}]}], "-", 
               RowBox[{
                RowBox[{"1", "/", "2"}], "/", 
                RowBox[{"z", "^", "3"}]}]}], ")"}]}], "+", 
            "\[IndentingNewLine]", 
            RowBox[{"31", "*", 
             RowBox[{
              RowBox[{
               RowBox[{"\[CapitalOmega]", "^", "4"}], "/", "240"}], "/", 
              RowBox[{"Pi", "^", "2"}]}], "*", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"80", "/", "31"}], "/", 
                RowBox[{"z", "^", "5"}]}], "-", 
               RowBox[{
                RowBox[{"64", "/", "31"}], "/", 
                RowBox[{"z", "^", "4"}]}], "+", 
               RowBox[{
                RowBox[{"15", "/", "31"}], "/", 
                RowBox[{"z", "^", "3"}]}]}], ")"}]}]}], ")"}]}]}], 
        "\[IndentingNewLine]", "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]",
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tp0w\[Rho]an", ":=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"z", "=", 
           RowBox[{"1", "-", 
            RowBox[{
             RowBox[{"\[Rho]", "^", "2"}], "*", 
             RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"-", "\[Rho]"}], "*", "\[CapitalOmega]", "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"7", "*", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"Pi", "^", "2"}], "/", "45"}], "/", 
               RowBox[{"\[Beta]", "^", "4"}]}], "/", 
              RowBox[{"z", "^", "3"}]}]}], "+", "\[IndentingNewLine]", 
            RowBox[{"2", "*", 
             RowBox[{
              RowBox[{
               RowBox[{"\[CapitalOmega]", "^", "2"}], "/", "9"}], "/", 
              RowBox[{"\[Beta]", "^", "2"}]}], "*", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"3", "/", "2"}], "/", 
                RowBox[{"z", "^", "4"}]}], "-", 
               RowBox[{
                RowBox[{"1", "/", "2"}], "/", 
                RowBox[{"z", "^", "3"}]}]}], ")"}]}], "+", 
            "\[IndentingNewLine]", 
            RowBox[{"31", "*", 
             RowBox[{
              RowBox[{
               RowBox[{"\[CapitalOmega]", "^", "4"}], "/", "240"}], "/", 
              RowBox[{"Pi", "^", "2"}]}], "*", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"80", "/", "31"}], "/", 
                RowBox[{"z", "^", "5"}]}], "-", 
               RowBox[{
                RowBox[{"64", "/", "31"}], "/", 
                RowBox[{"z", "^", "4"}]}], "+", 
               RowBox[{
                RowBox[{"15", "/", "31"}], "/", 
                RowBox[{"z", "^", "3"}]}]}], ")"}]}]}], ")"}]}]}], 
        "\[IndentingNewLine]", "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]",
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tp0anIyer", ":=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"z", "=", 
           RowBox[{"1", "-", 
            RowBox[{
             RowBox[{"\[Rho]", "^", "2"}], "*", 
             RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"7", "*", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"Pi", "^", "2"}], "/", "45"}], "/", 
               RowBox[{"\[Beta]", "^", "4"}]}], "/", 
              RowBox[{"z", "^", "3"}]}]}], "+", "\[IndentingNewLine]", 
            RowBox[{"2", "*", 
             RowBox[{
              RowBox[{
               RowBox[{"\[CapitalOmega]", "^", "2"}], "/", "9"}], "/", 
              RowBox[{"\[Beta]", "^", "2"}]}], "*", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"3", "/", "2"}], "/", 
                RowBox[{"z", "^", "4"}]}], "-", 
               RowBox[{
                RowBox[{"1", "/", "2"}], "/", 
                RowBox[{"z", "^", "3"}]}]}], ")"}]}]}], ")"}]}]}], 
        "\[IndentingNewLine]", "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tp0w\[Rho]anIyer", ":=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"z", "=", 
           RowBox[{"1", "-", 
            RowBox[{
             RowBox[{"\[Rho]", "^", "2"}], "*", 
             RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"-", "\[Rho]"}], "*", "\[CapitalOmega]", "*", 
          RowBox[{"tp0anIyer", "[", 
           RowBox[{
           "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
           "]"}]}]}], "\[IndentingNewLine]", "]"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"trran", ":=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"z", "=", 
           RowBox[{"1", "-", 
            RowBox[{
             RowBox[{"\[Rho]", "^", "2"}], "*", 
             RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"7", "*", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"Pi", "^", "2"}], "/", "180"}], "/", 
             RowBox[{"\[Beta]", "^", "4"}]}], "/", 
            RowBox[{"z", "^", "2"}]}]}], "+", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"\[CapitalOmega]", "^", "2"}], "/", "24"}], "/", 
            RowBox[{"\[Beta]", "^", "2"}]}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"4", "/", "3"}], "/", 
              RowBox[{"z", "^", "3"}]}], "-", 
             RowBox[{
              RowBox[{"1", "/", "3"}], "/", 
              RowBox[{"z", "^", "2"}]}]}], ")"}]}], "+", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"\[CapitalOmega]", "^", "4"}], "/", "192"}], "/", 
            RowBox[{"Pi", "^", "2"}]}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"8", "/", 
              RowBox[{"z", "^", "4"}]}], "-", 
             RowBox[{
              RowBox[{"88", "/", "15"}], "/", 
              RowBox[{"z", "^", "3"}]}], "-", 
             RowBox[{
              RowBox[{"17", "/", "15"}], "/", 
              RowBox[{"z", "^", "2"}]}]}], ")"}]}]}]}], "\[IndentingNewLine]",
         "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"trranIyer", ":=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"z", "=", 
           RowBox[{"1", "-", 
            RowBox[{
             RowBox[{"\[Rho]", "^", "2"}], "*", 
             RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"7", "*", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"Pi", "^", "2"}], "/", "180"}], "/", 
             RowBox[{"\[Beta]", "^", "4"}]}], "/", 
            RowBox[{"z", "^", "2"}]}]}], "+", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"\[CapitalOmega]", "^", "2"}], "/", "24"}], "/", 
            RowBox[{"\[Beta]", "^", "2"}]}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"4", "/", "3"}], "/", 
              RowBox[{"z", "^", "3"}]}], "-", 
             RowBox[{
              RowBox[{"1", "/", "3"}], "/", 
              RowBox[{"z", "^", "2"}]}]}], ")"}]}]}]}], "\[IndentingNewLine]",
         "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tppan", ":=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"z", "=", 
           RowBox[{"1", "-", 
            RowBox[{
             RowBox[{"\[Rho]", "^", "2"}], "*", 
             RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"7", "*", 
           RowBox[{
            RowBox[{
             RowBox[{"Pi", "^", "2"}], "/", "180"}], "/", 
            RowBox[{"\[Beta]", "^", "4"}]}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"4", "/", 
              RowBox[{"z", "^", "3"}]}], "-", 
             RowBox[{"3", "/", 
              RowBox[{"z", "^", "2"}]}]}], ")"}]}], "+", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"\[CapitalOmega]", "^", "2"}], "/", "24"}], "/", 
            RowBox[{"\[Beta]", "^", "2"}]}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"8", "/", 
              RowBox[{"z", "^", "4"}]}], "-", 
             RowBox[{"8", "/", 
              RowBox[{"z", "^", "3"}]}], "+", 
             RowBox[{"1", "/", 
              RowBox[{"z", "^", "2"}]}]}], ")"}]}], "+", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"\[CapitalOmega]", "^", "4"}], "/", "192"}], "/", 
            RowBox[{"Pi", "^", "2"}]}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"64", "/", 
              RowBox[{"z", "^", "5"}]}], "-", 
             RowBox[{
              RowBox[{"456", "/", "5"}], "/", 
              RowBox[{"z", "^", "4"}]}], "+", 
             RowBox[{
              RowBox[{"124", "/", "5"}], "/", 
              RowBox[{"z", "^", "3"}]}], "+", 
             RowBox[{
              RowBox[{"17", "/", "5"}], "/", 
              RowBox[{"z", "^", "2"}]}]}], ")"}]}]}]}], "\[IndentingNewLine]",
         "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tppanIyer", ":=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"z", "=", 
           RowBox[{"1", "-", 
            RowBox[{
             RowBox[{"\[Rho]", "^", "2"}], "*", 
             RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"7", "*", 
           RowBox[{
            RowBox[{
             RowBox[{"Pi", "^", "2"}], "/", "180"}], "/", 
            RowBox[{"\[Beta]", "^", "4"}]}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"4", "/", 
              RowBox[{"z", "^", "3"}]}], "-", 
             RowBox[{"3", "/", 
              RowBox[{"z", "^", "2"}]}]}], ")"}]}], "+", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"\[CapitalOmega]", "^", "2"}], "/", "24"}], "/", 
            RowBox[{"\[Beta]", "^", "2"}]}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"8", "/", 
              RowBox[{"z", "^", "4"}]}], "-", 
             RowBox[{"8", "/", 
              RowBox[{"z", "^", "3"}]}], "+", 
             RowBox[{"1", "/", 
              RowBox[{"z", "^", "2"}]}]}], ")"}]}]}]}], "\[IndentingNewLine]",
         "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tzzan", ":=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"z", "=", 
           RowBox[{"1", "-", 
            RowBox[{
             RowBox[{"\[Rho]", "^", "2"}], "*", 
             RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"7", "*", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"Pi", "^", "2"}], "/", "180"}], "/", 
             RowBox[{"\[Beta]", "^", "4"}]}], "/", 
            RowBox[{"z", "^", "2"}]}]}], "+", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"\[CapitalOmega]", "^", "2"}], "/", "24"}], "/", 
            RowBox[{"\[Beta]", "^", "2"}]}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"4", "/", "3"}], "/", 
              RowBox[{"z", "^", "3"}]}], "-", 
             RowBox[{
              RowBox[{"1", "/", "3"}], "/", 
              RowBox[{"z", "^", "2"}]}]}], ")"}]}], "+", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"\[CapitalOmega]", "^", "4"}], "/", "192"}], "/", 
            RowBox[{"Pi", "^", "2"}]}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"8", "/", 
              RowBox[{"z", "^", "4"}]}], "-", 
             RowBox[{
              RowBox[{"88", "/", "15"}], "/", 
              RowBox[{"z", "^", "3"}]}], "-", 
             RowBox[{
              RowBox[{"17", "/", "15"}], "/", 
              RowBox[{"z", "^", "2"}]}]}], ")"}]}]}]}], "\[IndentingNewLine]",
         "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tzzanIyer", ":=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"z", "=", 
           RowBox[{"1", "-", 
            RowBox[{
             RowBox[{"\[Rho]", "^", "2"}], "*", 
             RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"7", "*", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"Pi", "^", "2"}], "/", "180"}], "/", 
             RowBox[{"\[Beta]", "^", "4"}]}], "/", 
            RowBox[{"z", "^", "2"}]}]}], "+", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"\[CapitalOmega]", "^", "2"}], "/", "24"}], "/", 
            RowBox[{"\[Beta]", "^", "2"}]}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"4", "/", "3"}], "/", 
              RowBox[{"z", "^", "3"}]}], "-", 
             RowBox[{
              RowBox[{"1", "/", "3"}], "/", 
              RowBox[{"z", "^", "2"}]}]}], ")"}]}]}]}], "\[IndentingNewLine]",
         "]"}]}], "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.525972259474539*^9, 3.52597231675197*^9}, {
   3.526026552479765*^9, 3.526026564234279*^9}, {3.528380128086977*^9, 
   3.52838013780142*^9}, {3.528380197572541*^9, 3.528380275426094*^9}, {
   3.528380305780297*^9, 3.528380474704905*^9}, {3.528380646395385*^9, 
   3.528380697530872*^9}, {3.528380745115845*^9, 3.528380759612867*^9}, {
   3.528383570498344*^9, 3.528383635668928*^9}, {3.528383772083419*^9, 
   3.528383778178371*^9}, {3.528384195933709*^9, 3.528384221371528*^9}, {
   3.528384420516796*^9, 3.528384459470537*^9}, {3.528384492924927*^9, 
   3.528384505806994*^9}, {3.528385197429783*^9, 3.528385267891953*^9}, {
   3.528539547402205*^9, 3.528539593111445*^9}, {3.528559439619458*^9, 
   3.528559439884496*^9}, {3.528567229205984*^9, 3.528567231063997*^9}, {
   3.528567623553655*^9, 3.52856763415069*^9}, {3.528789204720752*^9, 
   3.528789208794242*^9}, {3.60124247755512*^9, 3.601242584646784*^9}, {
   3.60124266801228*^9, 3.601242718852272*^9}, {3.603109025437236*^9, 
   3.603109039382388*^9}, {3.603110151251594*^9, 3.603110158970953*^9}, {
   3.603115039609513*^9, 3.603115051788036*^9}, 3.603190471827072*^9, {
   3.603192015229948*^9, 3.603192022258049*^9}, {3.603192288835825*^9, 
   3.603192289094456*^9}, {3.603192412569493*^9, 3.603192416727561*^9}, {
   3.603192503736941*^9, 3.603192508174943*^9}, 3.619286458585189*^9, {
   3.619286644289646*^9, 3.619286645029013*^9}, 3.619292538981367*^9, {
   3.619292642886291*^9, 3.619292701925202*^9}, {3.619303954348759*^9, 
   3.619303967426721*^9}, {3.619305443115722*^9, 3.61930547457427*^9}, {
   3.619305560539191*^9, 3.619305572684956*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Coordinate", " ", "components", " ", "of", " ", 
    RowBox[{"t", ".", "e", ".", "v", ".", "s"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"t00anic", ":=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"t00anIyer", "[", 
         RowBox[{
         "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
         "]"}], "+", 
        RowBox[{"2", "*", 
         RowBox[{"\[Rho]", "^", "2"}], "*", 
         RowBox[{"\[CapitalOmega]", "^", "2"}], "*", 
         RowBox[{"tp0anIyer", "[", 
          RowBox[{
          "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
          "]"}]}], "+", 
        RowBox[{
         RowBox[{"\[Rho]", "^", "2"}], "*", 
         RowBox[{"\[CapitalOmega]", "^", "2"}], "*", 
         RowBox[{"tppanIyer", "[", 
          RowBox[{
          "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
          "]"}]}]}]}], "\[IndentingNewLine]", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"t00anc", ":=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"t00an", "[", 
         RowBox[{
         "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
         "]"}], "+", 
        RowBox[{"2", "*", "\[Rho]", "*", "\[CapitalOmega]", "*", 
         RowBox[{"tp0an", "[", 
          RowBox[{
          "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
          "]"}]}], "+", 
        RowBox[{
         RowBox[{"\[Rho]", "^", "2"}], "*", 
         RowBox[{"\[CapitalOmega]", "^", "2"}], "*", 
         RowBox[{"tppan", "[", 
          RowBox[{
          "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
          "]"}]}]}]}], "\[IndentingNewLine]", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tp0anic", ":=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"\[Rho]", "*", 
         RowBox[{"tp0anIyer", "[", 
          RowBox[{
          "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
          "]"}]}], "+", 
        RowBox[{
         RowBox[{"\[Rho]", "^", "2"}], "*", "\[CapitalOmega]", "*", 
         RowBox[{"tppanIyer", "[", 
          RowBox[{
          "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
          "]"}]}]}]}], "\[IndentingNewLine]", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tp0anc", ":=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"\[Rho]", "*", 
         RowBox[{"tp0an", "[", 
          RowBox[{
          "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
          "]"}]}], "+", 
        RowBox[{
         RowBox[{"\[Rho]", "^", "2"}], "*", "\[CapitalOmega]", "*", 
         RowBox[{"tppan", "[", 
          RowBox[{
          "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
          "]"}]}]}]}], "\[IndentingNewLine]", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tppanic", ":=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"\[Rho]", "^", "2"}], "*", 
        RowBox[{"tppanIyer", "[", 
         RowBox[{
         "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
         "]"}]}]}], "\[IndentingNewLine]", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tppanc", ":=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"\[Rho]", "^", "2"}], "*", 
        RowBox[{"tppan", "[", 
         RowBox[{
         "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
         "]"}]}]}], "\[IndentingNewLine]", "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.578738223995811*^9, 3.578738262748073*^9}, {
  3.619286478070631*^9, 3.619286484042657*^9}, {3.619292677069965*^9, 
  3.619292764274367*^9}, {3.619305500183489*^9, 3.619305501518582*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Mode", " ", "sum", " ", "expressions", " ", "for", " ", "tevs", " ", 
    "wrt", " ", "the", " ", "Vilenkin", " ", "vacuum"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"ppsiomu", "=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]", ",", 
         "\[Omega]", ",", "m", ",", "k"}], "}"}], ",", "\[IndentingNewLine]", 
       
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\[Omega]t", "=", 
            RowBox[{"\[Omega]", "-", 
             RowBox[{"\[CapitalOmega]", "*", 
              RowBox[{"(", 
               RowBox[{"m", "+", 
                RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ",", 
           RowBox[{"\[Omega]b", "=", 
            RowBox[{"\[Omega]", "+", 
             RowBox[{"\[CapitalOmega]", "*", 
              RowBox[{"(", 
               RowBox[{"m", "+", 
                RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ",", 
           RowBox[{"q", "=", 
            RowBox[{"pperp", "[", 
             RowBox[{"\[Omega]", ",", "k", ",", "\[Mu]"}], "]"}]}]}], "}"}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"1", "/", 
           RowBox[{"\[Pi]", "^", "2"}]}], "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1", "/", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"E", "^", 
                RowBox[{"(", 
                 RowBox[{"\[Beta]", "*", "\[Omega]t"}], ")"}]}], "+", "1"}], 
              ")"}]}], "+", 
            RowBox[{"1", "/", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"E", "^", 
                RowBox[{"(", 
                 RowBox[{"\[Beta]", "*", "\[Omega]b"}], ")"}]}], "+", "1"}], 
              ")"}]}]}], ")"}], " ", "*", "\[IndentingNewLine]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"BesselJ", "[", 
              RowBox[{"m", ",", 
               RowBox[{"\[Rho]", "*", "q"}]}], "]"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"BesselJ", "[", 
              RowBox[{
               RowBox[{"m", "+", "1"}], ",", 
               RowBox[{"\[Rho]", "*", "q"}]}], "]"}], "^", "2"}]}], ")"}]}]}],
         "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"jz", "=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]", ",", 
         "\[Omega]", ",", "m", ",", "k"}], "}"}], ",", "\[IndentingNewLine]", 
       
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\[Omega]t", "=", 
            RowBox[{"\[Omega]", "-", 
             RowBox[{"\[CapitalOmega]", "*", 
              RowBox[{"(", 
               RowBox[{"m", "+", 
                RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ",", 
           RowBox[{"\[Omega]b", "=", 
            RowBox[{"\[Omega]", "+", 
             RowBox[{"\[CapitalOmega]", "*", 
              RowBox[{"(", 
               RowBox[{"m", "+", 
                RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ",", 
           RowBox[{"q", "=", 
            RowBox[{"pperp", "[", 
             RowBox[{"\[Omega]", ",", "k", ",", "\[Mu]"}], "]"}]}]}], "}"}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"1", "/", "2"}], "/", 
           RowBox[{"\[Pi]", "^", "2"}]}], "*", "\[Omega]", "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1", "/", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"E", "^", 
                RowBox[{"(", 
                 RowBox[{"\[Beta]", "*", "\[Omega]t"}], ")"}]}], "+", "1"}], 
              ")"}]}], "-", 
            RowBox[{"1", "/", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"E", "^", 
                RowBox[{"(", 
                 RowBox[{"\[Beta]", "*", "\[Omega]b"}], ")"}]}], "+", "1"}], 
              ")"}]}]}], ")"}], " ", "*", "\[IndentingNewLine]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"BesselJ", "[", 
              RowBox[{"m", ",", 
               RowBox[{"\[Rho]", "*", "q"}]}], "]"}], "^", "2"}], "-", 
            RowBox[{
             RowBox[{"BesselJ", "[", 
              RowBox[{
               RowBox[{"m", "+", "1"}], ",", 
               RowBox[{"\[Rho]", "*", "q"}]}], "]"}], "^", "2"}]}], ")"}]}]}],
         "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"t00", "=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]", ",", 
         "\[Omega]", ",", "m", ",", "k"}], "}"}], ",", "\[IndentingNewLine]", 
       
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\[Omega]t", "=", 
            RowBox[{"\[Omega]", "-", 
             RowBox[{"\[CapitalOmega]", "*", 
              RowBox[{"(", 
               RowBox[{"m", "+", 
                RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ",", 
           RowBox[{"\[Omega]b", "=", 
            RowBox[{"\[Omega]", "+", 
             RowBox[{"\[CapitalOmega]", "*", 
              RowBox[{"(", 
               RowBox[{"m", "+", 
                RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ",", 
           RowBox[{"q", "=", 
            RowBox[{"pperp", "[", 
             RowBox[{"\[Omega]", ",", "k", ",", "\[Mu]"}], "]"}]}]}], "}"}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"\[Omega]", "^", "2"}], "*", 
          RowBox[{"1", "/", 
           RowBox[{"Pi", "^", "2"}]}], "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1", "/", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"E", "^", 
                RowBox[{"(", 
                 RowBox[{"\[Beta]", "*", "\[Omega]t"}], ")"}]}], "+", "1"}], 
              ")"}]}], "+", 
            RowBox[{"1", "/", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"E", "^", 
                RowBox[{"(", 
                 RowBox[{"\[Beta]", "*", "\[Omega]b"}], ")"}]}], "+", "1"}], 
              ")"}]}]}], ")"}], "*", "\[IndentingNewLine]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"BesselJ", "[", 
              RowBox[{"m", ",", 
               RowBox[{"\[Rho]", "*", "q"}]}], "]"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"BesselJ", "[", 
              RowBox[{
               RowBox[{"m", "+", "1"}], ",", 
               RowBox[{"\[Rho]", "*", "q"}]}], "]"}], "^", "2"}]}], ")"}]}]}],
         "]"}]}], "\[IndentingNewLine]", "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"t00rho0", "=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]"}], "}"}], ",",
        "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", "ret", "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"ret", "=", 
           RowBox[{"NIntegrate", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"1", "/", 
               RowBox[{"Pi", "^", "2"}]}], "*", "\[IndentingNewLine]", 
              RowBox[{"\[Omega]", "^", "2"}], "*", 
              RowBox[{"pmink", "[", 
               RowBox[{"\[Omega]", ",", "\[Mu]"}], "]"}], "*", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"1", "/", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"E", "^", 
                    RowBox[{"(", 
                    RowBox[{"\[Beta]", "*", 
                    RowBox[{"(", 
                    RowBox[{"\[Omega]", "-", 
                    RowBox[{"\[CapitalOmega]", "/", "2"}]}], ")"}]}], ")"}]}],
                    "+", "1"}], ")"}]}], "+", 
                RowBox[{"1", "/", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"E", "^", 
                    RowBox[{"(", 
                    RowBox[{"\[Beta]", "*", 
                    RowBox[{"(", 
                    RowBox[{"\[Omega]", "+", 
                    RowBox[{"\[CapitalOmega]", "/", "2"}]}], ")"}]}], ")"}]}],
                    "+", "1"}], ")"}]}]}], ")"}]}], "\[IndentingNewLine]", 
             ",", 
             RowBox[{"{", 
              RowBox[{"\[Omega]", ",", "\[Mu]", ",", "Infinity"}], "}"}]}], 
            "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"ret", "=", 
           RowBox[{"{", 
            RowBox[{"ret", ",", "ret"}], "}"}]}]}]}], "\[IndentingNewLine]", 
        "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"trrptpp", "=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]", ",", 
         "\[Omega]", ",", "m", ",", "k"}], "}"}], ",", "\[IndentingNewLine]", 
       
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\[Omega]t", "=", 
            RowBox[{"\[Omega]", "-", 
             RowBox[{"\[CapitalOmega]", "*", 
              RowBox[{"(", 
               RowBox[{"m", "+", 
                RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ",", 
           RowBox[{"\[Omega]b", "=", 
            RowBox[{"\[Omega]", "+", 
             RowBox[{"\[CapitalOmega]", "*", 
              RowBox[{"(", 
               RowBox[{"m", "+", 
                RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ",", 
           RowBox[{"q", "=", 
            RowBox[{"pperp", "[", 
             RowBox[{"\[Omega]", ",", "k", ",", "\[Mu]"}], "]"}]}]}], "}"}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"pperp", "[", 
            RowBox[{"\[Omega]", ",", "k", ",", "\[Mu]"}], "]"}], "^", "2"}], 
          "*", 
          RowBox[{"1", "/", 
           RowBox[{"Pi", "^", "2"}]}], "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1", "/", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"E", "^", 
                RowBox[{"(", 
                 RowBox[{"\[Beta]", "*", "\[Omega]t"}], ")"}]}], "+", "1"}], 
              ")"}]}], "+", 
            RowBox[{"1", "/", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"E", "^", 
                RowBox[{"(", 
                 RowBox[{"\[Beta]", "*", "\[Omega]b"}], ")"}]}], "+", "1"}], 
              ")"}]}]}], ")"}], "*", "\[IndentingNewLine]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"BesselJ", "[", 
              RowBox[{"m", ",", 
               RowBox[{"\[Rho]", "*", "q"}]}], "]"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"BesselJ", "[", 
              RowBox[{
               RowBox[{"m", "+", "1"}], ",", 
               RowBox[{"\[Rho]", "*", "q"}]}], "]"}], "^", "2"}]}], ")"}]}]}],
         "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"trrptpprho0", "=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]"}], "}"}], ",",
        "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", "ret", "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"ret", "=", 
           RowBox[{"NIntegrate", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"1", "/", 
               RowBox[{"Pi", "^", "2"}]}], "*", "\[IndentingNewLine]", 
              RowBox[{"2", "/", "3"}], "*", 
              RowBox[{
               RowBox[{"pmink", "[", 
                RowBox[{"\[Omega]", ",", "\[Mu]"}], "]"}], "^", "2"}], "*", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"1", "/", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"E", "^", 
                    RowBox[{"(", 
                    RowBox[{"\[Beta]", "*", 
                    RowBox[{"(", 
                    RowBox[{"\[Omega]", "-", 
                    RowBox[{"\[CapitalOmega]", "/", "2"}]}], ")"}]}], ")"}]}],
                    "+", "1"}], ")"}]}], "+", 
                RowBox[{"1", "/", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"E", "^", 
                    RowBox[{"(", 
                    RowBox[{"\[Beta]", "*", 
                    RowBox[{"(", 
                    RowBox[{"\[Omega]", "+", 
                    RowBox[{"\[CapitalOmega]", "/", "2"}]}], ")"}]}], ")"}]}],
                    "+", "1"}], ")"}]}]}], ")"}]}], "\[IndentingNewLine]", 
             ",", 
             RowBox[{"{", 
              RowBox[{"\[Omega]", ",", "\[Mu]", ",", "Infinity"}], "}"}]}], 
            "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"ret", "=", 
           RowBox[{"{", 
            RowBox[{"ret", ",", "ret"}], "}"}]}]}]}], "\[IndentingNewLine]", 
        "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tpp", "=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]", ",", 
         "\[Omega]", ",", "m", ",", "k"}], "}"}], ",", "\[IndentingNewLine]", 
       
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\[Omega]t", "=", 
            RowBox[{"\[Omega]", "-", 
             RowBox[{"\[CapitalOmega]", "*", 
              RowBox[{"(", 
               RowBox[{"m", "+", 
                RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ",", 
           RowBox[{"\[Omega]b", "=", 
            RowBox[{"\[Omega]", "+", 
             RowBox[{"\[CapitalOmega]", "*", 
              RowBox[{"(", 
               RowBox[{"m", "+", 
                RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ",", 
           RowBox[{"q", "=", 
            RowBox[{"pperp", "[", 
             RowBox[{"\[Omega]", ",", "k", ",", "\[Mu]"}], "]"}]}]}], "}"}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"1", "/", 
           RowBox[{"Pi", "^", "2"}]}], "*", "\[IndentingNewLine]", "q", "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "*", "m"}], "+", "1"}], ")"}], "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1", "/", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"E", "^", 
                RowBox[{"(", 
                 RowBox[{"\[Beta]", "*", "\[Omega]t"}], ")"}]}], "+", "1"}], 
              ")"}]}], "+", 
            RowBox[{"1", "/", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"E", "^", 
                RowBox[{"(", 
                 RowBox[{"\[Beta]", "*", "\[Omega]b"}], ")"}]}], "+", "1"}], 
              ")"}]}]}], ")"}], "*", "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"\[Rho]", ">", "0"}], ",", 
            RowBox[{
             RowBox[{"BesselJ", "[", 
              RowBox[{"m", ",", 
               RowBox[{"\[Rho]", "*", "q"}]}], "]"}], "*", 
             RowBox[{
              RowBox[{"BesselJ", "[", 
               RowBox[{
                RowBox[{"m", "+", "1"}], ",", 
                RowBox[{"\[Rho]", "*", "q"}]}], "]"}], " ", "/", "\[Rho]"}]}],
             ",", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"m", "\[Equal]", "0"}], ",", 
              RowBox[{"q", "/", "2"}], ",", "0"}], "]"}]}], "]"}]}]}], 
        "\[IndentingNewLine]", "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]",
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tpprho0", "=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]"}], "}"}], ",",
        "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", "ret", "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"ret", "=", 
           RowBox[{"NIntegrate", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"1", "/", 
               RowBox[{"Pi", "^", "2"}]}], "*", "\[IndentingNewLine]", 
              RowBox[{"2", "/", "3"}], "*", 
              RowBox[{
               RowBox[{
                RowBox[{"pmink", "[", 
                 RowBox[{"\[Omega]", ",", "\[Mu]"}], "]"}], "^", "2"}], "/", 
               "2"}], "*", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"1", "/", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"E", "^", 
                    RowBox[{"(", 
                    RowBox[{"\[Beta]", "*", 
                    RowBox[{"(", 
                    RowBox[{"\[Omega]", "-", 
                    RowBox[{"\[CapitalOmega]", "/", "2"}]}], ")"}]}], ")"}]}],
                    "+", "1"}], ")"}]}], "+", 
                RowBox[{"1", "/", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"E", "^", 
                    RowBox[{"(", 
                    RowBox[{"\[Beta]", "*", 
                    RowBox[{"(", 
                    RowBox[{"\[Omega]", "+", 
                    RowBox[{"\[CapitalOmega]", "/", "2"}]}], ")"}]}], ")"}]}],
                    "+", "1"}], ")"}]}]}], ")"}]}], "\[IndentingNewLine]", 
             ",", 
             RowBox[{"{", 
              RowBox[{"\[Omega]", ",", "\[Mu]", ",", "Infinity"}], "}"}]}], 
            "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"ret", "=", 
           RowBox[{"{", 
            RowBox[{"ret", ",", "ret"}], "}"}]}]}]}], "\[IndentingNewLine]", 
        "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tzz", "=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]", ",", 
         "\[Omega]", ",", "m", ",", "k"}], "}"}], ",", "\[IndentingNewLine]", 
       
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\[Omega]t", "=", 
            RowBox[{"\[Omega]", "-", 
             RowBox[{"\[CapitalOmega]", "*", 
              RowBox[{"(", 
               RowBox[{"m", "+", 
                RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ",", 
           RowBox[{"\[Omega]b", "=", 
            RowBox[{"\[Omega]", "+", 
             RowBox[{"\[CapitalOmega]", "*", 
              RowBox[{"(", 
               RowBox[{"m", "+", 
                RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ",", 
           RowBox[{"q", "=", 
            RowBox[{"pperp", "[", 
             RowBox[{"\[Omega]", ",", "k", ",", "\[Mu]"}], "]"}]}]}], "}"}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"k", "^", "2"}], "*", 
          RowBox[{"1", "/", 
           RowBox[{"Pi", "^", "2"}]}], "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1", "/", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"E", "^", 
                RowBox[{"(", 
                 RowBox[{"\[Beta]", "*", "\[Omega]t"}], ")"}]}], "+", "1"}], 
              ")"}]}], "+", 
            RowBox[{"1", "/", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"E", "^", 
                RowBox[{"(", 
                 RowBox[{"\[Beta]", "*", "\[Omega]b"}], ")"}]}], "+", "1"}], 
              ")"}]}]}], ")"}], "*", "\[IndentingNewLine]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"BesselJ", "[", 
              RowBox[{"m", ",", 
               RowBox[{"\[Rho]", "*", "q"}]}], "]"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"BesselJ", "[", 
              RowBox[{
               RowBox[{"m", "+", "1"}], ",", 
               RowBox[{"\[Rho]", "*", "q"}]}], "]"}], "^", "2"}]}], ")"}]}]}],
         "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tzzrho0", "=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]"}], "}"}], ",",
        "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", "ret", "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"ret", "=", 
           RowBox[{"NIntegrate", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"1", "/", 
               RowBox[{"Pi", "^", "2"}]}], "*", "\[IndentingNewLine]", 
              RowBox[{"1", "/", "3"}], "*", 
              RowBox[{
               RowBox[{"pmink", "[", 
                RowBox[{"\[Omega]", ",", "\[Mu]"}], "]"}], "^", "2"}], "*", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"1", "/", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"E", "^", 
                    RowBox[{"(", 
                    RowBox[{"\[Beta]", "*", 
                    RowBox[{"(", 
                    RowBox[{"\[Omega]", "-", 
                    RowBox[{"\[CapitalOmega]", "/", "2"}]}], ")"}]}], ")"}]}],
                    "+", "1"}], ")"}]}], "+", 
                RowBox[{"1", "/", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"E", "^", 
                    RowBox[{"(", 
                    RowBox[{"\[Beta]", "*", 
                    RowBox[{"(", 
                    RowBox[{"\[Omega]", "+", 
                    RowBox[{"\[CapitalOmega]", "/", "2"}]}], ")"}]}], ")"}]}],
                    "+", "1"}], ")"}]}]}], ")"}]}], "\[IndentingNewLine]", 
             ",", 
             RowBox[{"{", 
              RowBox[{"\[Omega]", ",", "\[Mu]", ",", "Infinity"}], "}"}]}], 
            "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"ret", "=", 
           RowBox[{"{", 
            RowBox[{"ret", ",", "ret"}], "}"}]}]}]}], "\[IndentingNewLine]", 
        "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tp0", "=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]", ",", 
         "\[Omega]", ",", "m", ",", "k"}], "}"}], ",", "\[IndentingNewLine]", 
       
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\[Omega]t", "=", 
            RowBox[{"\[Omega]", "-", 
             RowBox[{"\[CapitalOmega]", "*", 
              RowBox[{"(", 
               RowBox[{"m", "+", 
                RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ",", 
           RowBox[{"\[Omega]b", "=", 
            RowBox[{"\[Omega]", "+", 
             RowBox[{"\[CapitalOmega]", "*", 
              RowBox[{"(", 
               RowBox[{"m", "+", 
                RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ",", 
           RowBox[{"q", "=", 
            RowBox[{"pperp", "[", 
             RowBox[{"\[Omega]", ",", "k", ",", "\[Mu]"}], "]"}]}]}], "}"}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"\[Omega]", "/", 
           RowBox[{"Pi", "^", "2"}]}], "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1", "/", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"E", "^", 
                RowBox[{"(", 
                 RowBox[{"\[Beta]", "*", "\[Omega]t"}], ")"}]}], "+", "1"}], 
              ")"}]}], "-", 
            RowBox[{"1", "/", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"E", "^", 
                RowBox[{"(", 
                 RowBox[{"\[Beta]", "*", "\[Omega]b"}], ")"}]}], "+", "1"}], 
              ")"}]}]}], ")"}], " ", "*", "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"\[Rho]", ">", "0"}], ",", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{
              RowBox[{"q", "/", "\[Rho]"}], "*", "\[IndentingNewLine]", 
              RowBox[{"BesselJ", "[", 
               RowBox[{"m", ",", 
                RowBox[{"\[Rho]", "*", "q"}]}], "]"}], "*", 
              RowBox[{"BesselJ", "[", 
               RowBox[{
                RowBox[{"m", "+", "1"}], ",", 
                RowBox[{"\[Rho]", "*", "q"}]}], "]"}]}], 
             "\[IndentingNewLine]", "+", 
             RowBox[{
              RowBox[{
               RowBox[{"1", "/", 
                RowBox[{"\[Rho]", "^", "2"}]}], "/", "2"}], "*", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"m", "*", 
                 RowBox[{
                  RowBox[{"BesselJ", "[", 
                   RowBox[{"m", ",", 
                    RowBox[{"\[Rho]", "*", "q"}]}], "]"}], "^", "2"}]}], "+", 
                
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"m", "+", "1"}], ")"}], "*", 
                 RowBox[{
                  RowBox[{"BesselJ", "[", 
                   RowBox[{
                    RowBox[{"m", "+", "1"}], ",", 
                    RowBox[{"\[Rho]", "*", "q"}]}], "]"}], "^", "2"}]}]}], 
               ")"}]}]}], ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"m", "\[Equal]", "0"}], ",", 
              RowBox[{"5", "*", 
               RowBox[{"q", "^", "2"}], "*", 
               RowBox[{"\[Omega]", "/", "8"}]}], ",", "\[IndentingNewLine]", 
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"m", "\[Equal]", "1"}], ",", 
                RowBox[{
                 RowBox[{"q", "^", "2"}], "*", 
                 RowBox[{"\[Omega]", "/", "8"}]}], ",", "0"}], "]"}]}], 
             "]"}]}], "]"}]}]}], "\[IndentingNewLine]", "]"}]}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.504191161606666*^9, 3.504191537803576*^9}, {
   3.504191805309488*^9, 3.504191841493141*^9}, {3.504192391582346*^9, 
   3.504192397499292*^9}, {3.504451289668727*^9, 3.504451309772077*^9}, {
   3.504451390765887*^9, 3.504451659844138*^9}, {3.50445172390865*^9, 
   3.504451982839612*^9}, {3.504452021028078*^9, 3.504452038014553*^9}, {
   3.504452069763594*^9, 3.504452127309986*^9}, {3.504452162634793*^9, 
   3.504452223866709*^9}, {3.504452367038462*^9, 3.504452371303406*^9}, {
   3.504453497747779*^9, 3.50445352045786*^9}, {3.504456635393681*^9, 
   3.504456636999241*^9}, {3.50445669243976*^9, 3.504456732895634*^9}, {
   3.504456799564899*^9, 3.504456830898253*^9}, {3.50445712075711*^9, 
   3.504457137939739*^9}, {3.504457271691351*^9, 3.504457298211845*^9}, {
   3.504458605145513*^9, 3.504458618790603*^9}, {3.504458885891294*^9, 
   3.504458896352522*^9}, {3.5044589505395*^9, 3.504458961360288*^9}, {
   3.504459201221105*^9, 3.504459206801256*^9}, {3.50446002489917*^9, 
   3.5044600270489*^9}, {3.504529349723625*^9, 3.504529373009132*^9}, {
   3.504529432564771*^9, 3.50452956384503*^9}, {3.504529597238192*^9, 
   3.504529717176362*^9}, {3.504529775679659*^9, 3.504529777964159*^9}, 
   3.504529853412857*^9, 3.504530057948146*^9, {3.50453024587588*^9, 
   3.504530249276814*^9}, {3.504531198727252*^9, 3.504531199022101*^9}, {
   3.504531404582742*^9, 3.504531542411209*^9}, {3.504532416225043*^9, 
   3.504532417497071*^9}, {3.504532455957637*^9, 3.504532456720907*^9}, {
   3.504532745691433*^9, 3.504532798043081*^9}, {3.504532831858202*^9, 
   3.504532885521738*^9}, {3.504533967809774*^9, 3.504533979975352*^9}, {
   3.504881117037227*^9, 3.504881148915541*^9}, {3.5048811871453*^9, 
   3.504881201591772*^9}, {3.507025826796569*^9, 3.507025892272776*^9}, {
   3.507025977606907*^9, 3.507025996152551*^9}, {3.516861315032621*^9, 
   3.51686133801935*^9}, 3.52596506729172*^9, {3.528380767201884*^9, 
   3.528380767586826*^9}, {3.528543924986657*^9, 3.528544140326184*^9}, {
   3.528559071127617*^9, 3.528559356625808*^9}, {3.528559391380143*^9, 
   3.528559503478956*^9}, {3.52855954492322*^9, 3.528559642157876*^9}, 
   3.528559673516679*^9, {3.528560743283916*^9, 3.528560927278312*^9}, {
   3.528561339115765*^9, 3.528561489859102*^9}, {3.528566438778595*^9, 
   3.528566449091255*^9}, {3.528566502562995*^9, 3.528566624556793*^9}, {
   3.528567390181057*^9, 3.528567405177381*^9}, 3.578692728860681*^9, {
   3.57869326636015*^9, 3.578693269532571*^9}, {3.603192462930634*^9, 
   3.60319246995235*^9}, {3.603197841844143*^9, 3.60319784501185*^9}, {
   3.619292577475766*^9, 3.619292588519796*^9}, {3.619292769285699*^9, 
   3.619292820162518*^9}, {3.619304135510409*^9, 3.619304222202344*^9}, {
   3.619304354907572*^9, 3.619304397472801*^9}, {3.619304459652473*^9, 
   3.619304513869017*^9}, {3.61930466330684*^9, 3.6193046816927*^9}, {
   3.619304852848516*^9, 3.619304885405357*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Mode", " ", "sum", " ", "expressions", " ", "for", " ", "tevs", " ", 
    "wrt", " ", "the", " ", "Iyer", " ", "vacuum"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"ppsiomui", "=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]", ",", 
         "\[Omega]", ",", "m", ",", "k"}], "}"}], ",", "\[IndentingNewLine]", 
       
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\[Omega]t", "=", 
            RowBox[{"\[Omega]", "-", 
             RowBox[{"\[CapitalOmega]", "*", 
              RowBox[{"(", 
               RowBox[{"m", "+", 
                RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ",", 
           RowBox[{"\[Omega]b", "=", 
            RowBox[{"\[Omega]", "+", 
             RowBox[{"\[CapitalOmega]", "*", 
              RowBox[{"(", 
               RowBox[{"m", "+", 
                RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ",", 
           RowBox[{"q", "=", 
            RowBox[{"pperp", "[", 
             RowBox[{"\[Omega]", ",", "k", ",", "\[Mu]"}], "]"}]}]}], "}"}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"1", "/", 
           RowBox[{"\[Pi]", "^", "2"}]}], "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1", "/", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"E", "^", 
                RowBox[{"(", 
                 RowBox[{"\[Beta]", "*", "\[Omega]t"}], ")"}]}], "+", "1"}], 
              ")"}]}], "+", 
            RowBox[{"1", "/", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"E", "^", 
                RowBox[{"(", 
                 RowBox[{"\[Beta]", "*", "\[Omega]b"}], ")"}]}], "+", "1"}], 
              ")"}]}], "-", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Sign", "[", "\[Omega]t", "]"}]}], ")"}], "/", "2"}]}],
            ")"}], " ", "*", "\[IndentingNewLine]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"BesselJ", "[", 
              RowBox[{"m", ",", 
               RowBox[{"\[Rho]", "*", "q"}]}], "]"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"BesselJ", "[", 
              RowBox[{
               RowBox[{"m", "+", "1"}], ",", 
               RowBox[{"\[Rho]", "*", "q"}]}], "]"}], "^", "2"}]}], ")"}]}]}],
         "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"jzi", "=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]", ",", 
         "\[Omega]", ",", "m", ",", "k"}], "}"}], ",", "\[IndentingNewLine]", 
       
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\[Omega]t", "=", 
            RowBox[{"\[Omega]", "-", 
             RowBox[{"\[CapitalOmega]", "*", 
              RowBox[{"(", 
               RowBox[{"m", "+", 
                RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ",", 
           RowBox[{"\[Omega]b", "=", 
            RowBox[{"\[Omega]", "+", 
             RowBox[{"\[CapitalOmega]", "*", 
              RowBox[{"(", 
               RowBox[{"m", "+", 
                RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ",", 
           RowBox[{"q", "=", 
            RowBox[{"pperp", "[", 
             RowBox[{"\[Omega]", ",", "k", ",", "\[Mu]"}], "]"}]}]}], "}"}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"1", "/", "2"}], "/", 
           RowBox[{"\[Pi]", "^", "2"}]}], "*", "\[Omega]", "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1", "/", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"E", "^", 
                RowBox[{"(", 
                 RowBox[{"\[Beta]", "*", "\[Omega]t"}], ")"}]}], "+", "1"}], 
              ")"}]}], "-", 
            RowBox[{"1", "/", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"E", "^", 
                RowBox[{"(", 
                 RowBox[{"\[Beta]", "*", "\[Omega]b"}], ")"}]}], "+", "1"}], 
              ")"}]}], "-", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Sign", "[", "\[Omega]t", "]"}]}], ")"}], "/", "2"}]}],
            ")"}], " ", "*", "\[IndentingNewLine]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"BesselJ", "[", 
              RowBox[{"m", ",", 
               RowBox[{"\[Rho]", "*", "q"}]}], "]"}], "^", "2"}], "-", 
            RowBox[{
             RowBox[{"BesselJ", "[", 
              RowBox[{
               RowBox[{"m", "+", "1"}], ",", 
               RowBox[{"\[Rho]", "*", "q"}]}], "]"}], "^", "2"}]}], ")"}]}]}],
         "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"t00i", "=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]", ",", 
         "\[Omega]", ",", "m", ",", "k"}], "}"}], ",", "\[IndentingNewLine]", 
       
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\[Omega]t", "=", 
            RowBox[{"\[Omega]", "-", 
             RowBox[{"\[CapitalOmega]", "*", 
              RowBox[{"(", 
               RowBox[{"m", "+", 
                RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ",", 
           RowBox[{"\[Omega]b", "=", 
            RowBox[{"\[Omega]", "+", 
             RowBox[{"\[CapitalOmega]", "*", 
              RowBox[{"(", 
               RowBox[{"m", "+", 
                RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ",", 
           RowBox[{"q", "=", 
            RowBox[{"pperp", "[", 
             RowBox[{"\[Omega]", ",", "k", ",", "\[Mu]"}], "]"}]}]}], "}"}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"\[Omega]", "^", "2"}], "*", 
          RowBox[{"1", "/", 
           RowBox[{"Pi", "^", "2"}]}], "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1", "/", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"E", "^", 
                RowBox[{"(", 
                 RowBox[{"\[Beta]", "*", "\[Omega]t"}], ")"}]}], "+", "1"}], 
              ")"}]}], "+", 
            RowBox[{"1", "/", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"E", "^", 
                RowBox[{"(", 
                 RowBox[{"\[Beta]", "*", "\[Omega]b"}], ")"}]}], "+", "1"}], 
              ")"}]}], "-", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Sign", "[", "\[Omega]t", "]"}]}], ")"}], "/", "2"}]}],
            ")"}], "*", "\[IndentingNewLine]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"BesselJ", "[", 
              RowBox[{"m", ",", 
               RowBox[{"\[Rho]", "*", "q"}]}], "]"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"BesselJ", "[", 
              RowBox[{
               RowBox[{"m", "+", "1"}], ",", 
               RowBox[{"\[Rho]", "*", "q"}]}], "]"}], "^", "2"}]}], ")"}]}]}],
         "]"}]}], "\[IndentingNewLine]", "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"t00rho0i", "=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]"}], "}"}], ",",
        "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", "ret", "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"ret", "=", 
           RowBox[{"NIntegrate", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"1", "/", 
               RowBox[{"Pi", "^", "2"}]}], "*", "\[IndentingNewLine]", 
              RowBox[{"\[Omega]", "^", "2"}], "*", 
              RowBox[{"pmink", "[", 
               RowBox[{"\[Omega]", ",", "\[Mu]"}], "]"}], "*", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"1", "/", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"E", "^", 
                    RowBox[{"(", 
                    RowBox[{"\[Beta]", "*", 
                    RowBox[{"(", 
                    RowBox[{"\[Omega]", "-", 
                    RowBox[{"\[CapitalOmega]", "/", "2"}]}], ")"}]}], ")"}]}],
                    "+", "1"}], ")"}]}], "+", 
                RowBox[{"1", "/", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"E", "^", 
                    RowBox[{"(", 
                    RowBox[{"\[Beta]", "*", 
                    RowBox[{"(", 
                    RowBox[{"\[Omega]", "+", 
                    RowBox[{"\[CapitalOmega]", "/", "2"}]}], ")"}]}], ")"}]}],
                    "+", "1"}], ")"}]}], "-", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   RowBox[{"Sign", "[", 
                    RowBox[{"\[Omega]", "-", 
                    RowBox[{"\[CapitalOmega]", "/", "2"}]}], "]"}]}], ")"}], 
                 "/", "2"}]}], ")"}]}], "\[IndentingNewLine]", ",", 
             RowBox[{"{", 
              RowBox[{"\[Omega]", ",", "\[Mu]", ",", "Infinity"}], "}"}]}], 
            "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"ret", "=", 
           RowBox[{"{", 
            RowBox[{"ret", ",", "ret"}], "}"}]}]}]}], "\[IndentingNewLine]", 
        "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"trrptppi", "=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]", ",", 
         "\[Omega]", ",", "m", ",", "k"}], "}"}], ",", "\[IndentingNewLine]", 
       
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\[Omega]t", "=", 
            RowBox[{"\[Omega]", "-", 
             RowBox[{"\[CapitalOmega]", "*", 
              RowBox[{"(", 
               RowBox[{"m", "+", 
                RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ",", 
           RowBox[{"\[Omega]b", "=", 
            RowBox[{"\[Omega]", "+", 
             RowBox[{"\[CapitalOmega]", "*", 
              RowBox[{"(", 
               RowBox[{"m", "+", 
                RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ",", 
           RowBox[{"q", "=", 
            RowBox[{"pperp", "[", 
             RowBox[{"\[Omega]", ",", "k", ",", "\[Mu]"}], "]"}]}]}], "}"}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"q", "^", "2"}], "*", 
          RowBox[{"1", "/", 
           RowBox[{"Pi", "^", "2"}]}], "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1", "/", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"E", "^", 
                RowBox[{"(", 
                 RowBox[{"\[Beta]", "*", "\[Omega]t"}], ")"}]}], "+", "1"}], 
              ")"}]}], "+", 
            RowBox[{"1", "/", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"E", "^", 
                RowBox[{"(", 
                 RowBox[{"\[Beta]", "*", "\[Omega]b"}], ")"}]}], "+", "1"}], 
              ")"}]}], "-", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Sign", "[", "\[Omega]t", "]"}]}], ")"}], "/", "2"}]}],
            ")"}], "*", "\[IndentingNewLine]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"BesselJ", "[", 
              RowBox[{"m", ",", 
               RowBox[{"\[Rho]", "*", "q"}]}], "]"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"BesselJ", "[", 
              RowBox[{
               RowBox[{"m", "+", "1"}], ",", 
               RowBox[{"\[Rho]", "*", "q"}]}], "]"}], "^", "2"}]}], ")"}]}]}],
         "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"trrptpprho0i", "=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]"}], "}"}], ",",
        "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", "ret", "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"ret", "=", 
           RowBox[{"NIntegrate", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"1", "/", 
               RowBox[{"Pi", "^", "2"}]}], "*", "\[IndentingNewLine]", 
              RowBox[{"2", "/", "3"}], "*", 
              RowBox[{
               RowBox[{"pmink", "[", 
                RowBox[{"\[Omega]", ",", "\[Mu]"}], "]"}], "^", "3"}], "*", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"1", "/", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"E", "^", 
                    RowBox[{"(", 
                    RowBox[{"\[Beta]", "*", 
                    RowBox[{"(", 
                    RowBox[{"\[Omega]", "-", 
                    RowBox[{"\[CapitalOmega]", "/", "2"}]}], ")"}]}], ")"}]}],
                    "+", "1"}], ")"}]}], "+", 
                RowBox[{"1", "/", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"E", "^", 
                    RowBox[{"(", 
                    RowBox[{"\[Beta]", "*", 
                    RowBox[{"(", 
                    RowBox[{"\[Omega]", "+", 
                    RowBox[{"\[CapitalOmega]", "/", "2"}]}], ")"}]}], ")"}]}],
                    "+", "1"}], ")"}]}], "-", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   RowBox[{"Sign", "[", 
                    RowBox[{"\[Omega]", "-", 
                    RowBox[{"\[CapitalOmega]", "/", "2"}]}], "]"}]}], ")"}], 
                 "/", "2"}]}], ")"}]}], "\[IndentingNewLine]", ",", 
             RowBox[{"{", 
              RowBox[{"\[Omega]", ",", "\[Mu]", ",", "Infinity"}], "}"}]}], 
            "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"ret", "=", 
           RowBox[{"{", 
            RowBox[{"ret", ",", "ret"}], "}"}]}]}]}], "\[IndentingNewLine]", 
        "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"trri", "=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]", ",", 
         "\[Omega]", ",", "m", ",", "k"}], "}"}], ",", "\[IndentingNewLine]", 
       
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\[Omega]t", "=", 
            RowBox[{"\[Omega]", "-", 
             RowBox[{"\[CapitalOmega]", "*", 
              RowBox[{"(", 
               RowBox[{"m", "+", 
                RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ",", 
           RowBox[{"\[Omega]b", "=", 
            RowBox[{"\[Omega]", "+", 
             RowBox[{"\[CapitalOmega]", "*", 
              RowBox[{"(", 
               RowBox[{"m", "+", 
                RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ",", 
           RowBox[{"q", "=", 
            RowBox[{"pperp", "[", 
             RowBox[{"\[Omega]", ",", "k", ",", "\[Mu]"}], "]"}]}]}], "}"}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"1", "/", 
           RowBox[{"Pi", "^", "2"}]}], "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1", "/", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"E", "^", 
                RowBox[{"(", 
                 RowBox[{"\[Beta]", "*", "\[Omega]t"}], ")"}]}], "+", "1"}], 
              ")"}]}], "+", 
            RowBox[{"1", "/", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"E", "^", 
                RowBox[{"(", 
                 RowBox[{"\[Beta]", "*", "\[Omega]b"}], ")"}]}], "+", "1"}], 
              ")"}]}], "-", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Sign", "[", "\[Omega]t", "]"}]}], ")"}], "/", "2"}]}],
            ")"}], "*", "\[IndentingNewLine]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"q", "^", "2"}], "*", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"BesselJ", "[", 
                 RowBox[{"m", ",", 
                  RowBox[{"\[Rho]", "*", "q"}]}], "]"}], "^", "2"}], "+", 
               RowBox[{
                RowBox[{"BesselJ", "[", 
                 RowBox[{
                  RowBox[{"m", "+", "1"}], ",", 
                  RowBox[{"\[Rho]", "*", "q"}]}], "]"}], "^", "2"}]}], 
              ")"}]}], "\[IndentingNewLine]", "-", 
            RowBox[{
             RowBox[{"q", "/", "\[Rho]"}], "*", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"2", "*", "m"}], "+", "1"}], ")"}], "*", 
             RowBox[{"BesselJ", "[", 
              RowBox[{"m", ",", 
               RowBox[{"\[Rho]", "*", "q"}]}], "]"}], "*", 
             RowBox[{"BesselJ", "[", 
              RowBox[{
               RowBox[{"m", "+", "1"}], ",", 
               RowBox[{"\[Rho]", "*", "q"}]}], "]"}]}]}], " ", ")"}]}]}], 
        "\[IndentingNewLine]", "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]",
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"trrrho0i", "=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]"}], "}"}], ",",
        "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", "ret", "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"ret", "=", 
           RowBox[{"NIntegrate", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"1", "/", 
               RowBox[{"Pi", "^", "2"}]}], "*", "\[IndentingNewLine]", 
              RowBox[{"1", "/", "3"}], "*", 
              RowBox[{
               RowBox[{"pmink", "[", 
                RowBox[{"\[Omega]", ",", "\[Mu]"}], "]"}], "^", "3"}], "*", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"1", "/", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"E", "^", 
                    RowBox[{"(", 
                    RowBox[{"\[Beta]", "*", 
                    RowBox[{"(", 
                    RowBox[{"\[Omega]", "-", 
                    RowBox[{"\[CapitalOmega]", "/", "2"}]}], ")"}]}], ")"}]}],
                    "+", "1"}], ")"}]}], "+", 
                RowBox[{"1", "/", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"E", "^", 
                    RowBox[{"(", 
                    RowBox[{"\[Beta]", "*", 
                    RowBox[{"(", 
                    RowBox[{"\[Omega]", "+", 
                    RowBox[{"\[CapitalOmega]", "/", "2"}]}], ")"}]}], ")"}]}],
                    "+", "1"}], ")"}]}], "-", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   RowBox[{"Sign", "[", 
                    RowBox[{"\[Omega]", "-", 
                    RowBox[{"\[CapitalOmega]", "/", "2"}]}], "]"}]}], ")"}], 
                 "/", "2"}]}], ")"}]}], "\[IndentingNewLine]", ",", 
             RowBox[{"{", 
              RowBox[{"\[Omega]", ",", "\[Mu]", ",", "Infinity"}], "}"}]}], 
            "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"ret", "=", 
           RowBox[{"{", 
            RowBox[{"ret", ",", "ret"}], "}"}]}]}]}], "\[IndentingNewLine]", 
        "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]",
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tppi", "=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]", ",", 
         "\[Omega]", ",", "m", ",", "k"}], "}"}], ",", "\[IndentingNewLine]", 
       
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\[Omega]t", "=", 
            RowBox[{"\[Omega]", "-", 
             RowBox[{"\[CapitalOmega]", "*", 
              RowBox[{"(", 
               RowBox[{"m", "+", 
                RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ",", 
           RowBox[{"\[Omega]b", "=", 
            RowBox[{"\[Omega]", "+", 
             RowBox[{"\[CapitalOmega]", "*", 
              RowBox[{"(", 
               RowBox[{"m", "+", 
                RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ",", 
           RowBox[{"q", "=", 
            RowBox[{"pperp", "[", 
             RowBox[{"\[Omega]", ",", "k", ",", "\[Mu]"}], "]"}]}]}], "}"}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"1", "/", 
           RowBox[{"Pi", "^", "2"}]}], "*", "\[IndentingNewLine]", "q", "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "*", "m"}], "+", "1"}], ")"}], "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1", "/", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"E", "^", 
                RowBox[{"(", 
                 RowBox[{"\[Beta]", "*", "\[Omega]t"}], ")"}]}], "+", "1"}], 
              ")"}]}], "+", 
            RowBox[{"1", "/", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"E", "^", 
                RowBox[{"(", 
                 RowBox[{"\[Beta]", "*", "\[Omega]b"}], ")"}]}], "+", "1"}], 
              ")"}]}], "-", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Sign", "[", "\[Omega]t", "]"}]}], ")"}], "/", "2"}]}],
            ")"}], "*", "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"\[Rho]", ">", "0"}], ",", 
            RowBox[{
             RowBox[{"BesselJ", "[", 
              RowBox[{"m", ",", 
               RowBox[{"\[Rho]", "*", "q"}]}], "]"}], "*", 
             RowBox[{
              RowBox[{"BesselJ", "[", 
               RowBox[{
                RowBox[{"m", "+", "1"}], ",", 
                RowBox[{"\[Rho]", "*", "q"}]}], "]"}], " ", "/", "\[Rho]"}]}],
             ",", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"m", "\[Equal]", "0"}], ",", 
              RowBox[{"q", "/", "2"}], ",", "0"}], "]"}]}], "]"}]}]}], 
        "\[IndentingNewLine]", "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]",
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tzzi", "=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]", ",", 
         "\[Omega]", ",", "m", ",", "k"}], "}"}], ",", "\[IndentingNewLine]", 
       
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\[Omega]t", "=", 
            RowBox[{"\[Omega]", "-", 
             RowBox[{"\[CapitalOmega]", "*", 
              RowBox[{"(", 
               RowBox[{"m", "+", 
                RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ",", 
           RowBox[{"\[Omega]b", "=", 
            RowBox[{"\[Omega]", "+", 
             RowBox[{"\[CapitalOmega]", "*", 
              RowBox[{"(", 
               RowBox[{"m", "+", 
                RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ",", 
           RowBox[{"q", "=", 
            RowBox[{"pperp", "[", 
             RowBox[{"\[Omega]", ",", "k", ",", "\[Mu]"}], "]"}]}]}], "}"}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"k", "^", "2"}], "*", 
          RowBox[{"1", "/", 
           RowBox[{"Pi", "^", "2"}]}], "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1", "/", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"E", "^", 
                RowBox[{"(", 
                 RowBox[{"\[Beta]", "*", "\[Omega]t"}], ")"}]}], "+", "1"}], 
              ")"}]}], "+", 
            RowBox[{"1", "/", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"E", "^", 
                RowBox[{"(", 
                 RowBox[{"\[Beta]", "*", "\[Omega]b"}], ")"}]}], "+", "1"}], 
              ")"}]}], "-", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Sign", "[", "\[Omega]t", "]"}]}], ")"}], "/", "2"}]}],
            ")"}], "*", "\[IndentingNewLine]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"BesselJ", "[", 
              RowBox[{"m", ",", 
               RowBox[{"\[Rho]", "*", "q"}]}], "]"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"BesselJ", "[", 
              RowBox[{
               RowBox[{"m", "+", "1"}], ",", 
               RowBox[{"\[Rho]", "*", "q"}]}], "]"}], "^", "2"}]}], ")"}]}]}],
         "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tp0i", "=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]", ",", 
         "\[Omega]", ",", "m", ",", "k"}], "}"}], ",", "\[IndentingNewLine]", 
       
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\[Omega]t", "=", 
            RowBox[{"\[Omega]", "-", 
             RowBox[{"\[CapitalOmega]", "*", 
              RowBox[{"(", 
               RowBox[{"m", "+", 
                RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ",", 
           RowBox[{"\[Omega]b", "=", 
            RowBox[{"\[Omega]", "+", 
             RowBox[{"\[CapitalOmega]", "*", 
              RowBox[{"(", 
               RowBox[{"m", "+", 
                RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ",", 
           RowBox[{"q", "=", 
            RowBox[{"pperp", "[", 
             RowBox[{"\[Omega]", ",", "k", ",", "\[Mu]"}], "]"}]}]}], "}"}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Omega]", "/", 
            RowBox[{"Pi", "^", "2"}]}], "/", "\[CapitalOmega]"}], "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1", "/", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"E", "^", 
                RowBox[{"(", 
                 RowBox[{"\[Beta]", "*", "\[Omega]t"}], ")"}]}], "+", "1"}], 
              ")"}]}], "-", 
            RowBox[{"1", "/", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"E", "^", 
                RowBox[{"(", 
                 RowBox[{"\[Beta]", "*", "\[Omega]b"}], ")"}]}], "+", "1"}], 
              ")"}]}], "-", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Sign", "[", "\[Omega]t", "]"}]}], ")"}], "/", "2"}]}],
            ")"}], " ", "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"\[Rho]", ">", "0"}], ",", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{
              RowBox[{"q", "/", "\[Rho]"}], "*", "\[IndentingNewLine]", 
              RowBox[{"BesselJ", "[", 
               RowBox[{"m", ",", 
                RowBox[{"\[Rho]", "*", "q"}]}], "]"}], "*", 
              RowBox[{"BesselJ", "[", 
               RowBox[{
                RowBox[{"m", "+", "1"}], ",", 
                RowBox[{"\[Rho]", "*", "q"}]}], "]"}]}], 
             "\[IndentingNewLine]", "+", 
             RowBox[{
              RowBox[{
               RowBox[{"1", "/", 
                RowBox[{"\[Rho]", "^", "2"}]}], "/", "2"}], "*", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"m", "*", 
                 RowBox[{
                  RowBox[{"BesselJ", "[", 
                   RowBox[{"m", ",", 
                    RowBox[{"\[Rho]", "*", "q"}]}], "]"}], "^", "2"}]}], "+", 
                
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"m", "+", "1"}], ")"}], "*", 
                 RowBox[{
                  RowBox[{"BesselJ", "[", 
                   RowBox[{
                    RowBox[{"m", "+", "1"}], ",", 
                    RowBox[{"\[Rho]", "*", "q"}]}], "]"}], "^", "2"}]}]}], 
               ")"}]}]}], ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"m", "\[Equal]", "0"}], ",", 
              RowBox[{"5", "*", 
               RowBox[{
                RowBox[{"q", "^", "2"}], "/", "8"}]}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"m", "\[Equal]", "1"}], ",", 
                RowBox[{
                 RowBox[{"q", "^", "2"}], "/", "8"}], ",", "0"}], "]"}]}], 
             "]"}]}], "]"}]}]}], "\[IndentingNewLine]", "]"}]}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.504191161606666*^9, 3.504191537803576*^9}, {
   3.504191805309488*^9, 3.504191841493141*^9}, {3.504192391582346*^9, 
   3.504192397499292*^9}, {3.504451289668727*^9, 3.504451309772077*^9}, {
   3.504451390765887*^9, 3.504451659844138*^9}, {3.50445172390865*^9, 
   3.504451982839612*^9}, {3.504452021028078*^9, 3.504452038014553*^9}, {
   3.504452069763594*^9, 3.504452127309986*^9}, {3.504452162634793*^9, 
   3.504452223866709*^9}, {3.504452367038462*^9, 3.504452371303406*^9}, {
   3.504453497747779*^9, 3.50445352045786*^9}, {3.504456635393681*^9, 
   3.504456636999241*^9}, {3.50445669243976*^9, 3.504456732895634*^9}, {
   3.504456799564899*^9, 3.504456830898253*^9}, {3.50445712075711*^9, 
   3.504457137939739*^9}, {3.504457271691351*^9, 3.504457298211845*^9}, {
   3.504458605145513*^9, 3.504458618790603*^9}, {3.504458885891294*^9, 
   3.504458896352522*^9}, {3.5044589505395*^9, 3.504458961360288*^9}, {
   3.504459201221105*^9, 3.504459206801256*^9}, {3.50446002489917*^9, 
   3.5044600270489*^9}, {3.504529349723625*^9, 3.504529373009132*^9}, {
   3.504529432564771*^9, 3.50452956384503*^9}, {3.504529597238192*^9, 
   3.504529717176362*^9}, {3.504529775679659*^9, 3.504529777964159*^9}, 
   3.504529853412857*^9, 3.504530057948146*^9, {3.50453024587588*^9, 
   3.504530249276814*^9}, {3.504531198727252*^9, 3.504531199022101*^9}, {
   3.504531404582742*^9, 3.504531542411209*^9}, {3.504532416225043*^9, 
   3.504532417497071*^9}, {3.504532455957637*^9, 3.504532456720907*^9}, {
   3.504532745691433*^9, 3.504532798043081*^9}, {3.504532831858202*^9, 
   3.504532885521738*^9}, {3.504533967809774*^9, 3.504533979975352*^9}, {
   3.504881117037227*^9, 3.504881148915541*^9}, {3.5048811871453*^9, 
   3.504881201591772*^9}, {3.507025826796569*^9, 3.507025892272776*^9}, {
   3.507025977606907*^9, 3.507025996152551*^9}, {3.516861315032621*^9, 
   3.51686133801935*^9}, 3.52596506729172*^9, {3.528380767201884*^9, 
   3.528380767586826*^9}, {3.528543924986657*^9, 3.528544140326184*^9}, {
   3.528559071127617*^9, 3.528559356625808*^9}, {3.528559391380143*^9, 
   3.528559503478956*^9}, {3.52855954492322*^9, 3.528559642157876*^9}, 
   3.528559673516679*^9, {3.528560743283916*^9, 3.528560927278312*^9}, {
   3.528561339115765*^9, 3.528561489859102*^9}, {3.528566438778595*^9, 
   3.528566449091255*^9}, {3.528566502562995*^9, 3.528566624556793*^9}, 
   3.528566664880833*^9, {3.528566778154033*^9, 3.528566801052996*^9}, {
   3.528566854393437*^9, 3.528566940702372*^9}, {3.528566973694227*^9, 
   3.528567073940884*^9}, {3.528567104592678*^9, 3.528567123779566*^9}, {
   3.528567839603321*^9, 3.528567857672156*^9}, 3.528788799699133*^9, 
   3.528788830652056*^9, 3.528790792218035*^9, {3.528791155568927*^9, 
   3.528791208009512*^9}, {3.528791410246816*^9, 3.528791463437659*^9}, {
   3.528792459598197*^9, 3.528792461768532*^9}, {3.578693207959376*^9, 
   3.578693211995387*^9}, {3.603197897975976*^9, 3.603197900023382*^9}, {
   3.619292847936397*^9, 3.619292851527614*^9}, {3.619304564702902*^9, 
   3.619304625029261*^9}, {3.619304690439779*^9, 3.619304767327878*^9}, 
   3.619304844627207*^9, {3.619305320024661*^9, 3.619305321309741*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Mode", " ", "sum", " ", "expressions", " ", "for", " ", "the", " ", 
     "coordinate", " ", "components", " ", "of", " ", "tevs", " ", "wrt", " ",
      "the", " ", "Iyer", " ", "vacuum"}], ",", " ", 
    RowBox[{
     RowBox[{
     "such", " ", "that", " ", "their", " ", "values", " ", "at", " ", 
      "\[Rho]"}], "=", 
     RowBox[{"0", " ", "are", " ", "finite"}]}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"t00ic", "=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]", ",", 
         "\[Omega]", ",", "m", ",", "k"}], "}"}], ",", "\[IndentingNewLine]", 
       
       RowBox[{
        RowBox[{"t00i", "[", 
         RowBox[{
         "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]", ",", 
          "\[Omega]", ",", "m", ",", "k"}], "]"}], "-", 
        RowBox[{"2", "*", 
         RowBox[{"\[Rho]", "^", "2"}], "*", 
         RowBox[{"\[CapitalOmega]", "^", "2"}], "*", 
         RowBox[{"tp0i", "[", 
          RowBox[{
          "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]", ",",
            "\[Omega]", ",", "m", ",", "k"}], "]"}]}], "+", 
        RowBox[{
         RowBox[{"\[Rho]", "^", "2"}], "*", 
         RowBox[{"\[CapitalOmega]", "^", "2"}], "*", 
         RowBox[{"tpp", "[", 
          RowBox[{
          "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]", ",",
            "\[Omega]", ",", "m", ",", "k"}], "]"}]}]}]}], 
      "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tp0ic", "=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]", ",", 
         "\[Omega]", ",", "m", ",", "k"}], "}"}], ",", "\[IndentingNewLine]", 
       
       RowBox[{
        RowBox[{"tp0i", "[", 
         RowBox[{
         "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]", ",", 
          "\[Omega]", ",", "m", ",", "k"}], "]"}], "-", 
        RowBox[{"\[Rho]", "*", 
         RowBox[{"tppi", "[", 
          RowBox[{
          "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]", ",",
            "\[Omega]", ",", "m", ",", "k"}], "]"}]}]}]}], 
      "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tppic", "=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]", ",", 
         "\[Omega]", ",", "m", ",", "k"}], "}"}], ",", "\[IndentingNewLine]", 
       
       RowBox[{"tppi", "[", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]", ",", 
         "\[Omega]", ",", "m", ",", "k"}], "]"}]}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.603198957380139*^9, 3.603199082635776*^9}, {
  3.603199233629924*^9, 3.603199280884501*^9}, {3.603214419530628*^9, 
  3.603214425746194*^9}, {3.60327866887329*^9, 3.603278673390304*^9}, {
  3.603278787982459*^9, 3.603278792198787*^9}, {3.603280081759666*^9, 
  3.603280185447108*^9}, {3.603280662946359*^9, 3.603280690265394*^9}, {
  3.619292902697191*^9, 3.619292915658702*^9}, {3.619304945602671*^9, 
  3.619304980925828*^9}, {3.619305044138899*^9, 3.619305058369121*^9}, {
  3.61930511718758*^9, 3.619305128223077*^9}, {3.619305209150774*^9, 
  3.619305222638892*^9}, {3.619305291136976*^9, 3.61930531047437*^9}, {
  3.619305368167403*^9, 3.619305369684591*^9}, {3.619305421413342*^9, 
  3.61930542422831*^9}, {3.619305617053336*^9, 3.61930561723979*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Function", " ", "to", " ", "calculate", " ", "tevs", " ", "for", " ", 
    "individual", " ", "values", " ", "of", " ", "m"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"computeTmunu", "=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "func", ",", "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", 
         "\[Rho]"}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "m", ",", "ores", ",", "result", ",", "maxr", ",", "currres", ",", 
           "lastres", ",", 
           RowBox[{"ret", "=", 
            RowBox[{"{", "}"}]}], ",", 
           RowBox[{"time", "=", "0"}]}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Print", "[", 
           RowBox[{
           "\"\<\[CapitalOmega]=\>\"", ",", "\[CapitalOmega]", ",", 
            "\"\<,\[Mu]=\>\"", ",", "\[Mu]", ",", "\"\<,\[Beta]=\>\"", ",", 
            "\[Beta]", ",", "\"\<,\[Rho]=\>\"", ",", "\[Rho]", ",", " ", 
            "\"\<;  Start at: \>\"", ",", 
            RowBox[{"DateString", "[", "]"}]}], "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"result", "=", "0.0"}], ";", "\[IndentingNewLine]", 
          RowBox[{"lastres", "=", 
           RowBox[{"-", "1"}]}], ";", 
          RowBox[{"currres", "=", "0"}], ";", 
          RowBox[{"maxr", "=", "0"}], ";", "\[IndentingNewLine]", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"m", "=", "0"}], ",", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"currres", ">", "lastres"}], "||", 
               RowBox[{"currres", ">", 
                RowBox[{"maxr", "/", "100"}]}]}], ")"}], "&&", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"m", "<", "nmax"}], "||", 
               RowBox[{"nmax", "<", "0"}]}], ")"}]}], ",", 
            RowBox[{"m", "=", 
             RowBox[{"m", "+", "$ProcessorCount"}]}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"lastres", "=", "currres"}], ";", "\[IndentingNewLine]", 
             
             RowBox[{"currres", "=", 
              RowBox[{"ParallelTable", "[", 
               RowBox[{
                RowBox[{"Quiet", "[", "\[IndentingNewLine]", 
                 RowBox[{"NIntegrate", "[", 
                  RowBox[{
                   RowBox[{"func", "[", 
                    RowBox[{
                    "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", 
                    "\[Rho]", ",", "\[Omega]", ",", 
                    RowBox[{"m", "+", "i", "-", "1"}], ",", "pz"}], "]"}], 
                   ",", 
                   RowBox[{"{", 
                    RowBox[{"\[Omega]", ",", 
                    RowBox[{"Max", "[", 
                    RowBox[{
                    RowBox[{"m", "+", "i", "-", "1", "-", "100"}], ",", 
                    "\[Mu]"}], "]"}], ",", 
                    RowBox[{"m", "+", "i", "-", "1", "+", "100"}]}], "}"}], 
                   ",", 
                   RowBox[{"{", 
                    RowBox[{"pz", ",", "0", ",", 
                    RowBox[{"pmink", "[", 
                    RowBox[{"\[Omega]", ",", "\[Mu]"}], "]"}]}], "}"}]}], 
                  "]"}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", "$ProcessorCount"}], "}"}]}], "]"}]}], ";",
              "\[IndentingNewLine]", 
             RowBox[{"maxr", "=", 
              RowBox[{"Max", "[", 
               RowBox[{
                RowBox[{"Max", "[", "currres", "]"}], ",", "maxr"}], "]"}]}], 
             ";", "\[IndentingNewLine]", 
             RowBox[{"ret", "=", 
              RowBox[{"Join", "[", 
               RowBox[{"ret", ",", "currres"}], "]"}]}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"result", "=", 
              RowBox[{"result", "+", 
               RowBox[{"Sum", "[", 
                RowBox[{
                 RowBox[{"currres", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", 
                   RowBox[{"Length", "[", "currres", "]"}]}], "}"}]}], 
                "]"}]}]}], ";", "\[IndentingNewLine]", 
             RowBox[{"currres", "=", 
              RowBox[{"Max", "[", 
               RowBox[{"Abs", "[", "currres", "]"}], "]"}]}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"result", "\[LessEqual]", "0"}], ",", "Break"}], "]"}],
              ";"}]}], "\[IndentingNewLine]", "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"(*", 
           RowBox[{
            RowBox[{"Print", "[", 
             RowBox[{
             "\"\<\[Rho]=\>\"", ",", "rho", ",", "\"\<; result=\>\"", ",", 
              "result"}], "]"}], ";"}], "*)"}], "\[IndentingNewLine]", 
          RowBox[{"ret", "=", 
           RowBox[{"Append", "[", 
            RowBox[{"ret", ",", "result"}], "]"}]}], ";", 
          "\[IndentingNewLine]", "ret"}]}], "\[IndentingNewLine]", "]"}]}], 
      "]"}]}], ";"}], "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.504453659108515*^9, 3.504453705626005*^9}, {
   3.504453955576821*^9, 3.504453968205883*^9}, {3.504454086661339*^9, 
   3.504454110940482*^9}, 3.504454174762897*^9, {3.504455183074236*^9, 
   3.504455185647947*^9}, {3.504455261943069*^9, 3.504455262583269*^9}, {
   3.504455313706875*^9, 3.504455319565815*^9}, {3.504456183393619*^9, 
   3.504456191735155*^9}, {3.504456226149916*^9, 3.504456232396694*^9}, {
   3.504458701914005*^9, 3.504458712537495*^9}, {3.504458810155292*^9, 
   3.504458818618913*^9}, 3.50445941087934*^9, {3.504459492367679*^9, 
   3.504459524918368*^9}, {3.504459598731517*^9, 3.504459687086669*^9}, {
   3.50446003288669*^9, 3.504460036419434*^9}, {3.504460149127042*^9, 
   3.504460168810973*^9}, {3.504460202533664*^9, 3.504460204009265*^9}, {
   3.504460245387205*^9, 3.50446029361614*^9}, {3.504516436687496*^9, 
   3.504516460002637*^9}, {3.504523814524035*^9, 3.504523845592331*^9}, 
   3.50453398502678*^9, {3.504534282036648*^9, 3.504534289028413*^9}, {
   3.507026226527016*^9, 3.507026236827313*^9}, {3.516803306879501*^9, 
   3.516803319366561*^9}, {3.516858359522043*^9, 3.516858376701901*^9}, {
   3.518855112597124*^9, 3.518855237730756*^9}, {3.51885527497556*^9, 
   3.518855378097235*^9}, {3.518856841801806*^9, 3.518856881152946*^9}, {
   3.518857002782318*^9, 3.518857011252342*^9}, {3.518857126025618*^9, 
   3.5188571691494*^9}, {3.51885747548873*^9, 3.518857486860437*^9}, {
   3.518857584656925*^9, 3.518857634001914*^9}, {3.519639087113747*^9, 
   3.519639118812828*^9}, {3.528381461434321*^9, 3.528381462326728*^9}, {
   3.578680178937342*^9, 3.578680200552088*^9}, {3.601232538235014*^9, 
   3.601232539191254*^9}, {3.60319856673507*^9, 3.603198574285548*^9}, {
   3.603462824896164*^9, 3.603462829763686*^9}, 3.603473834843636*^9, 
   3.603474641700976*^9, {3.619292921952042*^9, 3.619293071919636*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"omega", "=", "1.0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"masses", "=", 
   RowBox[{"{", 
    RowBox[{"0.0", ",", "2.0"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"temps", "=", 
   RowBox[{"{", 
    RowBox[{"0.5", ",", "0.8", ",", "1.0", ",", "1.25"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rhos", "=", 
   RowBox[{"{", 
    RowBox[{
    "0.0", ",", "0.1", ",", "0.2", ",", "0.3", ",", "0.4", ",", "0.5", ",", 
     "0.6", ",", "0.7", ",", "0.8", ",", "0.85", ",", "0.9", ",", "0.925", 
     ",", "0.95"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nmax", "=", "1600"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nm", "=", 
   RowBox[{"Length", "[", "masses", "]"}]}], ";", 
  RowBox[{"nt", "=", 
   RowBox[{"Length", "[", "temps", "]"}]}], ";", 
  RowBox[{"nr", "=", 
   RowBox[{"Length", "[", "rhos", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"betas", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"1.0", "/", 
      RowBox[{"temps", "[", 
       RowBox[{"[", "it", "]"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"it", ",", "nt"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sappend", "=", "\"\<.dat\>\""}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sappb", "=", "\"\<\>\""}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", "i", "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "\[LessEqual]", "nt"}], ",", 
      RowBox[{"i", "++"}], ",", 
      RowBox[{"sappb", "=", 
       RowBox[{"sappb", "<>", "\"\<b\>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{"betas", "[", 
          RowBox[{"[", "i", "]"}], "]"}], "]"}]}]}]}], "]"}], ";"}]}], 
  "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sappbi", "=", 
   RowBox[{"sappb", "<>", "\"\<i.dat\>\""}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sappb", "=", 
    RowBox[{"sappb", "<>", "sappend"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"out", "=", 
   RowBox[{"OpenWrite", "[", 
    RowBox[{"\"\<masses\>\"", "<>", "sappend"}], "]"}]}], ";", 
  RowBox[{"Put", "[", 
   RowBox[{"masses", ",", "out"}], "]"}], ";", 
  RowBox[{"Close", "[", 
   RowBox[{"\"\<masses\>\"", "<>", "sappend"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"out", "=", 
   RowBox[{"OpenWrite", "[", 
    RowBox[{"\"\<betas\>\"", "<>", "sappend"}], "]"}]}], ";", 
  RowBox[{"Put", "[", 
   RowBox[{"betas", ",", "out"}], "]"}], ";", 
  RowBox[{"Close", "[", 
   RowBox[{"\"\<betas\>\"", "<>", "sappend"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"out", "=", 
   RowBox[{"OpenWrite", "[", 
    RowBox[{"\"\<rhos\>\"", "<>", "sappend"}], "]"}]}], ";", 
  RowBox[{"Put", "[", 
   RowBox[{"rhos", ",", "out"}], "]"}], ";", 
  RowBox[{"Close", "[", 
   RowBox[{"\"\<rhos\>\"", "<>", "sappend"}], "]"}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.5044598755649*^9, 3.504459875920954*^9}, {
   3.504516292637509*^9, 3.504516293910814*^9}, {3.504524176279903*^9, 
   3.504524213115816*^9}, {3.50452471555106*^9, 3.504524721363335*^9}, {
   3.507026125697655*^9, 3.507026177690316*^9}, {3.5070262106789*^9, 
   3.50702621593422*^9}, 3.50702625711741*^9, {3.507026437211116*^9, 
   3.507026486071066*^9}, {3.507026830160484*^9, 3.507026838836314*^9}, {
   3.516803071091417*^9, 3.516803072118569*^9}, {3.516803356719182*^9, 
   3.516803358901222*^9}, {3.520320850889044*^9, 3.520320851261379*^9}, {
   3.525101644909528*^9, 3.525101645259817*^9}, {3.525965498482776*^9, 
   3.525965505874519*^9}, 3.528381562976861*^9, {3.528544382043782*^9, 
   3.528544385486863*^9}, 3.528567687816553*^9, {3.528608713653156*^9, 
   3.528608745053326*^9}, {3.578692453936491*^9, 3.578692469170468*^9}, {
   3.578692587604299*^9, 3.578692587834264*^9}, {3.61929404957796*^9, 
   3.619294052130209*^9}, {3.619294085626328*^9, 3.619294095326145*^9}, {
   3.619294622235062*^9, 3.619294631232501*^9}, {3.619618168706719*^9, 
   3.619618197963119*^9}, {3.626883606947507*^9, 3.626883609053772*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"<", 
     RowBox[{":", 
      RowBox[{
       OverscriptBox["\[Psi]", "_"], "\[Psi]"}]}]}], 
    SubscriptBox[":>", 
     RowBox[{"V", ",", "\[Beta]"}]]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"ppsiomumtrn", "=", 
     RowBox[{"obtaindata", "[", 
      RowBox[{"wpath", ",", 
       RowBox[{"\"\<ppsiomu\>\"", "<>", "sappb"}], ",", "ppsiomu"}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ppsiomumtr", "=", "\[IndentingNewLine]", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"Last", "[", 
            RowBox[{"ppsiomumtrn", "[", 
             RowBox[{"[", 
              RowBox[{"im", ",", "it", ",", "ir"}], "]"}], "]"}], "]"}], 
           "\[IndentingNewLine]", ",", 
           RowBox[{"{", 
            RowBox[{"ir", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"ppsiomumtrn", "[", 
               RowBox[{"[", 
                RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}]}], "}"}]}], 
          "]"}], "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"it", ",", 
           RowBox[{"Length", "[", 
            RowBox[{"ppsiomumtrn", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], 
       "\[IndentingNewLine]", ",", 
       RowBox[{"{", 
        RowBox[{"im", ",", 
         RowBox[{"Length", "[", "ppsiomumtrn", "]"}]}], "}"}]}], "]"}]}], 
    ";"}], "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{
  3.619295952196316*^9, {3.619296020559606*^9, 3.619296132082479*^9}, {
   3.619298030958692*^9, 3.619298032907527*^9}, {3.619618203666842*^9, 
   3.619618225640912*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "REDO", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"<", 
     RowBox[{":", 
      RowBox[{
       OverscriptBox["\[Psi]", "_"], "\[Psi]"}]}]}], 
    SubscriptBox[":>", 
     RowBox[{"I", ",", "\[Beta]"}]]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"ppsiomuimtrn", "=", 
     RowBox[{"obtaindata", "[", 
      RowBox[{"wpath", ",", 
       RowBox[{"\"\<ppsiomui\>\"", "<>", "sappb"}], ",", "ppsiomui"}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ppsiomuimtr", "=", "\[IndentingNewLine]", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"Last", "[", 
            RowBox[{"ppsiomuimtrn", "[", 
             RowBox[{"[", 
              RowBox[{"im", ",", "it", ",", "ir"}], "]"}], "]"}], "]"}], 
           "\[IndentingNewLine]", ",", 
           RowBox[{"{", 
            RowBox[{"ir", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"ppsiomuimtrn", "[", 
               RowBox[{"[", 
                RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}]}], "}"}]}], 
          "]"}], "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"it", ",", 
           RowBox[{"Length", "[", 
            RowBox[{"ppsiomuimtrn", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], 
       "\[IndentingNewLine]", ",", 
       RowBox[{"{", 
        RowBox[{"im", ",", 
         RowBox[{"Length", "[", "ppsiomuimtrn", "]"}]}], "}"}]}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.525965528429541*^9, 3.525965567998238*^9}, {
   3.525965608062835*^9, 3.525965619245784*^9}, {3.528567711253368*^9, 
   3.528567718444373*^9}, {3.528609002280021*^9, 3.528609002900989*^9}, {
   3.603214451158164*^9, 3.603214489677258*^9}, {3.603387022834755*^9, 
   3.603387046434768*^9}, 3.619294324717568*^9, {3.619294484834265*^9, 
   3.619294586495244*^9}, {3.619294643024077*^9, 3.619294679991703*^9}, {
   3.61929475511889*^9, 3.619294756398676*^9}, {3.619296116976644*^9, 
   3.619296134905205*^9}, {3.619296191180536*^9, 3.619296244266492*^9}, {
   3.619297443512766*^9, 3.61929744378287*^9}, {3.619297991581376*^9, 
   3.619298025334397*^9}, {3.619310611757648*^9, 3.619310715076325*^9}, {
   3.619618238936413*^9, 3.61961825687917*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"<", 
     RowBox[{":", 
      SuperscriptBox["J", "z"]}]}], 
    SubscriptBox[":>", 
     RowBox[{"I", ",", "\[Beta]"}]]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"jzimtrn", "=", 
     RowBox[{"obtaindata", "[", 
      RowBox[{"wpath", ",", 
       RowBox[{"\"\<jzi\>\"", "<>", "sappb"}], ",", "jzi"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"jzimtr", "=", "\[IndentingNewLine]", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"Last", "[", 
            RowBox[{"jzimtrn", "[", 
             RowBox[{"[", 
              RowBox[{"im", ",", "it", ",", "ir"}], "]"}], "]"}], "]"}], 
           "\[IndentingNewLine]", ",", 
           RowBox[{"{", 
            RowBox[{"ir", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"jzimtrn", "[", 
               RowBox[{"[", 
                RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}]}], "}"}]}], 
          "]"}], "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"it", ",", 
           RowBox[{"Length", "[", 
            RowBox[{"jzimtrn", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], 
       "\[IndentingNewLine]", ",", 
       RowBox[{"{", 
        RowBox[{"im", ",", 
         RowBox[{"Length", "[", "jzimtrn", "]"}]}], "}"}]}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.525965528429541*^9, 3.525965567998238*^9}, {
  3.525965608062835*^9, 3.525965619245784*^9}, {3.528567711253368*^9, 
  3.528567718444373*^9}, {3.528609002280021*^9, 3.528609002900989*^9}, {
  3.619296762230851*^9, 3.619296833701035*^9}, {3.619297950502887*^9, 
  3.619297957290895*^9}, {3.619618270750556*^9, 3.619618285108892*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"<", 
     RowBox[{":", 
      SubscriptBox["T", 
       RowBox[{
        OverscriptBox["0", "^"], 
        OverscriptBox["0", "^"]}]]}]}], 
    SubscriptBox[":>", 
     RowBox[{"I", ",", "\[Beta]"}]]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"t00imtrn", "=", 
     RowBox[{"obtaindata", "[", 
      RowBox[{"wpath", ",", 
       RowBox[{"\"\<t00i\>\"", "<>", "sappb"}], ",", "t00i"}], "]"}]}], ";"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"t00imtr", "=", "\[IndentingNewLine]", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"Last", "[", 
            RowBox[{"t00imtrn", "[", 
             RowBox[{"[", 
              RowBox[{"im", ",", "it", ",", "ir"}], "]"}], "]"}], "]"}], 
           "\[IndentingNewLine]", ",", 
           RowBox[{"{", 
            RowBox[{"ir", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"t00imtrn", "[", 
               RowBox[{"[", 
                RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}]}], "}"}]}], 
          "]"}], "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"it", ",", 
           RowBox[{"Length", "[", 
            RowBox[{"t00imtrn", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], 
       "\[IndentingNewLine]", ",", 
       RowBox[{"{", 
        RowBox[{"im", ",", 
         RowBox[{"Length", "[", "t00imtrn", "]"}]}], "}"}]}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.507026280499858*^9, 3.507026306983183*^9}, {
  3.516803285467938*^9, 3.516803287288722*^9}, {3.528567736686387*^9, 
  3.528567740592085*^9}, {3.619297124004169*^9, 3.619297160988746*^9}, {
  3.619297556946512*^9, 3.619297575726448*^9}, {3.61929766224796*^9, 
  3.619297663687236*^9}, {3.619297818709363*^9, 3.619297835871402*^9}, {
  3.619297896636027*^9, 3.619297909680509*^9}, {3.619618291038845*^9, 
  3.619618305552598*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"<", 
     RowBox[{":", 
      SubscriptBox["T", "\[CurlyPhi]\[CurlyPhi]"]}]}], 
    SubscriptBox[":>", 
     RowBox[{"I", ",", "\[Beta]"}]]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"tppimtrn", "=", 
     RowBox[{"obtaindata", "[", 
      RowBox[{"wpath", ",", 
       RowBox[{"\"\<tppi\>\"", "<>", "sappb"}], ",", "tppi"}], "]"}]}], ";"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tppimtr", "=", "\[IndentingNewLine]", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"Last", "[", 
            RowBox[{"tppimtrn", "[", 
             RowBox[{"[", 
              RowBox[{"im", ",", "it", ",", "ir"}], "]"}], "]"}], "]"}], 
           "\[IndentingNewLine]", ",", 
           RowBox[{"{", 
            RowBox[{"ir", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"tppimtrn", "[", 
               RowBox[{"[", 
                RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}]}], "}"}]}], 
          "]"}], "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"it", ",", 
           RowBox[{"Length", "[", 
            RowBox[{"tppimtrn", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], 
       "\[IndentingNewLine]", ",", 
       RowBox[{"{", 
        RowBox[{"im", ",", 
         RowBox[{"Length", "[", "tppimtrn", "]"}]}], "}"}]}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{
  3.516803407510984*^9, {3.528567754257093*^9, 3.528567811727502*^9}, {
   3.528609056975976*^9, 3.528609059016536*^9}, {3.528609119574227*^9, 
   3.528609153571754*^9}, {3.619297256138911*^9, 3.619297293044266*^9}, {
   3.619297422103805*^9, 3.619297426100225*^9}, {3.619297673230486*^9, 
   3.619297692542708*^9}, 3.61929772344265*^9, {3.619297810369594*^9, 
   3.619297813976554*^9}, 3.619303060424142*^9, {3.619618313144568*^9, 
   3.619618328610071*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"<", 
     RowBox[{":", 
      SubscriptBox["T", 
       RowBox[{
        OverscriptBox["\[CurlyPhi]", "^"], 
        OverscriptBox["0", "^"]}]]}]}], 
    SubscriptBox[":>", 
     RowBox[{"I", ",", "\[Beta]"}]]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"tp0imtrn", "=", 
     RowBox[{"obtaindata", "[", 
      RowBox[{"wpath", ",", 
       RowBox[{"\"\<tp0i\>\"", "<>", "sappb"}], ",", "tp0i"}], "]"}]}], ";"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tp0imtr", "=", "\[IndentingNewLine]", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"Last", "[", 
            RowBox[{"tp0imtrn", "[", 
             RowBox[{"[", 
              RowBox[{"im", ",", "it", ",", "ir"}], "]"}], "]"}], "]"}], 
           "\[IndentingNewLine]", ",", 
           RowBox[{"{", 
            RowBox[{"ir", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"tp0imtrn", "[", 
               RowBox[{"[", 
                RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}]}], "}"}]}], 
          "]"}], "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"it", ",", 
           RowBox[{"Length", "[", 
            RowBox[{"tp0imtrn", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], 
       "\[IndentingNewLine]", ",", 
       RowBox[{"{", 
        RowBox[{"im", ",", 
         RowBox[{"Length", "[", "tp0imtrn", "]"}]}], "}"}]}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.528567889909396*^9, 3.528567909456296*^9}, {
   3.528609075792193*^9, 3.528609085382017*^9}, 3.528700979319603*^9, {
   3.528712230267931*^9, 3.528712234734397*^9}, {3.619297466826953*^9, 
   3.619297513144889*^9}, {3.61929772574543*^9, 3.619297802291704*^9}, {
   3.619298066170815*^9, 3.619298087679367*^9}, {3.619298147599789*^9, 
   3.619298152296135*^9}, {3.619618342689052*^9, 3.619618347339437*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"<", 
     RowBox[{":", 
      SubscriptBox["T", 
       RowBox[{
        OverscriptBox["\[Rho]", "^"], 
        OverscriptBox["\[Rho]", "^"]}]]}]}], 
    SubscriptBox[":>", 
     RowBox[{"I", ",", "\[Beta]"}]]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"trrimtrn", "=", 
     RowBox[{"obtaindata", "[", 
      RowBox[{"wpath", ",", 
       RowBox[{"\"\<trri\>\"", "<>", "sappb"}], ",", "trri"}], "]"}]}], ";"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"trrimtr", "=", "\[IndentingNewLine]", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"Last", "[", 
            RowBox[{"trrimtrn", "[", 
             RowBox[{"[", 
              RowBox[{"im", ",", "it", ",", "ir"}], "]"}], "]"}], "]"}], 
           "\[IndentingNewLine]", ",", 
           RowBox[{"{", 
            RowBox[{"ir", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"trrimtrn", "[", 
               RowBox[{"[", 
                RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}]}], "}"}]}], 
          "]"}], "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"it", ",", 
           RowBox[{"Length", "[", 
            RowBox[{"trrimtrn", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], 
       "\[IndentingNewLine]", ",", 
       RowBox[{"{", 
        RowBox[{"im", ",", 
         RowBox[{"Length", "[", "trrimtrn", "]"}]}], "}"}]}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.528792618650352*^9, 3.528792710738942*^9}, {
   3.528807471956658*^9, 3.528807473060552*^9}, 3.619297522065367*^9, {
   3.619298097171715*^9, 3.619298173263496*^9}, {3.619618359680507*^9, 
   3.619618364715643*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"<", 
     RowBox[{":", 
      SubscriptBox["T", 
       RowBox[{
        OverscriptBox["z", "^"], 
        OverscriptBox["z", "^"]}]]}]}], 
    SubscriptBox[":>", 
     RowBox[{"I", ",", "\[Beta]"}]]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"tzzimtrn", "=", 
     RowBox[{"obtaindata", "[", 
      RowBox[{"wpath", ",", 
       RowBox[{"\"\<tzzi\>\"", "<>", "sappb"}], ",", "tzzi"}], "]"}]}], ";"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tzzimtr", "=", "\[IndentingNewLine]", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"Last", "[", 
            RowBox[{"tzzimtrn", "[", 
             RowBox[{"[", 
              RowBox[{"im", ",", "it", ",", "ir"}], "]"}], "]"}], "]"}], 
           "\[IndentingNewLine]", ",", 
           RowBox[{"{", 
            RowBox[{"ir", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"tzzimtrn", "[", 
               RowBox[{"[", 
                RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}]}], "}"}]}], 
          "]"}], "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"it", ",", 
           RowBox[{"Length", "[", 
            RowBox[{"tzzimtrn", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], 
       "\[IndentingNewLine]", ",", 
       RowBox[{"{", 
        RowBox[{"im", ",", 
         RowBox[{"Length", "[", "tzzimtrn", "]"}]}], "}"}]}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.507026280499858*^9, 3.507026306983183*^9}, {
  3.516803285467938*^9, 3.516803287288722*^9}, {3.528567736686387*^9, 
  3.528567740592085*^9}, {3.528567993394226*^9, 3.528568011597471*^9}, {
  3.619298205288199*^9, 3.61929824806108*^9}, {3.619618371399955*^9, 
  3.619618375925972*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"reportplotnbreak", ":=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"func", ",", "name", ",", "start", ",", "end", ",", "maxn"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "listplots", ",", "labelplots", ",", "n2", ",", "dist", ",", 
         "count"}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"count", "=", 
         RowBox[{"end", "-", "start", "+", "1"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"labelplots", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
           "\"\<\[Mu]/\[CapitalOmega] = 2, \[Beta]\[CapitalOmega] = \>\"", "<>", 
            RowBox[{"ToString", "[", 
             RowBox[{"betas", "[", 
              RowBox[{"[", "it", "]"}], "]"}], "]"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"it", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"func", "[", 
               RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "}"}]}], "]"}]}], ";",
         "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"listplots", "=", 
         RowBox[{"Table", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Join", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Table", "[", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"ListPlot", "[", 
                RowBox[{
                 RowBox[{"Table", "[", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{"i", ",", 
                    RowBox[{"func", "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "it", ",", "ir", ",", "i"}], "]"}], 
                    "]"}]}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"i", ",", 
                    RowBox[{"Min", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Length", "[", 
                    RowBox[{"func", "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "it", ",", "ir"}], "]"}], "]"}], "]"}], 
                    "-", "1"}], ",", "maxn"}], "]"}]}], "}"}]}], "]"}], 
                 "\[IndentingNewLine]", ",", 
                 RowBox[{"Joined", "\[Rule]", "True"}], "\[IndentingNewLine]",
                  ",", 
                 RowBox[{"AxesOrigin", "\[Rule]", 
                  RowBox[{"{", "0", "}"}]}], "\[IndentingNewLine]", ",", 
                 RowBox[{"PlotStyle", "\[Rule]", 
                  RowBox[{"plotstyles", "[", 
                   RowBox[{"[", 
                    RowBox[{"ir", "-", "start", "+", "1"}], "]"}], "]"}]}]}], 
                "\[IndentingNewLine]", "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"ir", ",", "start", ",", "end"}], "}"}]}], "]"}], ",",
              "\[IndentingNewLine]", 
             RowBox[{"Table", "[", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"ListPlot", "[", 
                RowBox[{
                 RowBox[{"Table", "[", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{"i", ",", 
                    RowBox[{"func", "[", 
                    RowBox[{"[", 
                    RowBox[{"1", ",", "it", ",", "ir", ",", "i"}], "]"}], 
                    "]"}]}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"i", ",", 
                    RowBox[{"Min", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Length", "[", 
                    RowBox[{"func", "[", 
                    RowBox[{"[", 
                    RowBox[{"1", ",", "it", ",", "ir"}], "]"}], "]"}], "]"}], 
                    "-", "1"}], ",", "maxn"}], "]"}]}], "}"}]}], "]"}], 
                 "\[IndentingNewLine]", ",", 
                 RowBox[{"Joined", "\[Rule]", "True"}], "\[IndentingNewLine]",
                  ",", 
                 RowBox[{"AxesOrigin", "\[Rule]", 
                  RowBox[{"{", "0", "}"}]}], "\[IndentingNewLine]", ",", 
                 RowBox[{"PlotStyle", "\[Rule]", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Thickness", "\[Rule]", "0.003"}], ",", "Black"}],
                    "}"}]}]}], "\[IndentingNewLine]", "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"ir", ",", "start", ",", "end"}], "}"}]}], "]"}]}], 
            "]"}], "\[IndentingNewLine]", ",", 
           RowBox[{"{", 
            RowBox[{"it", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"func", "[", 
               RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "}"}]}], "]"}]}], ";",
         "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"Table", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"ShowLegend", "[", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Show", "[", 
             RowBox[{
              RowBox[{"listplots", "[", 
               RowBox[{"[", "it", "]"}], "]"}], "\[IndentingNewLine]", ",", 
              RowBox[{"PlotRange", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"All", ",", "All"}], "}"}]}], "\[IndentingNewLine]", 
              ",", 
              RowBox[{"AxesLabel", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"\"\<m\>\"", ",", "name"}], "}"}]}], 
              "\[IndentingNewLine]", ",", 
              RowBox[{"ImageSize", "\[Rule]", "Large"}], 
              "\[IndentingNewLine]", ",", 
              RowBox[{"AxesOrigin", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"0", ",", "0"}], "}"}]}], "\[IndentingNewLine]", ",", 
              
              RowBox[{"BaseStyle", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"FontSize", "\[Rule]", "22"}], ",", "Bold"}], 
                "}"}]}], "\[IndentingNewLine]", ",", 
              RowBox[{"PlotLabel", "\[Rule]", 
               RowBox[{"labelplots", "[", 
                RowBox[{"[", "it", "]"}], "]"}]}]}], "]"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"{", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"Join", "[", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"Graphics", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Thickness", "\[Rule]", "0.05"}], ",", "Black", 
                    ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
                    "]"}], ",", 
                   RowBox[{"Text", "[", 
                    RowBox[{"Style", "[", 
                    RowBox[{
                    "\"\<\[Mu]=0\>\"", ",", "Black", ",", "Bold", ",", "22"}],
                     "]"}], "]"}]}], "}"}], "}"}], ",", "\[IndentingNewLine]", 
                RowBox[{"Table", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Graphics", "[", 
                    RowBox[{"{", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"Thickness", "\[Rule]", "0.08"}], ",", 
                    RowBox[{"plotstyles", "[", 
                    RowBox[{"[", 
                    RowBox[{
                    RowBox[{"ir", "-", "start", "+", "1"}], ",", "1"}], "]"}],
                     "]"}], ",", 
                    RowBox[{"plotstyles", "[", 
                    RowBox[{"[", 
                    RowBox[{
                    RowBox[{"ir", "-", "start", "+", "1"}], ",", "3"}], "]"}],
                     "]"}], ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
                    "]"}], ",", 
                    RowBox[{"Text", "[", 
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"\"\<\[Rho]\[CapitalOmega] = \>\"", "<>", 
                    RowBox[{"ToString", "[", 
                    RowBox[{"rhos", "[", 
                    RowBox[{"[", "ir", "]"}], "]"}], "]"}]}], ",", "Black", 
                    ",", "Bold", ",", "22"}], "]"}], "]"}]}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"ir", ",", "start", ",", "end"}], "}"}]}], "]"}]}],
                "]"}], "\[IndentingNewLine]", ",", 
              RowBox[{"LegendShadow", "\[Rule]", "None"}], 
              "\[IndentingNewLine]", ",", 
              RowBox[{"LegendPosition", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "0.1"}], ",", "0.1"}], "}"}]}], 
              "\[IndentingNewLine]", ",", 
              RowBox[{"LegendSize", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"0.8", ",", 
                 RowBox[{"0.1", "*", 
                  RowBox[{"(", 
                   RowBox[{"end", "-", "start", "+", "1"}], ")"}]}]}], 
                "}"}]}], "\[IndentingNewLine]", ",", 
              RowBox[{"LegendBorder", "\[Rule]", "None"}], 
              "\[IndentingNewLine]", ",", 
              RowBox[{"LegendBackground", "\[Rule]", 
               RowBox[{"Opacity", "[", "0", "]"}]}], "\[IndentingNewLine]", 
              ",", 
              RowBox[{"ShadowBackground", "\[Rule]", 
               RowBox[{"Opacity", "[", "0", "]"}]}]}], "\[IndentingNewLine]", 
             "}"}]}], "]"}], "\[IndentingNewLine]", ",", 
          RowBox[{"{", 
           RowBox[{"it", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"func", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "}"}]}], "]"}]}]}], 
      "\[IndentingNewLine]", "]"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{
  3.507026628291628*^9, {3.507026693021801*^9, 3.50702672400425*^9}, {
   3.507026759632767*^9, 3.507026779636839*^9}, {3.507191006840359*^9, 
   3.507191109697367*^9}, {3.507191256509832*^9, 3.507191259496321*^9}, {
   3.50753814512651*^9, 3.507538149614471*^9}, {3.507538189657728*^9, 
   3.507538273207653*^9}, {3.507538347274971*^9, 3.5075383592168*^9}, 
   3.516803121066978*^9, {3.516803231895168*^9, 3.516803253428808*^9}, {
   3.519313640697998*^9, 3.519313642698456*^9}, 3.519315705076634*^9, 
   3.519315756545112*^9, {3.529079628791817*^9, 3.529079629332313*^9}, {
   3.529079665961432*^9, 3.529079682678465*^9}, {3.529080781880098*^9, 
   3.529080835066708*^9}, {3.529080866938024*^9, 3.529080909307979*^9}, {
   3.529080961220548*^9, 3.52908100167202*^9}, {3.529081071669968*^9, 
   3.529081081671594*^9}, {3.619298840604184*^9, 3.619298918993591*^9}, {
   3.619298949607342*^9, 3.619298996345233*^9}, {3.619299102932105*^9, 
   3.619299131827964*^9}, {3.619299175979795*^9, 3.619299197670781*^9}, {
   3.619299229180873*^9, 3.619299249499983*^9}, {3.619299292733739*^9, 
   3.619299294310515*^9}, {3.619300088522259*^9, 3.619300162278472*^9}, {
   3.619300192559681*^9, 3.619300278624051*^9}, {3.619300312520267*^9, 
   3.619300357919708*^9}, {3.619300418311803*^9, 3.619300481571999*^9}, {
   3.619306262899256*^9, 3.619306314986318*^9}, {3.619306388207371*^9, 
   3.619306390459734*^9}, {3.620585460823604*^9, 3.620585462089421*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"reportplotnbreak", "[", 
  RowBox[{
  "t00imtrn", ",", 
   "\"\<\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(t\), \(^\)] \
\*OverscriptBox[\(t\), \(^\)]\)]\)[m]\>\"", ",", 
   RowBox[{
    RowBox[{"Length", "[", "rhos", "]"}], "-", "3"}], ",", 
   RowBox[{"Length", "[", "rhos", "]"}], ",", "nmax"}], "]"}]], "Input",
 CellChangeTimes->{{3.529080915023899*^9, 3.529080948091638*^9}, {
   3.529081010292794*^9, 3.52908101035704*^9}, {3.529081211259997*^9, 
   3.529081211971995*^9}, 3.619299071377408*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJw10Q8s1GEcx/GbW0dDwomk5hIzZ7f+oLs63eccdxxqx8rMTotq0nISplXG
kk01WyMltjQsRNx0N926bs7oholOOEd2Y22NLbVmRVo139+z/fbs9Xtvv+f5
PQ8vS5NywYnFYgn/Pf/nrbEqsfwMH2PJayT0Avf6R5x+5HSSXRAscpRUjr4l
70SRZ3VyNMdC5qI3b9M6uG2c7IfOkqS+kiYrOQC+/VftPPMUORDaQkPa42wb
eT/WbOo6tzt28gFYrsgut/DnySFIa1F3tJ/9RA6FflzbJeQvkMOw+1dtqqqe
cTj8h7jlAh1jAU6KguQfqxgfBNvqqrbwGB+Ca7DHlK2S+f5hmMvFPh5mZv0j
4BQ3TNba58gRcN57/fWbWWa/kfBShoqdhmbJUajJs1dym5n/OwodX2t1FM+Q
hdAEnslti5smizAdNpjK9mbO5xiW08I21h2T5OPofl8RwtUx5ynGd1OyOrP6
AzkaPBfZQLlmgnwC3TIvw0g6cx8SLCTXiYoax8jA1wcZQZ4No1suA5ruf8vI
7RmmLkXb4rX0gHm63zIp1nfcvJ3He0c9Bvo/FR3nbg1Sj4GgapxtXB2gLoOR
lf/b94aZugzOKzb3pT391GMRkbXEWW4xUY+FYDFlzU1spB6HfVKDz90NA/U4
YK7281NHH3U5NF0Pp0pX9NTlKFzaFX3KX0ddAVXGRL3wUi91BUKfFIjOT2up
x+NL/swrdnYP9XgEqtaNrdyX1BNQysk8HfnoBfUE+HF9VReV7dSVCN8cbtzO
f05dCYVpvsA7qpV6IszuxQmNOc3UE1EqtQ45TM+oJ0Gh7luUi5okfwGbcf1T

          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJw11HlQlHUcx/EVOSJGBkiEQWyBgIQYAQnSLeQj933scupsCqOJCbN54MFR
zwg6QlmZDsgNA2hqFAICcYusKIeggCKwHIoccnoQTGBUw/e3Mzs7r+e77z+e
3/P7PfphEuF+OR6Pt++/7/+/q585u8XR7FDxd7/Y0QWM8kPu7VEqJL+HF+KI
y3ND9WQ1pOnpNqhOtpDXI+6o+lzMtU6yNmIzqjoSwp+SdaEqkRTJNAbJelji
7/7hH5dnZAM8tuMbPR8dIRvi+9D4iPw9Y2Rj/HQgdLGrcIK8GSr9v+/PfTBJ
NkW1Q8PLk/XTZDMsGKYmSU/PkregeK91bF/SHNkCJ1UczJVtX5Etofzb69qk
HuatqGtqqjb58jXZCn+c/jGp4wHzp8gqW5/LffKGbI0WtQE5jyhmG3yYnKPj
Xsj8Gaz83jVkdDFvQ3CghShsink7VnQiL5fPMwtQLopML3nF/DnMzUdufDXM
/AX6mpzO90iZbSErzl1QzGHegYTIkbKRb5jtsK9RWW3XdmbA6N2lcfu/6X44
gN8//VBSyu5vJ0xsC88XhLP5TlTEJwgytdjcHoLMiZm1DbRenD02GWzojA1n
6+eAA97d4iwVNndAvuatQ/M32Po7orjAJ13encw5ol2yIDjXyp6XE0zOaBc7
y5E5J6wNM+Kr28zQ3BkTwyfU8sLpeXPOqCpJTrqaNkVzF0RaCqVVrbQ/OBfU
aG1IjFh5SXNXbPGviRBYkTlXOCrIy6eGs/3lhkHDyjVz2eM0d4O3+uJS+lO2
H90x1OqtMatJ5tzRmznTYhkwSnMPVLoc4fJSXtDcA0M3J2/GyNj+9sRygFv+
hDGZ88ThxvpfNY89p7kXZMf0vtaX0vngvGBlKuvcrMPOizemFGyqdh4dprk3
gg3TyuI6hmjug1uSs/fHLMmcDz5yjR7UMGfnzxfjf71tbpUbWDV8MV0hEq4M
9NP/fbFXc8m64E7fqut9oZxovam0qJd6P/TwrhfqXqHzDT8Y2SZ5Nuf1UO+H
qDdR+gXXnlDvB6WWIucL5Y+pF6LXXjosaeumXgiBbbQ5f7KLeiF2H1+nH6NG
rhfibcntbLEte7+IYFag1ZV1+BH1IgTyN3KahQ+pFyGEt7A1ZbaDehFW3C+e
WNxG5vlDzzm7QUejnXp/pBXNnhXWtVHvD6tl1dAdp1qp90dFotnGBDv2vguA
yTr9S/fVm6kPgLyVe1bp7D3qAyAz+NhsqqeJ+gBcKb3O02q7S30g5ocPecta
pNQH4uIHNTbjXY3UB+LIcvKaZ2N3qA9EVsqZXcflybwgHHR5Xyw0baA+CHFe
V9MNQ25TH4TSR3fFmT/T+7o+CBna/caynDrqgyEdu9CdYlFLfTByVk7VdrdX
Ux8McXdnvMK3VdQHQ1HxYHSqoJL6EEQ8yahSUvjT7l/yk+sX
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJw11glYzHkcBvCZItFBBxV5lKOSWMciSb0lwlQ6pmm6pplRrCHJ0UrSXySt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          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJw12Hs4lOkbB/CJaKhEqbSpploqtbsoHVC+KB0oRsi512HGGKfRySox6STa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          "]]}, 
        {GrayLevel[0], Thickness[0.003], LineBox[CompressedData["
1:eJw10mtIk1Ecx3GzIrObqFFYROtiQ81MnZur3G/ObT46UkTfqImbtRmLLGUV
dtGVYUZlRq7QhCHRMjVtNDNdsog0p4iXzEuz1KS0BLVICyEr/D8PHA6f831x
Duc8HFVG3BFnJycnwb/xf178pkWf/doCZwprRbQAW9pzt9QIG9kFzf4lNmaw
lewG9UBlenxRF9kTiee1k532XvJGKLorXHlnB8ibMbcuyaE2OMhbkTDNdCVv
+kjehtp57tBk/jB5B7LMF+P7w0bI3ohNDrZn17PmQtWot6TNs/ZBikUrwdpR
sh90jVFcwxzb/eEQht68+4J1ABQyXt5qNeu9iNbP1gln2f0DoUy8EzSRyToI
Q+lx0jobe95gxJondlbkfSDzILSo2sSCIXIIfEV+7ryR92Q+lrpbrJq8QbIA
b42Z/s7e7P2EIr5gpkXf2kcWYryjeI395DvyPpQYw5v4HPZ+9yPfkN1aM9BD
PoAlMZ+uPL7XTQ7Dz1BjRoKWfR8RBCNbCk7LOsnAddMpFXOoY9G5wDXfHKUm
sp26GHzt8guGg3bqYhSOjk31ZLyhHg6z0Ms0WNlMPRyXYpRle5xfU5dgIaUr
dXfmK+oSHL1sla+af0k9AguOhpwvpfR/5UYgYUO6Z6mpiboUU7vKdTqJlboU
ZU3HipiVDdRl8KrWff89+4y6DD7fKs9pXOuoy9G3AlfPiJ9Sl0N828z3KjFT
j0T1sFIid39CPRIe2zkuHrE11Bnc6A05/MtcRZ1BXP0tUynziHoUkr4GtOvd
HlKPgnTux/rEZQ+oR2Oy7IT2D+c+9WiMHe8vyFKXU1dAUmVtGe8wiv4CGngD
ww==
          "]]}, 
        {GrayLevel[0], Thickness[0.003], LineBox[CompressedData["
1:eJw1lAlQlGUYxxcYBWWYEJlSRrkkIimQOGuB/XPIfewu7C4QhyFoEodASVy1
eCAjljNcJpMIiA4wjNKEoQi0EEiCgAQRdyGCriAht5hQDc/7zXzzze/7f7/5
5n2f53n1wuOEkYocDifiv/v/5+Y1x6sunawa6L/Joxdo3vhkn3GSjFgFsefW
b3OvdhCrIyKuQG28v5dYE81vDEbt2Bgk3gW0z473qP1FvAe+JjFHXLZOEOuC
K5EU145OEuujfSxxZ8z5p8QG6CjhPuCqTRMbIvRPD6/J4OfERvhHq/7L0uS/
ifdjSN/iaeQPc8TvQdnOtsXj/AtiE8gj8m7Nes8TH0DuYEEWZ4WxGeIPq/SH
Zi0Qf4Bh93IdVaVFYnNIYqczdT5lbAFh+pPke7cZW6L2paaCxTJjK2gsGyUX
6y0RW2Ncfs3O2ZaxDd7hqIj9XRl/iNcjNyc2nBh/BMstAcdizBlz4ZAdy617
k7Et0qrn0lZn2f/skNtmvde0gbE9yoOi1iUnGfNg5eoxdYjHGPB6VlGwf4nW
KwXMM8o2ssrY+h0QfUQv0smH5Q7YSOCf1Vxg++UI0xvGLZW5xFJHaPCV1ssP
sNwJvbccg6+30/5LnZCsK14wCWf1cEbhmbpzLStUL6kzjkX/qDWWzep3EC9f
q16Ta7P8IOIVDuVfDGf1doF9fJFSU+Ys5S4Yabi4baWS9YcrTu6zau3pnqHc
FQrHHTqHllg/uWExMHXgm73EUjcUtuu/HeT6jHJ35CSUT5Ymyil3x/OQqxqy
UtafHrB6a0fwRt8Tyj1gkPL9z2XbiTmeuPBQ03DaaYpyT1yeqanZksH63Qv5
xp+F6jQ/ptwLIsmabbAyMccb4UPrK4N8mhepN8yUoV1d9IhyHwT/5DQ/NzdO
uQ+mxndWVrgSc3yRWlE496iU5k/qC9V6q5ASRTaPfAQ1ViZ2dI5tMvjQCjrR
H3RllL7nI8PCr34yeWSTZXx0ezfyPg4ZJl8AefZj0XX3IfIFEOqYZVfZ0/xL
BYgvKQ/i2w6QL8D8qbaK445/kC+E/Yw4Xc7vJ18IB98p07yjv5MvxOUTRdvc
MvvIFyJLejJpqIqdN37YnScK1Bn+jXw/LHobCuTqxFI/rPk1KWz36SHfD/cv
9doKcx6S748sf4VXBne7yfeHYf4DsWVYF/n+2NW8aPGFeif5/vBM7dI93cXO
PxGELq1qipfayRfh7Or7Rhfi7pMvwndp3yp0Cn4lX4TPNffYhPDayBdDpi3T
m7C+R74YY+oDNkrcVvLF8LA8Kjns1kK+GD2mKauVYb+QL8G7y+kWp6TN5EuQ
1DbcV1DZRL4EZwRNX+eM0vktk0A3RFJrsJud5wH4Kjus59WdRvID4CzjzBQL
GsgPwJXZmpSS1bvkByB67QUv6kYd+YFocu/bGp1wh/cvpSrlwg==
          "]]}, 
        {GrayLevel[0], Thickness[0.003], LineBox[CompressedData["
1:eJw91gtUjGkcBvCJZalFqZVLy0jUiqg0XagehS6UamqammmaGSe3dFlRZOVz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          "]]}, 
        {GrayLevel[0], Thickness[0.003], LineBox[CompressedData["
1:eJw12HdUVNcWBvBBlCJFggUwikOzYhwCShHkE1FE1KFKUWCYgaEzg/o0whMH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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"m\"", TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(t\\), \
\\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)[m]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox[
        "\"\[Mu]/\[CapitalOmega] = 2, \[Beta]\[CapitalOmega] = 2.\"", 
         TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.1, 0.1}, {0.7000000000000001, 0.5}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{
          RectangleBox[{-0.1, 0.1}, {0.7000000000000001, 0.5}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Rho]\[CapitalOmega] = 0.95\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Rho]\[CapitalOmega] = 0.95", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Rho]\[CapitalOmega] = 0.925\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Rho]\[CapitalOmega] = 0.925", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Rho]\[CapitalOmega] = 0.9\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Rho]\[CapitalOmega] = 0.9", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Rho]\[CapitalOmega] = 0.85\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Rho]\[CapitalOmega] = 0.85", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.05], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Mu]=0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Mu]=0", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.5,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             5.8999999999999995`}}], {-0.1, 0.1}, {
           Left, Bottom}, {0.8, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJw102tIU2EYwPFpimbRBcq0GaSZxIw5na45L3u87eqs9cELzaKpwUBQGCai
yPBLOlqptdLUDArNEvFDWbkYomlOLbSphZVNt6Z5GVNn6bxV+LwHDof/+X04
7/vwHn953sUcVwqFEv3v/v/cvezcDq8hs+ZGNxdfgMKjvlxYOYztCZs9WyEZ
zG/Yh4BrFabvybZgH4EwW2d+jmYO2wd4dxumtml2bD8wGl+VRA4sY58EP8fG
FsVnFTsAmvXNoawDf7ADYZ3vYMuer2EHwYDiZZl4aR37DMwF8KghFic2Dawr
nEVdxQb2WUhbm1HfnyVNh3KGdszisYnNgGRa9WmbjXgoPPg8Y7I+IR0GrR6S
WT2DNBMsakOJWy35Xjgw3W/3DpvJeiJg3O1O0Vtv0izwl+7wv7LI+s9BUKm9
QScg+2PD+bIYueLCb+xIuHYzeEUpJfPggLO6eN9qigM7CtRL947Wilewo2Go
fnOjSUjmGQMSN2qfl3gJOxayFJ5amZTMnwsmU4tqVGfDBngnWY4rNS/stgpg
oITxM406jx4HBVdbxuqyf6HHQbCgwE7rmkGPB++DQ4oauhU9HgJOvTge0U7O
QwL4DHIyfZPM6AngR7fupS9OoSeC5FjN4ZCnJvREUE6IXOrmJ9GTIFKe2b/z
DM+bKgkqH7GiijUT6Dyg7oRzRqq+oPNg2zX/clvHODofmrrZV9qco+h8cH/N
LpLLjOgCuHVCYEidGEEXQOEHra+3kpx3IfQzDYEy0Ud0IWgX4nlZk4PoIthf
Ov24sNGALoK+xlTLtPo9uhjailyk7g970cXw6YcxNn28Bz0ZrrdX5eaF4v+m
SoZLGVMSZ2sXugRs3738KzR6dAlIczsdues69BRQGsobWmrfcP8CBgMhtw==

          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJw91A1Q03Ucx/HJQ4CCLpscD9FtQwUUZQqCT8AHcLAxYOyBsYEKeoEgOiLR
hIz+gsqpyYklaQYmHtWAtJOT7OoKvR5I9NiJCBLxIMqjEaLDCcKy4/tvd7vd
a7+973/7PQm2ZyvTrDgcTsar93+fs6+xUF27nzC34noofQG9ZffRdSoj2R6j
lQ9Ks5b8ReYi6XzUi5PcfjIPIsMirQ13lOyC5DYP9zHvp+Q3EeTZlW2lfE7m
oyzpjkCcPUUWQui81mSbYyEvxstz/PySqjmY9VKEbU4L9M63JnvD2mz+aXC1
LXkZ1qQOV2Xcfo3si3lbA6QLJfbklZBcsHhMX3AgixBY+Hnm7Y655FXYOLBw
6PT4PPJqXNKYWu8POZL94W259ZnkuhM5ACd7Li/qyZtPXoORNT7S33gLyIH4
so+3NeJj1kEovnRKdG2C9VpE2pQEy/hc8jo0Bp0TrVjHej3037Wk3YhkvQH2
+5eWNUlZb8ToBNdgF8E6GHZnLh5c7c86BJeUmhxrd9ahr553T6n7//mAoMP2
Wd3XZAZ4sliGbXHseBgUP7dXlw/S/2PC4LLA81zZfvb/hkM24lmw00LzwYTD
oKo94F3Azk8E3MRn3zWaaP6YCPSIbXmqHex8boLhI57gVAvNN7MJFsc7xtQN
7PyL8aeX/o1D52l9GDEWDZgEdRx2vSLB+8Kh5nQKrScTCesPjuuaf2TXOwo+
9dwPh13ITBScrapy9Ll2NC5B3yEn/9Zm2i+MBN++XywuWc7uHyl8nua9nCmm
/cVIkSQ/oS96ZEPj0cjbl12q30RmoiHS1EzPrWL3pwyFdc1nz9iRGRk6fzgc
mrzLisZjoPC7OVjQQvubiUGR7Mq2gGB2v8eiwY1fe9HAofFY3M3K9v/HhcyJ
g2/JkncynOm8MHHoveKZ4jxnhs6PHFu6PbK44y9pXI6DXdr0fUPseYvHH01+
5tSByVkjHvxk9fe9Iy/o9/FIiNk73+a5edYN8dipD6i6bU/mKNAknDSHCOg8
QwEvP7lRhQnqX3mjU6V1uol6BfaUuMaEn3pGvRL9qTseWn6h+wFK3Pj92mWf
mXHqlfAokRqqg8kNSrhevZqbWfSEehUsLUVHYpvHqFdh99tRpesFZEaFxKcD
W5aO033UoIIpLkiZ883f1Kuh7zFKnHMfU6+G7D1xfYt4hHo1ugvNhnThMPVq
HBaFTx1zGKI+Ab7cvJqpyQHqE+D16+uiPRN0HzIJqHNX1NdMPaI+AZ31X4Wl
zCVzNCiv3+8oET6kXgPV8IpP+RF91GuQssS3++KuB9Rr8FZWae2Jil7qE9G4
KnX0bHsP9YmIPT4VcsSNzCSiviPogKCxi/pEqPcui3+Syd7fWkxO3Vo+7dpJ
vRbRTdyVjW0d1GtRFRshba+8T70Wre6RY1fz26nXoazScfPjrW3U61CeYTzm
IL9HvQ6qfp68IrqVeh2eeVYnhSjuUp+Em6OfBDLbW0L/BQVhxwE=
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJw11gtUk2UYB/ChKKgoSBgDVhpeQMMLiwjlsr/AuMimY+CAcdtFnYpcKkJK
pQ9Bg0hDSUnEG6ZWGipeAkOdEgPTDDKN8IYIAgLJEPGO2eF5d87Ozm//Pef5
zr73fd7vHU2yfPEQHo9X/Pr9/+fgq0fUrUzdoHM9J6IvIFErH96aWUc2h9xm
g0n0uptkKxSXSm9aXLpHtkEj/9/mkT88IPNxcUxUaX9+H1mANTtc7Zyyn5In
QJfwnXht0QDZEcl7LqVX3THBoCfBUPiq6/t0U/IU+HXYP3GwMCM7I3p4p9fs
whHkaSg/3z6ya5wF2QVPy+T36rLHkGcAamHJxhQr8iysuCgIFn8zluwK1daM
iSWHrMlCWJ74pbe9/A3ye8gz2nRtLbchu8Hl81F9HgfHkd+H289Z17/Mf5Ps
jr+SntxVLbUlf4DaspWXDgj5ZA90iqtS1Q+YZ0OgDynZs9OOPAfPUtZN+wr2
ZE/Ms6o0hl5l9kLMuumBM2MdyN5Y1akTLG9g9sGYN2v8ZIECsgjWOQFK9x+Z
gWs5XZI0k7cGzQE5T/82JkrJvLnYpxfZchtZPhervhEdtaxmuS+eT9f1rzWy
3BcJV+f/AZu3KfdDhfCDU0emkzk/aN3yp8zxYbk/1i+R8v0DWO6PtDMnG9yY
eWJYTlPO/pD9nhPjcHNBc8xMlgdAb3l+d5QdywPAr0dxzQt2fYHYI2gaYtrI
ri8Qx2dMWp9wlOVB2NpSla/IYnkQajRWtgIZy4Px9+aKGCs+y4OxaYbNQPZ1
9v/Ng9TfeqC2iMzNQ4i/7z5nBctDkJ459VD3aJaHoG3R05dx59n9keCkQrnj
7MdkTgIXO+5xuCPLpaisyApUXqb7zUmR+2Wjy+h0dv/no8hLm3lgPMvno1hU
WKKqZutnATJa2hcnLiNzCzDQa+nFs2C5DM2/rfUJ/onWH2RIK4idkiYlczK8
1/Tbt2VdtH71Mlxr673llMfWcygu9Bxyf+lMRijqhWm1EQZa/1wojryovaTU
kvWhsPMfWOLEY/tDDtGIh/Y3i2n/QA5JaeVH22aTOTkazOcGpV+j/aaXQ3ni
rzMFH7P9F4aE+qTlpmPJCIPln36SO6W0X7kwOEla74mkZH0YIjaflrh1sf0d
jjV59u71eWSEo+6uwtzZhcyF46D/mcag32k+6MOhk60o8U1m82Ih/tke6DjR
moyF2Cb1Nnl8guYLtxDrE764fkFJ1i9E9bmAeft5bP4o4B5p6Hp3gSXVK3C5
6Ws3v100rzgFxpr+OqvEOJrqFbi1kd+hCCDzInDG81hn4g6ad4iAH98zuLd/
FNVHoMx59aZuOVkfgcye7HFLj46k+kisUrZ1L7UmI/L1fPduffQJzVMuEs25
YcffuGFO9ZG4USCDwZ/Mi4Kb09ZUyyM0jxGF/tLDp41vkbkoSMZknkjcOJzq
o3DA5EholgmZp8TZxVVXXVcOo3ol8lc/OrDyAc17Tonl3p775MvJeiXufNpt
PNs2lOqj8azDY3yljoxo1GwT+vjdH0L10XB6x3BMlkzWR+NHZ3HO7X52vsTg
XFBS0n2OjBjkL8vPTRhN5mIwatukfTHFPKqPQYgg2vfn6WReLHJVF8071r4a
PL8Qi8uTh35vf5jOMy4WiwzJRX23Xw5aH4vU1e17dePIvDi0CHc4L1rwgurj
YOFW5dm44TnVx+GO2d2UirpnVB8HYcAnYqMtmRcPK8dlDSlaOk8RDw/fBAen
Y0+oPh41XnFXhpiR9fHomzNsd2/cY6pXIfP9ocNaT/UPeoIKPq7bk2vtyVDh
9MEqUV7Go0GrVGgp2H/B4R6d55wKihqxZmkoebcKdfU9qnj9Q+qngtmszyY/
EJKbVEi6MVkw/Ide6q+Gw+FNhs2O5AlqSLIdKrJ2Gam/GsMqW/fWjCer1Hj5
vCxcureH+qvhetfql6HTyLvVuO6Ve+WYjp4/9Gos3sn3yMj8l/qrUV00NVG8
p5v6a5B3iitsN3RRfw2e+340MbC3k/proGg5ZT93IlmlQV9kw/6TUfepvwbe
kZtX5mzpoP4azFqyqbzwWjv112DNloAr1QJykwavviip6dO1UX8toluqeWbl
9Pw0QQvDivyw2xZkaLHCIdRWvaSV+mvxQmQ6NuXXFuqvRUnq1IyeKS2i/wDc
ta/G
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJw12Hs41GkbB/ARbeVQyqFEDEKinHOMb0pK5EyDYRinYTCk01JN53NJLKW2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          "]]}, 
        {GrayLevel[0], Thickness[0.003], LineBox[CompressedData["
1:eJw10wlIk3EcxvEpanZBtUYpEjNDe3N4VDrT8n3UHW7WAhchRujEIMgyk9Ty
aCZEwTIdHil0eES6TCNSwUhI1CItD5ZZ6VZaaF6pNY8sV+HvfeHl5fN+4eV/
va5xiZEnbHk8XsC/+/9z5ZpmdQJHz41sF0svUFmnmT9U1092xB01fzl4YIi8
Afn9VccKWr+RN6PMWGG2iqfJW5GdfaTaoPxBdoHlrKQ832GOLITzKtVgiWaB
vB22AkMiE/WLvAPdI2sCReNLZHdEVPSm39/2h7wTqQK+T80C511IKPU15WqX
ySJk6wqj1c2cvRD3fPQS28TZB3aObmO6DM6+cGnvEPqu57wb0bzJhsZk7vt7
kHD78TOm8Td5L/j968qtg9z4/DBn9WCdp7jx+yNk7snRlolFshg3TwXFPzBx
8w1ARkpT5uKLefI+XHt02Kio4dYnEOrUtfKnuRZyENyHzLULST/J+1Gb/r0+
NIpb3wPwVg17XgybJQejypBjYPxmyCyCZa9tbnhx+wNkWHOTwzVTK9YC3Vf8
u1RpE9RD4CQuZGQVY9RDkFIssowOjVIPRd7IloeV4hHqocgyW/IKyr5SD4NO
GmtvEn6hHgatxmtcUM+dHwkiixKLJ45/pi7Buc5S0bDzJ+pSnNR36Fv7BqlL
kTprHM+69ZG6DNc9mMmcq++py7ApZkyoKnpHXY4PDk6XlW1vqcthwww0m/hG
6uG4Z+eWdkbbSz0cb9IZ+5jVPdQV0N9tj/ePpv9Bq0Ds6fMznsZO6kq4tCVl
lmS+oq6Ej2uft179knoEeqob5BJ1O/UICKRmh6ULrdQPQi7ItxO2tbB/AaLC
CC0=
          "]]}, 
        {GrayLevel[0], Thickness[0.003], LineBox[CompressedData["
1:eJw11QlQlGUcx/GVcwFRMMPNgQJSMERjgWhZof1xLcixwN54pJIcygiMOmYQ
9gpISwtIqWQQpmIpblkDFGPgcARGgEeIEIeAgigeqGgiS0I1/N+d2dn57H++
78y+z/O86xCbIo0z4HA4W/97//8593osKlrtKS49d0lEX0A9zd9Q7foXmYs7
qdLAUs9hshV2nfFVH4u9T16MXK+Z42tMJsg82P45lrB353OyLbTjY+mFfXqy
PUz97St+XjVLdgRvschz4vt5mPMyJFmWF2w/a0h2wkt+d+PrWmPyCgRXL/Sw
Czclu8BFfy8r+T6X7AqVx2HeaII5eTWsN/E3TtdbkN0glp810D2fT+ajPynC
cYPZArI7zDL6hW1TrD1Qfq5hx2TLQrIntsjebDbzsSK/g/ghSadPNmsvnElp
1V+5wPpdLIjhyzRjrAXoVNbo3bjWZG9MdPUvO7qUtRBfaCxy8xxYr0FbdWFi
nx1rH3Rm6WokVqx9kdxY0aObYq//Hjo8Lp6s6GUtwgdXT4XZVrEGOE9Hl5Tk
kBmg43LWgR4pO/fDieCc8LTX2Lkf2o84z7z9C/v7/VGrd53NdSMz/jCyt7lt
U8berwAcilj8oHcBmQlA2OfHzFt3W9I8EHc3CzNartP9ZwIx80ywVefOrkcQ
UuvXDgnyaL2YILwiH+lYMcyupxgvKvWS5QIyI4axulHcpjWjeTBMvRUmugHa
D0wwGtsvdofw2f0RgnWnme/ssmn/MCFYPp6Y92W3Cc3XouhwyJalrmRmLQoO
dn3KyWT3Xyh2ld5bVtJjRPNQ8H78esTdg8wJQ6tGouEepP3LhGF9ot2k9KEB
zcOR3ZJfESYhM+Fo0F6JX1LB7v8I9JsZRw/wyEwE8o0mq+ozOTSXQLhpn7Ry
kM4PI0G6cMbgk/oZOk+RyLpfFsc985LmkUjYtlKcVPQPzaMQt+grw1rt9JwR
BcFP64RcDZ1PJgr8PR0qlXZqzvVRaGnav0p35AX10fjY7rcYzulJ6qOR8etG
t8g6Ou9MNA6VJW7XDvxNfTREi15VfGtE5kgRmSbsyuU/o14KjovylmPcU+ql
yApKu6T6hp4n9VI4Tc2WWw49oV6GWo15jrMzGTKslxRU5Ox+TL0MH956P8qm
8BH1MngtLX7kFDBOvRyVzb8X6Oc9pF4Or2LVH6Ht9Dxj5Jhuvm549cQ96uVY
Wcg76Zc5Rr0CN6vGJcodd6lXoKhm17am2DvUKyAMyF/pHztKvQIKnnXPgaTb
1CvRJPvMQrxvhHoleHWpHd7F9HxllGh40n6NV3eLeiW64+2Olzy4Sb0KedcE
O9MdyVDhfMmNUzs3D1GvQs7l+MyPwgepV2H/WO551zs3qFfDmLvCPr2wn3o1
ftg+/63h4D7q1diT7Gs7Or+XejUc9qa8wR1k/w9i4Hp0IOzqhW7Rv7gdt/c=

          "]]}, 
        {GrayLevel[0], Thickness[0.003], LineBox[CompressedData["
1:eJw11glUVGUUB/ARHEAFWVR2dETyCEgKoQgK/NkUZBFmhhmGZZgZKGSTyoXU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          "]]}, 
        {GrayLevel[0], Thickness[0.003], LineBox[CompressedData["
1:eJw12HlczPkfB/DpkhzpcBXWVLodHa6EXh1S1HaXDjXNNE3nNIl1LX1JRNkc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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"m\"", TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(t\\), \
\\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)[m]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox[
        "\"\[Mu]/\[CapitalOmega] = 2, \[Beta]\[CapitalOmega] = 1.25\"", 
         TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.1, 0.1}, {0.7000000000000001, 0.5}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{
          RectangleBox[{-0.1, 0.1}, {0.7000000000000001, 0.5}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Rho]\[CapitalOmega] = 0.95\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Rho]\[CapitalOmega] = 0.95", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Rho]\[CapitalOmega] = 0.925\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Rho]\[CapitalOmega] = 0.925", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Rho]\[CapitalOmega] = 0.9\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Rho]\[CapitalOmega] = 0.9", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Rho]\[CapitalOmega] = 0.85\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Rho]\[CapitalOmega] = 0.85", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.05], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Mu]=0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Mu]=0", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.5,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             5.8999999999999995`}}], {-0.1, 0.1}, {
           Left, Bottom}, {0.8, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJw10w1IE3EYx/G5Zc53kcKFBr4rGuFLuuXM/XQ6nW/BepGwUgTFTNRC1F5Q
wdSiTJDKcJkmkSZZRCYocy7Rchi1ykwLydd04sr5klNTK3zu4Di+94Hjf8//
ziklW5bKZrFYwf/O/9ftY1706KO1zC3ms4huICdjUCdwH6Xm4rkVlNogLbUN
osyt/fq79dS74CPPfHF94zc1DxxVdvCW5R9qB4im6rjlqSxstyP6vnFivtxg
Uzuj02657FruDmpXbPZUClx5O6nd0dAlbPXNM6H2hKm1QnKlkkvtBYMqeVie
Zkq9D8/q+0s8t5jeDxdVwUjTKTNqH4yGVIftKWfaF1KlZratmGk/yLjKXM1h
pv1R//qJoX6Ved4BVJvnGPNLmA5Azs41dZKeWU8gEmfU4poopvlwGom7uruC
Wb8Aut6Fp/e7mfc7CJeazBMtc8bUQdj0lp09bcW0EFzPsZd5Xsx8glG0tM5J
F3OoD0F7PiHhWCIzzxBIUmrNeLlG1CL4O+nTIyqZ+QN6WWBj+smt7f0pBhyq
2t4bP9yg/QoF/9KZdv7KOnko3t7y6ClIWCMPg9D3wWVdr4E8DOoB6fF88Qq5
GCV385JaNcvkYrybULSbZy2RhyNLqE5rtV8kD4cr7xxLMcx8TxG4vVyitWia
J4+AsixfPm3xi1wCqa08R6qdI5egYTLermhyljwSIUNujxs3Zsgjsa7oqurz
nyaPQufRSNZA6RR5FCpWSvtaFibIpbCZ9BD4XBgnl4L9Q8X24Y2RR+OIZa/t
1r3v5NHYO27/ZiJghDwGjquvwjsMX8lj4GCU3CKYGCKPxU+vUpnz4iB5LDIK
OzKj3Zn/Lw6cWAvunYufyONg0qyu29B9II9HrXdz2M1CjegvxtMIRQ==
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJw11QlMk2ccx/EKq2XIKYjAlMMh4kS2cniB8gOBFhUobTlaFhUQhE2GcgyP
AS9qFDbCNRDNRIJjEy+OBXCbx4AxoWNKdCBsyBauVbCgqGg5xG3p/23SNJ/+
803evs/zPrWNShTHaHE4nH3/vf//1Lyeev5Qq+wL4Hd50hcYyLHo79z7N1kH
m2dbUp4mjpKN8DLwS4fzpc/IpjCpV1yx0JommyOFu9W5/dYb8jJcMO3y54i1
obENRk8cHvNtX0hegYy0s9p1rrpkOwRtq/fwz9Un22PZM2GJdbQR2QGt9rGX
7o4bk99Dt6pojok2ITvi2WrefecWU7IT1tgKYpJ1zMgfoJnn3xrotpTMx8zI
1T3uQnOyMz7kjURxvSzILmgtGVW2WVuSXRFt8EtS7zBrN5R4C1c3FbxDXoek
3WkxfLtl5PVwr88cnStnvQFlLVvuLeEuJ29E//gf8k+lrDfBJrh6y/v5rN3x
xc8mqvBG1h4IuHyo2biD9Wbo7S08f/gu6y0o9CoxqW9m7YneBsWOh9+wBpLL
O/v1PiMzQIXen5EyX3buBbNs95N3tNi5F2wPHB/c18BevzdG21yn+TvJjDck
EWmu+vPs798K7/5E7nAJmdkKp13h+kX27NwHbb+qYpS1dP8YHwhvFOCSG3s/
fZG733SiuIHuP+OLuoMu+WF8dj38oLPcpvLURVovxg8dRcfF41bs+gnw+knl
BlUhrS8jwLsVp80stdn1FkKZGTf9PIn2AyPE7x67YicGltDcH0fPzlqmiMiM
PxKrh8aUt9j9tA0LHTOzKteSmW3wLEy5N3eW3X/bwS+uyvDQJzPbwT1i6VKV
sZjmO/D1oEI3Y5L2L7MDsXEdk1Mx7H4OQE3kgxmvh7TfmQCsVli05UnZ/R+I
4ar0eN45Q5oHIt7v0NCJUgOaB+Go7iLL3hJ6fpgg5FWL1E5n9GguQnxKz85r
FYs0hgi6xtmGp2ro+WNE4BsKdUZb3ta4SYS+VQ/02vt0qA/Gq9wr9r4zPOqD
cas7dkWCFZkJhqClplMgpOe7KRiZ9qcv9qZxqRfjwse+jtZX36JejF2OUrXZ
IzofGDEcov2Z7x3ITWIciFIaTX+iRb0EztPauzt+XEC9BL1fLc2x0SMzEqj3
XyscjuJQL4HrYq1KXgZ7Hklhrkht7MK8xpDi3Cl1AsfgtcaMFFk+bTrykVmN
m6RYy6kprr49Q30IIm/y+Io6Ou8Qgj5BgWHyt2rqQ/Ddmd3q1MpX1Ifg0rqI
7tLLL6kPBSPLrS2/PkV9KE4KNl6XdL2gPhQr7eJKD009pz4UFUeyVA+syJww
fN7Bi+CL6PxFGDb4qBoCcyapD8OdwZtWU4qn1IfB0pa75rExmROOVT3LJ540
T1AfjtnrB+dvJ4xTHw5FXYj6sb2K+nC8MUsYmlSNUS/DtN3LTQk/0f8BZCgz
2PPRi7JH1MvAeKZ2WGcrqZdhfeqJv3LS/6FeDqPfAv0600eol6Mnf+X9vOxh
6uXQPWbSGF82RL0csugYifaNQeojUFe0Rr5geMDzX9NI2cU=
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJw91glQk2ceBvBAFKHlFqocagioFGKxHi1yPoAUVNAQwpUQyEFW6yjQrbAi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          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJw12Hk8lGsbB/BRSCmhECmTpAVlD1l+KVKEZM/y2Mc2ZurwduotEyencopw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          "]]}, 
        {GrayLevel[0], Thickness[0.003], LineBox[CompressedData["
1:eJw10nlIFGEYx/H1XF2l3BJSs7zC8sw7r9yfuzpeu0VWZCeumile4R+BeQeF
gRrVqmCRJpZXIgbC4t1haFmoZWa2ouRReeR2uLaiVvjMwDB85wPD+z7vWMWk
RZ7X5HA4/v/u/8/Na0nglNPpPl6jENALJKaob8vcpqn1kGok2hpn+Z3aCLsb
H3SHOPymNkbX4frUlkE1tQlMVIENAeYcbLY5pl+VtpWXa1JbYtGFOWo3ok1t
DWHZgvvjl7rUe9DHa6rlputR2yL7SoeOul+feh90bKxdCxU8anvkn9TmR9YY
UDtC7HdOqHQ2pHZGVXaeqDODbRc0OvJlqUVsu6K+x8xUkca2G7xKmycUtmy7
o9ngbbKpnP2+B2wkU5ocO7Y9YRxrvr06h12PFz70tDPPO9j1HoC10wW7tm/s
frxRkrU+lqPPtg9eD1ucvb+LS+2LO8ri2Uh7dh5+eHLDzCfeTYfaHxXX232P
e7PzOwiTrMv1wQFa1AEwVIdV8Rl23gJkauX3hh/RoAaGlKujQimdTx4guzRZ
abW4TucXiPVjD7ud9q5tdl4gRjPlMqO0VXIh1qQpiZ9e/CEXopZ56nVm/wq5
CO8rC1t21C2Ti3BVnv4o2oP9X4KQO+2ZEDX4kzwIkrT5narcH+TBGF5WRW2D
kjwY1/qqqmP4S+QMttQ5ifizC+QMuElfgmz658hDUOAr1VUNfCUPwYkSedbF
X7PkoSjoK1ZLPWfIQ8FtmM+4eWuKPAxFSaccOnifycMwp2hKrrg7SR4OC43T
G0pmgjwc8TNmG5NG4+QR+Lji49LaNUYeAa3kqGfqslFyMaTMm3Jh2Qi5GHGq
eyJh2zC5BHa8XnGXxjtyCZr5rauyhCHyQ6iOXYluWRgQ/AWzUgTK
          "]]}, 
        {GrayLevel[0], Thickness[0.003], LineBox[CompressedData["
1:eJw11XlM02ccx/GiCBSqchbkmIIDBYQxdFOqpR/kRs4WCq1sblC2qETEgzmX
uJ+DKjoMhzoRI2UDUdSAzDnjNqQYjIIHKB6Dwagc0pWhZcolAtvC90fSNK9+
+/6jz+95HpxTMsRpczgcTvp/r//fZ//0oqJlisg3Np0i+gC2JuczA/b3kU0g
yx6Zyjd+STZHrkqk29UxQrZG1zmnGn/1W7Id0vY9qGgdM8CsHXF4jyDr7Ol5
5CWA1lV6AlyyCy4eUNp6tPHI76J0sEsldTUnu0Eh/GyrrMWCvBxVO3+ulyms
yB4oK/1hqeaZNXkF7CvfPHEO4ZO90VGtb+3PtyX7oE/rO5B+3Y78Pu4o+3s+
frCI7AtnbpvJtdv25JXw0bdX11c4kFfB+zhXPJzmSP4AyR5O5m95TuQP8Vw3
LPiphPVq2Ax7XTIzf4e8Bmczd4dabGPtBy+HlP57V1gLYNk1U7VHy3otGrdf
WOZnvJi8Do81uiFYsRZC6eBb2DCftT+mivBSN8b2Ilhsn9usfcgasP1WVadR
kRngC8nTZcOb2HkAGm/Uur5nzc4DIPeJLK2sY3/PejTw7RSyj8jMeqyy54wK
X7PrEYiUqwK1KJvMBMIjaazJ34ydB6HtWC5v4RFaTyYIhl/O+OzlsusbjElL
G5FwP60/Ewz7bb6nTEfY5xOCkw26ktw0MhMCfeMjtaSNfZ6hWOdqVznlT2ZC
cfOR9tf5VezzD0NnreK4gSWZCUNNYtqmqL3sfgnHQzd3n+QeG5qHY9+84i0F
EWROBGoV7auDLtN+YyIgyswZbHJk998G2C1VydMP0v5kNkCpXSTJeGVJ80is
4B/kmX9KZiKRd1XjqGxl93cUTDqc62cCyEwUOnc88b9whT0P0VDm7hys9iQz
0citdvs9LmwhzWMQWXgse4f/AprH4MWuxJ4XfvNpHouNdSci9QI6b4hF/9Om
V8UBZvT9WNwuULkbRpvOWh2L1N3n+aGfsOc1DppDfZ6Ze0yoj4PXzs7yvO+M
qY8DHnneLf3FiPo4rH1hUn6ujz3/YvwR88znrDUZYmTcNb11NMKQejGMLm5O
UxyYS70Ywc9HV/Juz6FegiPXc4q+WkiGBFefHv36+2S6bxgJ1lRcHPq8hkO9
BMXh2dprxmROPPy2Fiumm6dn7yvEIysiNReFU7Nm4tFdlyc0TKH7TB0PlXxg
wlI4SfdbAgYbxBmrXN5Qn4A142UD3hYT1Cfg5D4+c4s7Tn0Con9MVd4wG6Ne
CmH+25xe/ij1UjRGWN8Z8qD7lJHC0tQwuiL0NfVSZB02GGtKf0V9Is6c4Wqc
S/6hPhG6dqstGS3D1CdifIHVpiweWZ2Icr2TzWSsnvokLK+SGCn96D5HEoL4
PEPX7iHqk3BKc7M5pehv6pPgPtGtvCcepF4GtXu9zehiHfUyXPKeszljQku9
DAeTfzt0/88B6mWY9vS6d77lOfVylEtX3j99p596OQqMQr4JfEj/bxg52qYu
CwS9vdTL4Rn912OX6R7qNyK/MHVXmUuP6F+9z9iT
          "]]}, 
        {GrayLevel[0], Thickness[0.003], LineBox[CompressedData["
1:eJw11glQVFcaBeAGEVkSgmJcAKHZRGnCEGQTFA6LINBAszbQDfSiiIOISkRh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          "]]}, 
        {GrayLevel[0], Thickness[0.003], LineBox[CompressedData["
1:eJw12HlUzekfB/BbQhstqCi5QkJKaFP0TqloVWlf7tJy697uMnZGbrayJVos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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"m\"", TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(t\\), \
\\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)[m]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox[
        "\"\[Mu]/\[CapitalOmega] = 2, \[Beta]\[CapitalOmega] = 1.\"", 
         TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.1, 0.1}, {0.7000000000000001, 0.5}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{
          RectangleBox[{-0.1, 0.1}, {0.7000000000000001, 0.5}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Rho]\[CapitalOmega] = 0.95\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Rho]\[CapitalOmega] = 0.95", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Rho]\[CapitalOmega] = 0.925\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Rho]\[CapitalOmega] = 0.925", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Rho]\[CapitalOmega] = 0.9\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Rho]\[CapitalOmega] = 0.9", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Rho]\[CapitalOmega] = 0.85\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Rho]\[CapitalOmega] = 0.85", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.05], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Mu]=0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Mu]=0", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.5,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             5.8999999999999995`}}], {-0.1, 0.1}, {
           Left, Bottom}, {0.8, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJw1038s1HEcx/FDHbnOj0thl4osTeVH+oHoXue3cL70g03Nrl+SH6EfuEn0
y69V1rSmlmUzSSNhWn+0ZJgfV5mSQipGsktdflyGfu3en9u+uz2+z+933+/3
vc/H+uCJ8CO6PB7P59/x/1/7+yFpUwbUnRF/kdAJyMvj7PTHJ8gGqCla0jDt
OkM2QWKnoq8w8jfZDJ94co7L0IPWFugUvY4Qd+mTV0JT3Nhfy1tKXgO17Q3p
qUljsg0SHQXV3ztMybb43B4W3pKwjLwOzWUp8cmDZuT16ElNdRCLV5Dt8TJP
M396rTl5IzSjRfLYX8wOsOaUq17ctiA7oSSmR2RnYkl2hvGbmTZFJPNmJGW7
OaxOY3ZB/JDI5nYK8xZcbpcKCoKYt8KqOnB5Pp95G0QyZ6H1Pfa87XBNdql6
4sTsirzcKxlF5ez93HCrtiq4ScDsjv5Q14jVh9j37YAiM2qWe7ic7IHU5xNc
8082D0/M2QZJqh2Zd8KjdlYgPMbmJ4HR3GT8/TsiMtB93NjTspvmnQWUFT7e
0MRn85ci+EB//YCHCXUp5n1PXPs2bkTdC8++lup+Pyik7oWCxPw6n2EBdW+k
bTjv7pJgSN0b2eLRc806S6j7oOuGKk1ZSusjywdqzqt3IoRP3Rc5jxIayviL
qfvi5u7RP1IlW19+UA+PFWtKdKn7oaHeyq4vU4e6P17uH705Esej7o/yIkXs
QidbrwFwjHoqU7+f1zorAIUPZOmbdOaoB8Lt8ODFVdJZ6oHIfac3IC7WUN+F
u0kxL+IMaD9k7YK5fHyv/9Up6kFYm57Tamg/ST0IU3uE0fv61NSDsc2Ik/SU
/KAeDPWd8soZFdtvIZCPKS90N6qoh6ACvfXZj8epy+B7vP9YyKsx6jLUKFr5
l/ls/4bCNCH67KWoEeqhsE8xraxRDlPnoBnYU5EWOaQ1OKiu+3VELXyi6zno
19RXKk9+1LqRw3S+0Pio5Qe6PwyLLNxb3o71Sf4CrU0ouw==
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJw91Q0w1Hkcx3F6QChU2NCj8lSnIomV/SQkWtm1dlmcrpA6yXS4c07z76hE
28NOyVZOStfD9eS2q3MYa69wrnRpkoerrhvlXDqFlIfj7sb3dzuzs/Pa77xn
dn//3//3n7txuzhunI6OTsq/7/8+x16vBV2Z0Bt8+lxAX8C7LvUbefUrsgE6
HctNrve9JZsiKOHDjN2PR8jTcWrngsTy5AkYMw9Vl24mmjVMIttgecX7uEWx
JuQ52NrvY+W1fyp5HmoNNbpHt5qT50PIVx4ZXM0j24GfsNeuzNSa7IAbKeXD
MfUzyU5oWDLscddtDnkRggp/6DD4bC7ZGS/Lxc12F+eRlyD/YJHobr0teSk2
RPtaDTTPJ7tAYFtc1fNgAdkVNqPpjb7lduRlKBRW+KkP2JPdkNSemL402IG8
HO6Tts14PsDsjnt5vD3GSkfyCgQeLHAytnQie4D3p8p2wz5mT0gK9HNUncx8
hCy6ny1fsZDshSubrFvFacwrYVkkKfYqYfZGznOn0y1aZgE8Xmx597qRGUh5
9K258CGZA9ot43PK6tl8FXrOvHike53NV6Eitqa7+zCb+2DIW24XFMfmPii8
UnujyZnNV+OOqaJS1E2/n1sN9fopBmnn2P/xhdQsNeedjM198Sb5wOJsXTb3
Q99JpeePJbRenB/4FzNNw3zY+vlDckY/+UErrS/nD/4L1P+SxNZ7DRJu30Hz
CF0fbg1ChBPsk/LY9QpAdX9qmok5mwdAtfB+rstJdn3XIvqwi8J/Lplbi9xL
v/WqS9h+CETsAZ+8X+3IXCAcjrmMWJ9n+ycIVzODk2sdyFwQWnlFMc4X2H5b
h65PoyYddyRz67D8Wm9O8P/7U4jSHV3puQvJnBBtpYOxey+z/RyM3121PelL
yFwwOMNtjsrrbP+vx0c9HfVDHmRuPWpeGplX7JpN8xD0zM+yKVPOGjNCcPuT
uPHO5+h+4kLw9/TixNAqmzFrQhBfqp4W2cbuPxEy6g2PJQ9ZUS+CfzdulM0m
cyJcKz9SIg2YQb0Id6pUxzemsvtZjMDKmLbery2pF0OX77TR5rEF9WLkt8wZ
7rQka8TYPZKn2ixj50MoKrZcuFdwYjr1oZjourc0q30a9aEIVtSI7F3ImlDM
UIeu/DKbnTcSfMzTt1C0mVEvgdsfH3zu407mJMhcahZTcMyUegmyjjR36g2w
8ysM390/E/Pq5ynUh+Fsg9vM2nOTqQ9Difsuh5T9xtSHwdu46IvGdCPqpbip
GM2v3G5IvRTbGyeoTJLovOSkeGLPLy5KMaBeCpPqjkN+WfrUy5Aae7ywSaVH
vQwpWv42++8nUi/Ds4eSv4ye0HmskeHkLI9V4UbsfA6HleuQ/LFgPPXh2Fnj
jKSMcdSH4/L5kZwnlbrUh0M59VnLqB5ZJwIWWu3REqkO9REoU7Sf8o4YHXse
cBHYda1VvduMng+aCEzJvrzp1sNhel7IsXNzf93ps0NjhhyW4qvKOm6Qejne
vJ1s8TR+gHo5krLNGw7J3lMfCaHnzRP7xO+oj0SX52JFmqyf+kjcCoy9ohdP
zytNJM4+Su3szOyjPgrT9sTxGr/qpT4KfQH52h11PdRH4V7bT4Pc4Bvqo1DT
ZZulXkbWiUauILpJm/Za8A9qGf0G
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJw11gtQU2cWB/AsVEGEEikVqKhBHkYIlLcIrPwVIeADwjuER0ISLNRqQQdB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          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJw12HtYzGkbB/ChqGgJJaSMJJFjpQOqb9FRqel8bjqfp5kctgMaJLGlIl4v
ySinRbtKtA4xIlskKlqHVmOzK4SoNtVuvd6r++mfuT7d8+3uua7fPM/9zOzQ
RLeI0RwOR2cUh/P/15GfLsvr77b8fuD2a0v6BbpD7rk2lHSSFTFZ94XF9MO9
ZBXcLMxy9Jw6TFaF362tmyarj8GIp8FW8gjZTuPJM/HW30XrpdIkMheJW44n
G5WqkrWhuiVukTBrGlkH869d2dlVMJOsi5rImB3jI7lkPahpDBerF2iTF+Dd
UNyPnxp1yAuh8tj0uIbmPPJivLCYMY+3fj55Ka4PKbVvaNInL0Or0usf8k0X
kw3glez5/D1vKdkQN0bFT3bevYxsBOcNPzeevGVAXg61pyruFgOGZGOsmbyy
Jt5gOdkEy7OShvbHGJNNcW3dI7k5x0zIZijp+NK5v8mUvALcwnHceLkV5JUo
s5DrNlu2krwKX4t3rj/gv4psjuFzB6s1t5uTLeCvOvmg+IQF2RK764e2xFRb
koESi2bVugSMWAz4topjW/vIHCvULzKZx0u3oroVzOps7ijLW1PdGtrZp2L7
dpLF1hhIMekblF9N9dVo7d/3i8I2svjb664+73EDrL4Gm0UbS3oT11B9DXJb
q7ZU/UHm2KC258hP3m42VLeBblX9/Ws3yBxbPNC3mtc+z5bqtqi3fXO4NofM
sYMgJ3BrdBer26Fvb9EhqYsd1e1x1qbr1cNzZLE99GTiHw/K21PdAZ1LKp2n
+pHFDvDZqrmcd57VHdH1WafFcZDVHeFnFZuqYOdA9bXYrWDkmZ1LFq+FWf9X
l7bHrO6EKW8vWCqoO1LdCR0qSV7jvcgcZ8Sse3WpO5/VnaGwWKGh9h6rr0PZ
/nvN+7/1GamvQ8ZBY+cgQzLHBQ09zywNwljdBWUdi79o5LG6K0ZplFzjXiXD
FdtVbOV4r9j7XWEoNz7q8hinEUtdseJC6dWAeWQOD/e+COpdbMng4WLwT5VH
QsliHvoued512szyPBRPeHU/aj/LuyGr/9dZKmdY3g0GZhWlK6+yvBu61Dxq
h+pY3g3vnNaujvyN5d0x2e3T0NY/WN4dbrq+7z3fs7w7FGsmfun7zPLuaApP
/Sj6m+U9sGKc2ptHX1neA3IvC3fO7md5DyheldYL+1jeA/cr/OPvd7O8JxxC
u/UsPrK8Jz6qGqY8+YvlPfFVes246HeW94TzT5lVJ5pY3gtK064499awvBdC
IjNRWMnyXjhYcTnr5GmW94LLqIZ1mgdZ3hsfZihvmriD5b2hpbewdJeA5b3x
pDGwIN+H5b1hcnTeUVMrlvdBiuTfmVl6LO+D+vJ1y3+YwPI+mOX4vNOpm54H
qQ8Guj2mPm1hz48vDC1rIk2usOfHF3PDF/ltPMyeH188bim3K0xleV+MG/gt
4rIvy/tBwZJT8cCE5f2Qc0Cj/L0qy/vBZMH8OzM+0/Mu9UPKnmal8Hr2/Psj
dWamYuMpMvzhmWe8IVbMPi/+mFRuWWjmy/L+2KqnyrVbxvIBSD1zs/2IIssH
QFGzIA1t7PMagFtdIedXXSJLA6AvsXp6aA/7/AYi0MXsS0AwGYHgGybeyTNk
+UAkH82WrVRg+UBM6a6qjnjO9o8gGK7fWapWSkYQzATmVW7pbD8JQvODhvY5
PLI0CLw0X408bZYPhqngyJGj3bR/IRiuRltV3e+w/SwYU1IvH75cQJYGY6be
89EPw9n+x8eplNyi40ZkLh8ZOS7bjOTZ3+NjW2dLQE4z7Z98PiJmpt8oK2b7
KR9vbComnhaRJXwMObpnJ4Es5SO4crrf9IlkGR8plXlCye9s/w6Br5f3KeXz
ZG4Inj2QlIWmkhGCzI0ROqftyfwQlPR0C15OZedBCF5XH+hQ/pPOC0kIZp3T
vmB8kSwNgXfVQyX+NrIsBIN/m+7LdmHnSygWPBu0lmqSuaFQlwhqht7T+YRQ
ZEw1u772KpkfCq053ZKzWew8C8X0E7mXtLzJklDcmL3a7dxcsjQUG4vlC9x7
rKl/KP6rNrB5xm0yJwzNCR6d8vvI3DBYaZr8NTGEjDAoHSj6Z/VSMj8Mz5bN
bTk+zM7jMNh9bq/Xf0iWhKHNPqL8dRFZGoaI5OGyBgFZFoZiYet3nRZkTjj6
r3sttpxI5obD3HVheV0bnf8IR4a23OOcC2R+OA5EKolztrF5IRzNs7Oz77mR
JeFwlOVU2eqQpeHINh/YodBJ84YsHB++5grH5rH5IwIci1yHHCMyNwIqn6pV
jj2jeQUREKl/3GqRTuZHIL9YbpVgLlkcgdCn6a+W1tO8I4nAh9M6dVnrydII
HIytiUnWIMsioFwdETfqDpuXItFTZLlON4HMjQR3+5knHVPJiIRWgcZDx1s0
b/EjoXB2UqdzPFkcif9s3FHdrU6WROJk0skH5ndoXpNGYrBZLFgkIssicXNn
5qfbWmyei8KbnQPJox+YUf8oDKrd1XuXRkYUSt42/ZOmT+ZH4dEYx7ZfXtB8
KI4CTyus5Hg2WRKFcqF2r7EFWRqF54XvS1K6aL6UReHk0SCD2BI2b0ZjXLOy
tpI3mRuNyqMpr73GkxGNE/nnm9ylNK/yo2FTu8WUs4ksjoa/U5B3wEKyJBrn
bi3gRbfTvCuNRsmdfCudI2RZNL6EbDbIc2fzcAzmOzfPP69M5sbAduqrnu/v
GlH/GFzt+25vt5jMj0H2W4UqrVVkcQzsbxjZ9PfRvC2JQeb91vrtFWRpDGKt
5LWuiciyGCgK2/cUL2HzeSz0t58IMf5I8zs3FvFDafHJpWTEAocPRUclkPmx
mNSZKhu9mCyOxbl90gmOn+g+IInFyz/5cavKyNJYJJfaOz9bT5bFord2lhzX
hN0f4nAktaV54iDdL7hx2CXN6D99k4w4/D1g4t6RQebHYXvN63sNjmRxHKbk
2qb5TSJLvtVT519UL1tC/ePQEqpVXg2yLA6OPS2aFY3sfhMPC/ngye/CyNx4
eMXkFIf2LaL+8dCdy23UyCbz49HQmnZqijZZHI9tjc6q9lcWUv947N2SOrqS
R5bGY4b0vk/Qe7pfyeJR+SLpzcpMdt9KgK6PfI6zNpmbgM2j/5mSf3MB9U+A
+jJrI/kgMj8Boq7z10/8S/c3cQLeyQkMhEVkSQKyC483h4MsTcCMcc+r09v1
qH8Cfv3UEXRzF5kjQJdE85dZi8hcAY76Xh4jaab7IgRw2Lsl0DyNzBfgT8ca
3945ZLEAHUuWh9c80KX+AqSNPnrgXDJZKoAVL3D4hA5ZJsDGt21+PzfOpf6J
EIWsMK5NJ3MTsf7HM5ofFpORiLEa+oUabXSf5Sfi5oUz5rw8sjgRefnHsn6w
Jku+vf98jmJt7xzqnwir3eY28mfJskRMG669ax5M5ggxP6VULUmNrCJE4C6L
a0X12vT/CFE03IZbGeSlQtzbLVv6mzkZQrTPUVd/2Td7xK5CjDHwSG8uJ/OF
aHKt6a0QkIVCTFimNl6sTxYLYfZZ4mLwlu7zeUI4qWh71Z0mS4RA8sMy6yjy
BSGWCa0Hj8wjS4W4fbHp0MnGWSN+JISD+/LkOk+yTAjbusMNRS+0RtwlxFij
J2+4YWSOCFeCTEzXdmrS+kXQvXg/btr3ZK4Id3cv2pAhR14qQtx13vo9+fR9
BESwyTStmzub7CpC/4ToZl65Bq1fhIKPu+TG2ZCFImwQB9Q6PJtB6xfhbXLL
YeVEcp4I21yG/3EeS5aI8OxheZTSsem0fhGOG7SkrzAjS0XQd9j3vPUxfV/y
SIRSdbvRnSKyTIT7LadLwlTIXSJczpJ+b3lBndafBFVtw9lpPLJKEnKvtMVO
7plK60/CpmQb1VGHyEuTED8g+2RtTkYSnMv7G5vb1fA/gN4Q5w==
          "]]}, 
        {GrayLevel[0], Thickness[0.003], LineBox[CompressedData["
1:eJw1038s1HEcx/GLGB25chXRotBddZWQkLyc+5Ecd1loXepO00+tLI0Zc3HJ
H01b0i8VEW2tH7Qly7p+qNSuTr9GP/WTSPmRGI5+7d6f7/bdd4/v8/vd9/v5
fD9fz6SdsclWHA5H8m//f7RsvWG2VuvTXFXfw+gE+pUjiQX6n2Q7bKlP7Eo3
DJN56BjN+rUmZBws5iO3q6hW/sqG7IKRt1nNzakTyO7wtnnRMfx6ItkD0ste
8pasSeRZeJqkjp+w3pnsBae671OTuVPIPnAr1O+4uncqWYByt5N6w81p5Lno
dhyuNd5zIc+HvcO+prhiV/ICjLRn76xfNJ28CNzsFq+fJ5h9kdHqXb67hXkx
JAmqvP5OZj+01Snzo5uZ/bFQ67tncxlzAJ6kyD67KZiXQDM676XwHXt+INTe
2nZBAvNSZITwfufcYO8bBIfGvGsbnJmDMbhJH2RQs/GFQOieXRl3nI1/GbYW
Gw5UmNj8hMJschV0jvHJy2FMC30vEjKHIVjdcAWxbH6B26tdNPWZky3WAaUC
aYTNWfY9wlFzR+GR0MSjHo5WUdLzTLMTdTGqv1W0BGnoe+rE8OEXJG83OVCP
QOVC0asoOZd6BO6nFz17Y7SnLsF50xZu2zo76hI85G9L4ZhtqUvxKXhgsKSK
1pNOCmOPLICjGU9dhsd8FMfOsaYuQ7XHLvXJUbYe5RC0DolN7znU5RD72/H0
Z/7Q+l2BtdpGle70mMW6FegomTHTutZMPRKOZ3w8kr/SetdFone858FvvkPU
V8Iq5Le28fAg9ZV4FPtZNNtpgHoUNh5aus29rJ96FLpPG2KMMvY/KdA3bn+G
xKqPugJKxYOxgIoe6tHoP1YzcnfzD+rREOWM5WpUXdRjMOzz42KwupN6DHzT
K+YW5n+lroS4hHeq7EkbdSVCa+z6GgK/UFfh7YX40oTrnyyGCjLtuYKH8R/p
ehVKhTXVR7gfLL6lgp/5pfDopXd0/ypEVJ3dap/6JuwvvqElQg==
          "]]}, 
        {GrayLevel[0], Thickness[0.003], LineBox[CompressedData["
1:eJw1lQlM02cYxosIVC45xQlaqAjKQBkgclj7gFKxKEKhBVp0RBRBtjmVY8rU
P+qscngwhgw3J3aoQ+aFQMqcViOHiiLoMhjLAGNjwIMxUcCJm4b3a9I0vz79
Jc3/fb73c1mzUbZuAo/H+/zd+/3n+OtvcZV6z3BqQ7+YvoDgTdDXZ3WDxHx4
qBudMwJHia3gc/GYq0m8AcbZDhN2nqxOrDQmngpNVKSoR2FO7AS/poZbhY7W
xM7I+HjjI7WDHbEQBqK7tQvsHIhdcaRdJk7nTyN2Q/OiauWOp07EsyFSHXwt
qBcQe0ASd7LQxt+F2BO2Glu9z04h8VzkJ/uO3amdSeyNtfNu1Gu6XIk/gqHU
NfvW01nEPnAf6hvQ9LkR+0I6ZmF/v82d2A9tz5zlvhWzieej4elIwL3kOcT+
GDHiT+q28CBeAO8UQUWdhnEAAp6Zrmqd9SFxIEqbJGeqixkHIWKGi7fxIONg
OOdLjb4I9iReiCzTyr7GDMYinGmxHNJ+z3gRBOm7W2fUMRZD/HiXuukaY6Bg
IGnTvivEHPC2Z1+i/1mWh+D0tkeTKw6zPAR3Iv7hn0xjeSjGJlpo+QtYHgrH
1WWXil6z/7sYxr7hX5rXEHOLcbf2s8O+61m+BApBl1RnzfIl4BtkH1xbw55P
GJrthd63ZcRcGDY8iyw60s+erwRbih/4pWwn5iToveLYfNuM5Uvxco5gj7yE
5sMtxZrUFev2T2fzCse1qqO9+nKaJxeOSmEb93Amm+8yRIt81gxoaP7cMsw9
4n41U8j6IMXVE7kmHT9QXzgp4nBfsNmJ9ScC2fU5331bSv3iInA9JML2mB3r
23IkxczSNB+iPnLL4astSF9lwfq5AtuGXW6W5QkpX4GF7soRLZ+YFwmz1OLQ
ATX1nYtEq3je4g181v+VaIk8F6jIc6Z8Jb4yPtXRaUHMi8I3UzrDvN3o/CAK
fxQHbkrym0G/j0J6rmhtjmT6OOuikOKx9fiFRHb+osGVR4R7ZTuSHw1Dvcd1
mxI6r1w0lkwLbeG0H5AfjRrLJ3lFvVPJl6E9/6+f4i2JIUPOfv29x2I6/5wM
oZtbX0izppAvQ929nw/lX7AnPwbz1KcbzwzS/kAMBqRzROf9ibkYiEZ5TSWc
LfkxMPpNZZ7YakN+LLIKz7UOC4kRi/5MQ6/kHNpPXCxOqBIbizqsyI/FmLUX
b1sQMU+OXzU7DOxDJ5Mvh3zowOq0qZbky1E1d2/u3WHafzo5lqWZPRf0mJGv
wPrJkk3+babkK9Df2659cmsS+QpYVR7os7nDJ1+B2q3K9F2/m5AfB+Pluz+1
6Kd9+659AQaXj++dSMzFQR4cZqlzMyL/fX5oZn7URPLj0f2JZ5U215D8eJiM
aGKn1U8gPx77u/58tXOU9rsuHpOiB8vqxWzfJ6Diibvj0QIe+Qm43MkT6q/+
N34/cAkY6pTfcN3ydpx1CbgZ7iQv9Rmj+0OJnjcpMv3Yv+MMJea3bek+/+A1
+Ur0pVx8WF5L941OidSulu1JmhHyVbhgK40pKRsmX4VCdZbk+dFX5KswXe8Q
a3/qJfkqpFzip2l/GSI/ET9mJ2fmdb4Q/w/r3dWE
          "]]}, 
        {GrayLevel[0], Thickness[0.003], LineBox[CompressedData["
1:eJw11gtQk1cWB/AArg8QoVEQQUURBREpbwwu8ie8nwlJeIZHHqCgsLq6tFZB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          "]]}, 
        {GrayLevel[0], Thickness[0.003], LineBox[CompressedData["
1:eJw92HlYzNsfB/DJljVZkkgm2VKXkl3qXdOeVNOqdaZlpmaaZqZsudw7XSlE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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"m\"", TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(t\\), \
\\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)[m]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox[
        "\"\[Mu]/\[CapitalOmega] = 2, \[Beta]\[CapitalOmega] = 0.8\"", 
         TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.1, 0.1}, {0.7000000000000001, 0.5}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{
          RectangleBox[{-0.1, 0.1}, {0.7000000000000001, 0.5}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Rho]\[CapitalOmega] = 0.95\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Rho]\[CapitalOmega] = 0.95", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Rho]\[CapitalOmega] = 0.925\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Rho]\[CapitalOmega] = 0.925", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Rho]\[CapitalOmega] = 0.9\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Rho]\[CapitalOmega] = 0.9", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Rho]\[CapitalOmega] = 0.85\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Rho]\[CapitalOmega] = 0.85", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.05], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Mu]=0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Mu]=0", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.5,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             5.8999999999999995`}}], {-0.1, 0.1}, {
           Left, Bottom}, {0.8, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All]}], "}"}]], "Output",
 CellChangeTimes->{3.619299303690315*^9, 3.619300503942384*^9, 
  3.619306274420893*^9, 3.619306397779732*^9, 3.619618389509503*^9, 
  3.620585521734636*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"reportplot", ":=", 
  RowBox[{"Function", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"func", ",", "funcan", ",", "name"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"listplots", ",", "listplotsln", ",", "nt", ",", "nr"}], "}"}],
       ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"nt", "=", 
        RowBox[{"Length", "[", 
         RowBox[{"func", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"nr", "=", 
        RowBox[{"Length", "[", 
         RowBox[{"func", "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"listplots", "=", "\[IndentingNewLine]", 
        RowBox[{"Join", "[", 
         RowBox[{
          RowBox[{"Table", "[", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"ListPlot", "[", 
             RowBox[{
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"rhos", "[", 
                   RowBox[{"[", "i", "]"}], "]"}], ",", 
                  RowBox[{"Log", "[", 
                   RowBox[{"Max", "[", 
                    RowBox[{
                    RowBox[{"Abs", "[", 
                    RowBox[{"func", "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "it", ",", "i"}], "]"}], "]"}], "]"}], 
                    ",", 
                    RowBox[{"10", "^", 
                    RowBox[{"(", 
                    RowBox[{"-", "10"}], ")"}]}]}], "]"}], "]"}]}], "}"}], 
                ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", "nr"}], "}"}]}], "]"}], 
              "\[IndentingNewLine]", ",", 
              RowBox[{"Joined", "\[Rule]", "True"}], "\[IndentingNewLine]", 
              ",", 
              RowBox[{"AxesOrigin", "\[Rule]", 
               RowBox[{"{", "0", "}"}]}], "\[IndentingNewLine]", ",", 
              RowBox[{"PlotStyle", "\[Rule]", 
               RowBox[{"plotstyles", "[", 
                RowBox[{"[", "it", "]"}], "]"}]}]}], "\[IndentingNewLine]", 
             "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"it", ",", "nt"}], "}"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"ListPlot", "[", 
             RowBox[{
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"rhos", "[", 
                   RowBox[{"[", "ir", "]"}], "]"}], ",", 
                  RowBox[{"Log", "[", 
                   RowBox[{"Max", "[", 
                    RowBox[{
                    RowBox[{"Abs", "[", 
                    RowBox[{"funcan", "[", 
                    RowBox[{
                    RowBox[{"betas", "[", 
                    RowBox[{"[", "it", "]"}], "]"}], ",", "0.0", ",", "1.0", 
                    ",", 
                    RowBox[{"rhos", "[", 
                    RowBox[{"[", "ir", "]"}], "]"}]}], "]"}], "]"}], ",", 
                    RowBox[{"10", "^", 
                    RowBox[{"(", 
                    RowBox[{"-", "10"}], ")"}]}]}], "]"}], "]"}]}], "}"}], 
                ",", 
                RowBox[{"{", 
                 RowBox[{"ir", ",", "nr"}], "}"}]}], "]"}], ",", 
              RowBox[{"Joined", "\[Rule]", "True"}], ",", 
              RowBox[{"PlotStyle", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Thickness", "\[Rule]", "0.004"}], ",", "Black"}], 
                "}"}]}]}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"it", ",", "nt"}], "}"}]}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"listplotsln", "=", "\[IndentingNewLine]", 
        RowBox[{"Join", "[", 
         RowBox[{
          RowBox[{"Table", "[", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"ListPlot", "[", 
             RowBox[{
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"-", 
                   RowBox[{"Log", "[", 
                    RowBox[{"1", "-", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"rhos", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "^", "2"}], "*", 
                    RowBox[{"omega", "^", "2"}]}]}], "]"}]}], ",", 
                  RowBox[{"Log", "[", 
                   RowBox[{"Abs", "[", 
                    RowBox[{"func", "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "it", ",", "i"}], "]"}], "]"}], "]"}], 
                   "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", "nr"}], "}"}]}], "]"}], 
              "\[IndentingNewLine]", ",", 
              RowBox[{"Joined", "\[Rule]", "True"}], "\[IndentingNewLine]", 
              ",", 
              RowBox[{"AxesOrigin", "\[Rule]", 
               RowBox[{"{", "0", "}"}]}], "\[IndentingNewLine]", ",", 
              RowBox[{"PlotStyle", "\[Rule]", 
               RowBox[{"plotstyles", "[", 
                RowBox[{"[", "it", "]"}], "]"}]}]}], "\[IndentingNewLine]", 
             "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"it", ",", "nt"}], "}"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"ListPlot", "[", 
             RowBox[{
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"-", 
                   RowBox[{"Log", "[", 
                    RowBox[{"1", "-", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"rhos", "[", 
                    RowBox[{"[", "ir", "]"}], "]"}], "^", "2"}], "*", 
                    RowBox[{"omega", "^", "2"}]}]}], "]"}]}], ",", 
                  RowBox[{"Log", "[", 
                   RowBox[{"Abs", "[", 
                    RowBox[{"funcan", "[", 
                    RowBox[{
                    RowBox[{"betas", "[", 
                    RowBox[{"[", "it", "]"}], "]"}], ",", "0.0", ",", "1.0", 
                    ",", 
                    RowBox[{"rhos", "[", 
                    RowBox[{"[", "ir", "]"}], "]"}]}], "]"}], "]"}], "]"}]}], 
                 "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"ir", ",", "nr"}], "}"}]}], "]"}], ",", 
              RowBox[{"Joined", "\[Rule]", "True"}], ",", 
              RowBox[{"PlotStyle", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Thickness", "\[Rule]", "0.004"}], ",", "Black"}], 
                "}"}]}]}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"it", ",", "nt"}], "}"}]}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"ShowLegend", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Show", "[", 
            RowBox[{"listplots", "\[IndentingNewLine]", ",", 
             RowBox[{"PlotRange", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"All", ",", "All"}], "}"}]}], "\[IndentingNewLine]", 
             ",", 
             RowBox[{"AxesLabel", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"\"\<\[Rho]\[CapitalOmega]\>\"", ",", "name"}], 
               "}"}]}], "\[IndentingNewLine]", ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"FontSize", "\[Rule]", "22"}], "}"}]}], 
             "\[IndentingNewLine]", ",", 
             RowBox[{"ImageSize", "\[Rule]", "Large"}], "\[IndentingNewLine]",
              ",", 
             RowBox[{"AxesOrigin", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"0", ",", "0"}], "}"}]}], "\[IndentingNewLine]", ",", 
             RowBox[{"BaseStyle", "\[Rule]", "bstyle"}]}], 
            "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Join", "[", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Graphics", "[", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Thickness", "\[Rule]", "0.05"}], ",", "Black", 
                    ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
                   "]"}], ",", 
                  RowBox[{"Text", "[", 
                   RowBox[{"Style", "[", 
                    RowBox[{
                    "\"\<\[Mu] = 0\>\"", ",", "Black", ",", "Bold", ",", 
                    "22"}], "]"}], "]"}]}], "}"}], "}"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"Graphics", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Thickness", "\[Rule]", "0.08"}], ",", 
                    RowBox[{"plotstyles", "[", 
                    RowBox[{"[", 
                    RowBox[{"it", ",", "1"}], "]"}], "]"}], ",", 
                    RowBox[{"plotstyles", "[", 
                    RowBox[{"[", 
                    RowBox[{"it", ",", "3"}], "]"}], "]"}], ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
                    "]"}], ",", 
                   RowBox[{"Text", "[", 
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"\"\<\[Beta]\[CapitalOmega] = \>\"", "<>", 
                    RowBox[{"ToString", "[", 
                    RowBox[{"betas", "[", 
                    RowBox[{"[", "it", "]"}], "]"}], "]"}]}], ",", "Bold", 
                    ",", "Black", ",", "22"}], "]"}], "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"it", ",", "nt"}], "}"}]}], "]"}]}], "]"}], 
             "\[IndentingNewLine]", ",", 
             RowBox[{"LegendShadow", "\[Rule]", "None"}], 
             "\[IndentingNewLine]", ",", 
             RowBox[{"LegendPosition", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "0.72"}], ",", "0.0"}], "}"}]}], 
             "\[IndentingNewLine]", ",", 
             RowBox[{"LegendSize", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"0.6", ",", "0.4"}], "}"}]}], "\[IndentingNewLine]", 
             ",", 
             RowBox[{"LegendBorder", "\[Rule]", "None"}], 
             "\[IndentingNewLine]", ",", 
             RowBox[{"LegendBackground", "\[Rule]", 
              RowBox[{"Opacity", "[", "0", "]"}]}], "\[IndentingNewLine]", 
             ",", 
             RowBox[{"ShadowBackground", "\[Rule]", 
              RowBox[{"Opacity", "[", "0", "]"}]}]}], "\[IndentingNewLine]", 
            "}"}]}], "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"ShowLegend", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Show", "[", 
            RowBox[{"listplotsln", "\[IndentingNewLine]", ",", 
             RowBox[{"PlotRange", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"All", ",", "All"}], "}"}]}], "\[IndentingNewLine]", 
             ",", 
             RowBox[{"AxesLabel", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"\"\<Log[1/\[CurlyEpsilon]]\>\"", ",", "name"}], 
               "}"}]}], "\[IndentingNewLine]", ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"FontSize", "\[Rule]", "22"}], "}"}]}], 
             "\[IndentingNewLine]", ",", 
             RowBox[{"ImageSize", "\[Rule]", "Large"}], "\[IndentingNewLine]",
              ",", 
             RowBox[{"AxesOrigin", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"0", ",", "0"}], "}"}]}], "\[IndentingNewLine]", ",", 
             RowBox[{"BaseStyle", "\[Rule]", "bstyle"}]}], 
            "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Join", "[", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Graphics", "[", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Thickness", "\[Rule]", "0.05"}], ",", "Black", 
                    ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
                   "]"}], ",", 
                  RowBox[{"Text", "[", 
                   RowBox[{"Style", "[", 
                    RowBox[{
                    "\"\<\[Mu] = 0\>\"", ",", "Black", ",", "Bold", ",", 
                    "22"}], "]"}], "]"}]}], "}"}], "}"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"Graphics", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Thickness", "\[Rule]", "0.08"}], ",", 
                    RowBox[{"plotstyles", "[", 
                    RowBox[{"[", 
                    RowBox[{"it", ",", "1"}], "]"}], "]"}], ",", 
                    RowBox[{"plotstyles", "[", 
                    RowBox[{"[", 
                    RowBox[{"it", ",", "3"}], "]"}], "]"}], ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
                    "]"}], ",", 
                   RowBox[{"Text", "[", 
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"\"\<\[Beta]\[CapitalOmega] = \>\"", "<>", 
                    RowBox[{"ToString", "[", 
                    RowBox[{"betas", "[", 
                    RowBox[{"[", "it", "]"}], "]"}], "]"}]}], ",", "Bold", 
                    ",", "Black", ",", "22"}], "]"}], "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"it", ",", "nt"}], "}"}]}], "]"}]}], "]"}], 
             "\[IndentingNewLine]", ",", 
             RowBox[{"LegendShadow", "\[Rule]", "None"}], 
             "\[IndentingNewLine]", ",", 
             RowBox[{"LegendPosition", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "0.5"}], ",", "0.1"}], "}"}]}], 
             "\[IndentingNewLine]", ",", 
             RowBox[{"LegendSize", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"0.6", ",", "0.4"}], "}"}]}], "\[IndentingNewLine]", 
             ",", 
             RowBox[{"LegendBorder", "\[Rule]", "None"}], 
             "\[IndentingNewLine]", ",", 
             RowBox[{"LegendBackground", "\[Rule]", 
              RowBox[{"Opacity", "[", "0", "]"}]}], "\[IndentingNewLine]", 
             ",", 
             RowBox[{"ShadowBackground", "\[Rule]", 
              RowBox[{"Opacity", "[", "0", "]"}]}]}], "\[IndentingNewLine]", 
            "}"}]}], "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", 
        "}"}]}]}], "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.525972167730053*^9, 3.525972180175552*^9}, {
   3.525972329775953*^9, 3.525972361394702*^9}, {3.525972433977383*^9, 
   3.525972464808623*^9}, {3.52601830861699*^9, 3.52601831734584*^9}, {
   3.526032364930879*^9, 3.526032385468349*^9}, {3.528381708362396*^9, 
   3.528381742865473*^9}, {3.52838181475435*^9, 3.528381816745266*^9}, {
   3.528381859916873*^9, 3.528381875469088*^9}, {3.528381921182398*^9, 
   3.528382123541486*^9}, {3.528382229475009*^9, 3.528382306960753*^9}, {
   3.528382338372803*^9, 3.528382368442984*^9}, {3.528383220500712*^9, 
   3.528383249459293*^9}, {3.528383340524841*^9, 3.52838334242167*^9}, {
   3.528384536253156*^9, 3.528384575508572*^9}, {3.528384608654114*^9, 
   3.528384610744441*^9}, 3.528385369288829*^9, {3.528551778594076*^9, 
   3.528551779867129*^9}, 3.528557369316571*^9, {3.52855796288014*^9, 
   3.528558059606596*^9}, {3.52878939292778*^9, 3.528789394540396*^9}, 
   3.529077357060178*^9, {3.619301268102915*^9, 3.619301432535855*^9}, {
   3.619301533319164*^9, 3.619301539853834*^9}, {3.619301656500474*^9, 
   3.619301695322713*^9}, {3.619306456718416*^9, 3.61930648236694*^9}, {
   3.619306698695435*^9, 3.619306780157517*^9}, {3.61930683211226*^9, 
   3.619306845236891*^9}, {3.619307100786243*^9, 3.619307168051008*^9}, {
   3.619307314280506*^9, 3.619307321913912*^9}, {3.619307355932704*^9, 
   3.619307406469616*^9}, {3.620585466239033*^9, 3.62058547229071*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"reportplot", "[", 
     RowBox[{
     "ppsiomuimtr", ",", "ppsianomuIyer", ",", 
      "\"\<Log[\!\(\*OverscriptBox[\(\[Psi]\), \(_\)]\)\[Psi]/\[Mu]]\>\""}], 
     "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"reportplot", "[", 
     RowBox[{
     "jzimtr", ",", "jzanIyer", ",", 
      "\"\<Log[-\!\(\*SuperscriptBox[\(J\), OverscriptBox[\(z\), \(^\)]]\)]\>\
\""}], "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"reportplot", "[", 
     RowBox[{
     "t00imtr", ",", "t00anIyer", ",", 
      "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(t\), \(^\)] \
\*OverscriptBox[\(t\), \(^\)]\)]\)]\>\""}], "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"reportplot", "[", 
     RowBox[{
     "trrimtr", ",", "trranIyer", ",", 
      "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(\[Rho]\), \(^\)] \
\*OverscriptBox[\(\[Rho]\), \(^\)]\)]\)]\>\""}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"reportplot", "[", 
     RowBox[{
     "tppimtr", ",", "tppanIyer", ",", 
      "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(\[CurlyPhi]\), \
\(^\)] \*OverscriptBox[\(\[CurlyPhi]\), \(^\)]\)]\)]\>\""}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"reportplot", "[", 
     RowBox[{
     "tzzimtr", ",", "tzzanIyer", ",", 
      "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(z\), \(^\)] \
\*OverscriptBox[\(z\), \(^\)]\)]\)]\>\""}], "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"reportplot", "[", 
     RowBox[{
     "tp0imtr", ",", "tp0anIyer", ",", 
      "\"\<Log[-\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(\[CurlyPhi]\), \
\(^\)] \*OverscriptBox[\(t\), \(^\)]\)]\)/\[Rho]\[CapitalOmega]]\>\""}], 
     "]"}]}], "\[IndentingNewLine]", "}"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.619347069000469*^9, 3.61934713612918*^9}, {
  3.619618410649609*^9, 3.619618511212523*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{InsetBox[
        GraphicsBox[{
          {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
           LineBox[{{0., -5.560775314377122}, {0.1, -5.523770191735998}, {
            0.2, -5.411874885238417}, {0.3, -5.22282218654251}, {
            0.4, -4.953678493449667}, {0.5, -4.600968515668485}, {
            0.6, -4.1584409549435595`}, {0.7, -3.6112305568274556`}, {
            0.8, -2.9145343658324285`}, {0.85, -2.47275550681075}, {
            0.9, -1.9086454037097804`}, {0.925, -1.5417654699267844`}, {
            0.95, -1.0560850194327234`}}]}, 
          {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}],
            LineBox[{{0., -3.5884891943256583`}, {0.1, -3.566126595012733}, {
            0.2, -3.498134350960514}, {0.3, -3.3817152071476952`}, {
            0.4, -3.211838435149767}, {0.5, -2.980561834186255}, {
            0.6, -2.674687484521699}, {0.7, -2.2703332467675876`}, {
            0.8, -1.7177145322453278`}, {0.85, -1.34296537884507}, {
            0.9, -0.8453827785739526}, {0.925, -0.5092822084980688}, {
            0.95, -0.05540475921860292}}]}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
           AbsoluteDashing[{2, 8}], 
           LineBox[{{0., -2.806892756274163}, {0.1, -2.788033869654666}, {
            0.2, -2.7306269149871976`}, {0.3, -2.632064905298592}, {
            0.4, -2.4874948606076424`}, {0.5, -2.289126848101434}, {
            0.6, -2.023324933785613}, {0.7, -1.6652348025915682`}, {
            0.8, -1.1624273004487549`}, {0.85, -0.8165657018868645}, {
            0.9, -0.3446668786767104}, {0.925, -0.02242570818200961}, {0.95, 
            0.4195300895595738}}]}, 
          {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}],
            LineBox[{{0., -2.1006219519755227`}, {
            0.1, -2.0842067927796992`}, {0.2, -2.034191484781408}, {
            0.3, -1.9481546368759775`}, {0.4, -1.821448137620602}, {
            0.5, -1.6469066557693481`}, {0.6, -1.4107165888476936`}, {
            0.7, -1.0877146941438574`}, {0.8, -0.6240754483463561}, {
            0.85, -0.29865219242338875`}, {0.9, 0.14968581951180168`}, {0.925,
             0.46099749604835977`}, {0.95, 0.8903584042440182}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., -3.1780538303479458`}, {0.1, -3.168003494494444}, {
            0.2, -3.1372318358276905`}, {0.3, -3.0837431508767046`}, {
            0.4, -3.0037004432031678`}, {0.5, -2.890371757896165}, {
            0.6, -2.7317667277195263`}, {0.7, -2.50470927708418}, {
            0.8, -2.156402582815964}, {0.85, -1.8961194845522982`}, {
            0.9, -1.5173226235262944`}, {0.925, -1.242712632641866}, {
            0.95, -0.8501509293696103}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., -2.2380465718564744`}, {0.1, -2.2279962360029733`}, {
            0.2, -2.1972245773362196`}, {0.3, -2.143735892385233}, {
            0.4, -2.063693184711697}, {0.5, -1.9503644994046938`}, {
            0.6, -1.791759469228055}, {0.7, -1.564702018592709}, {
            0.8, -1.216395324324493}, {0.85, -0.9561122260608269}, {
            0.9, -0.5773153650348235}, {0.925, -0.302705374150395}, {0.95, 
            0.08985632912186074}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., -1.791759469228055}, {0.1, -1.7817091333745534`}, {
            0.2, -1.7509374747078}, {0.3, -1.6974487897568138`}, {
            0.4, -1.6174060820832774`}, {0.5, -1.5040773967762742`}, {
            0.6, -1.3454723665996355`}, {0.7, -1.1184149159642895`}, {
            0.8, -0.7701082216960734}, {0.85, -0.5098251234324075}, {
            0.9, -0.1310282624064039}, {0.925, 0.14358172847802456`}, {0.95, 
            0.5361434317502802}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., -1.3454723665996355`}, {0.1, -1.3354220307461342`}, {
            0.2, -1.3046503720793803`}, {0.3, -1.2511616871283944`}, {
            0.4, -1.171118979454858}, {0.5, -1.0577902941478547`}, {
            0.6, -0.8991852639712161}, {0.7, -0.6721278133358702}, {
            0.8, -0.32382111906765393`}, {0.85, -0.06353802080398799}, {0.9, 
            0.3152588402220155}, {0.925, 0.589868831106444}, {0.95, 
            0.9824305343786996}}]}},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->True,
         AxesLabel->{
           FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
           FormBox[
           "\"Log[\\!\\(\\*OverscriptBox[\\(\[Psi]\\), \
\\(_\\)]\\)\[Psi]/\[Mu]]\"", TraditionalForm]},
         AxesOrigin->{0, 0},
         BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
         ImageSize->Large,
         LabelStyle->{FontSize -> 22},
         PlotRange->{All, All},
         PlotRangeClipping->True], {-1, -0.6180339887498948}, {
        Left, Bottom}, {2, 1.2360679774997896`}], 
       GeometricTransformationBox[GraphicsGroupBox[{
          {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
          {Opacity[0], EdgeForm[None], 
           GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
              GraphicsBox[{{{InsetBox[
                   GraphicsBox[
                    {RGBColor[1, 0, 1], Thickness[0.08], 
                    AbsoluteDashing[{4, 6, 4, 2}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                   Left, Bottom}, {1, 1}], InsetBox[
                   InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                    Text[
                    Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                    Automatic, {1, 0}]}, {InsetBox[
                   GraphicsBox[
                    {RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                    AbsoluteDashing[{2, 8}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                   Left, Bottom}, {1, 1}], InsetBox[
                   InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                    Text[
                    Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                    Automatic, {1, 0}]}, {InsetBox[
                   GraphicsBox[
                    {RGBColor[1, 0, 0], Thickness[0.08], 
                    AbsoluteDashing[{6, 6, 2, 8}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                   Left, Bottom}, {1, 1}], InsetBox[
                   InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                    Text[
                    Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                   Automatic, {1, 0}]}, {InsetBox[
                   GraphicsBox[
                    {RGBColor[0, 0, 1], Thickness[0.08], 
                    AbsoluteDashing[{6, 6}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                   Left, Bottom}, {1, 1}], InsetBox[
                   InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                    Text[
                    Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                    GrayLevel[0], 
                    22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                    Automatic, {1, 0}]}, {InsetBox[
                   GraphicsBox[
                    {GrayLevel[0], Thickness[0.05], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                   Left, Bottom}, {1, 1}], InsetBox[
                   InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Mu] = 0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                    Text[
                    Style["\[Mu] = 0", 
                    GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                    Automatic, {1, 0}]}}, {}},
               AspectRatio->0.6666666666666667,
               
               PlotRange->{{-0.1, 3.26}, {-0.1, 
                5.8999999999999995`}}], {-0.72, 0.}, {
              Left, Bottom}, {0.6, 0.4}]}]}}], {{
        1.133775985839008, -0.6072546301862184}}]},
      AspectRatio->Automatic,
      Background->None,
      ColorOutput->Automatic,
      ImagePadding->{{0., 314.852188}, {1., 57.101343}},
      ImageSize->Large,
      PlotRange->{{-1.018333, -0.101667}, {-0.635634, 0.4176}},
      PlotRangePadding->Automatic], ",", 
     GraphicsBox[{InsetBox[
        GraphicsBox[{
          {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
           LineBox[{{0., -5.560775314377122}, {
            0.01005033585350145, -5.523770191735998}, {
            0.040821994520255166`, -5.411874885238417}, {
            0.09431067947124129, -5.22282218654251}, {
            0.1743533871447778, -4.953678493449667}, {
            0.2876820724517809, -4.600968515668485}, {
            0.4462871026284195, -4.1584409549435595`}, {
            0.6733445532637656, -3.6112305568274556`}, {
            1.0216512475319817`, -2.9145343658324285`}, {
            1.2819343457956476`, -2.47275550681075}, {
            1.660731206821651, -1.9086454037097804`}, {
            1.9353411977060797`, -1.5417654699267844`}, {
            2.3279029009783354`, -1.0560850194327234`}}]}, 
          {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}],
            LineBox[{{0., -3.5884891943256583`}, {
            0.01005033585350145, -3.566126595012733}, {
            0.040821994520255166`, -3.498134350960514}, {
            0.09431067947124129, -3.3817152071476952`}, {
            0.1743533871447778, -3.211838435149767}, {
            0.2876820724517809, -2.980561834186255}, {
            0.4462871026284195, -2.674687484521699}, {
            0.6733445532637656, -2.2703332467675876`}, {
            1.0216512475319817`, -1.7177145322453278`}, {
            1.2819343457956476`, -1.34296537884507}, {
            1.660731206821651, -0.8453827785739526}, {
            1.9353411977060797`, -0.5092822084980688}, {
            2.3279029009783354`, -0.05540475921860292}}]}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
           AbsoluteDashing[{2, 8}], 
           LineBox[{{0., -2.806892756274163}, {
            0.01005033585350145, -2.788033869654666}, {
            0.040821994520255166`, -2.7306269149871976`}, {
            0.09431067947124129, -2.632064905298592}, {
            0.1743533871447778, -2.4874948606076424`}, {
            0.2876820724517809, -2.289126848101434}, {
            0.4462871026284195, -2.023324933785613}, {
            0.6733445532637656, -1.6652348025915682`}, {
            1.0216512475319817`, -1.1624273004487549`}, {
            1.2819343457956476`, -0.8165657018868645}, {
            1.660731206821651, -0.3446668786767104}, {
            1.9353411977060797`, -0.02242570818200961}, {2.3279029009783354`, 
            0.4195300895595738}}]}, 
          {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}],
            LineBox[{{0., -2.1006219519755227`}, {
            0.01005033585350145, -2.0842067927796992`}, {
            0.040821994520255166`, -2.034191484781408}, {
            0.09431067947124129, -1.9481546368759775`}, {
            0.1743533871447778, -1.821448137620602}, {
            0.2876820724517809, -1.6469066557693481`}, {
            0.4462871026284195, -1.4107165888476936`}, {
            0.6733445532637656, -1.0877146941438574`}, {
            1.0216512475319817`, -0.6240754483463561}, {
            1.2819343457956476`, -0.29865219242338875`}, {1.660731206821651, 
            0.14968581951180168`}, {1.9353411977060797`, 
            0.46099749604835977`}, {2.3279029009783354`, 
            0.8903584042440182}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., -3.1780538303479458`}, {
            0.01005033585350145, -3.168003494494444}, {
            0.040821994520255166`, -3.1372318358276905`}, {
            0.09431067947124129, -3.0837431508767046`}, {
            0.1743533871447778, -3.0037004432031678`}, {
            0.2876820724517809, -2.890371757896165}, {
            0.4462871026284195, -2.7317667277195263`}, {
            0.6733445532637656, -2.50470927708418}, {
            1.0216512475319817`, -2.156402582815964}, {
            1.2819343457956476`, -1.8961194845522982`}, {
            1.660731206821651, -1.5173226235262944`}, {
            1.9353411977060797`, -1.242712632641866}, {
            2.3279029009783354`, -0.8501509293696103}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., -2.2380465718564744`}, {
            0.01005033585350145, -2.2279962360029733`}, {
            0.040821994520255166`, -2.1972245773362196`}, {
            0.09431067947124129, -2.143735892385233}, {
            0.1743533871447778, -2.063693184711697}, {
            0.2876820724517809, -1.9503644994046938`}, {
            0.4462871026284195, -1.791759469228055}, {
            0.6733445532637656, -1.564702018592709}, {
            1.0216512475319817`, -1.216395324324493}, {
            1.2819343457956476`, -0.9561122260608269}, {
            1.660731206821651, -0.5773153650348235}, {
            1.9353411977060797`, -0.302705374150395}, {2.3279029009783354`, 
            0.08985632912186074}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., -1.791759469228055}, {
            0.01005033585350145, -1.7817091333745534`}, {
            0.040821994520255166`, -1.7509374747078}, {
            0.09431067947124129, -1.6974487897568138`}, {
            0.1743533871447778, -1.6174060820832774`}, {
            0.2876820724517809, -1.5040773967762742`}, {
            0.4462871026284195, -1.3454723665996355`}, {
            0.6733445532637656, -1.1184149159642895`}, {
            1.0216512475319817`, -0.7701082216960734}, {
            1.2819343457956476`, -0.5098251234324075}, {
            1.660731206821651, -0.1310282624064039}, {1.9353411977060797`, 
            0.14358172847802456`}, {2.3279029009783354`, 
            0.5361434317502802}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., -1.3454723665996355`}, {
            0.01005033585350145, -1.3354220307461342`}, {
            0.040821994520255166`, -1.3046503720793803`}, {
            0.09431067947124129, -1.2511616871283944`}, {
            0.1743533871447778, -1.171118979454858}, {
            0.2876820724517809, -1.0577902941478547`}, {
            0.4462871026284195, -0.8991852639712161}, {
            0.6733445532637656, -0.6721278133358702}, {
            1.0216512475319817`, -0.32382111906765393`}, {
            1.2819343457956476`, -0.06353802080398799}, {1.660731206821651, 
            0.3152588402220155}, {1.9353411977060797`, 0.589868831106444}, {
            2.3279029009783354`, 0.9824305343786996}}]}},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->True,
         AxesLabel->{
           FormBox["\"Log[1/\[CurlyEpsilon]]\"", TraditionalForm], 
           FormBox[
           "\"Log[\\!\\(\\*OverscriptBox[\\(\[Psi]\\), \
\\(_\\)]\\)\[Psi]/\[Mu]]\"", TraditionalForm]},
         AxesOrigin->{0, 0},
         BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
         ImageSize->Large,
         LabelStyle->{FontSize -> 22},
         PlotRange->{All, All},
         PlotRangeClipping->True], {-1, -0.6180339887498948}, {
        Left, Bottom}, {2, 1.2360679774997896`}], 
       GeometricTransformationBox[GraphicsGroupBox[{
          {Opacity[0], RectangleBox[{-0.5, 0.1}, {0.09999999999999998, 0.5}]}, 
          {Opacity[0], EdgeForm[None], 
           GraphicsGroupBox[{
             RectangleBox[{-0.5, 0.1}, {0.09999999999999998, 0.5}], InsetBox[
              GraphicsBox[{{{InsetBox[
                   GraphicsBox[
                    {RGBColor[1, 0, 1], Thickness[0.08], 
                    AbsoluteDashing[{4, 6, 4, 2}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                   Left, Bottom}, {1, 1}], InsetBox[
                   InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                    Text[
                    Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                    Automatic, {1, 0}]}, {InsetBox[
                   GraphicsBox[
                    {RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                    AbsoluteDashing[{2, 8}], LineBox[{{0, 0}, {4, 0}}]}], 
                   {0.08, 1.24}, {Left, Bottom}, {1, 1}], InsetBox[
                   InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                    Text[
                    Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                    Automatic, {1, 0}]}, {InsetBox[
                   GraphicsBox[
                    {RGBColor[1, 0, 0], Thickness[0.08], 
                    AbsoluteDashing[{6, 6, 2, 8}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                   Left, Bottom}, {1, 1}], InsetBox[
                   InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                    Text[
                    Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                   Automatic, {1, 0}]}, {InsetBox[
                   GraphicsBox[
                    {RGBColor[0, 0, 1], Thickness[0.08], 
                    AbsoluteDashing[{6, 6}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                   Left, Bottom}, {1, 1}], InsetBox[
                   InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                    Text[
                    Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                    GrayLevel[0], 
                    22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                    Automatic, {1, 0}]}, {InsetBox[
                   GraphicsBox[
                    {GrayLevel[0], Thickness[0.05], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                   Left, Bottom}, {1, 1}], InsetBox[
                   InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Mu] = 0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                    Text[
                    Style["\[Mu] = 0", 
                    GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                    Automatic, {1, 0}]}}, {}},
               AspectRatio->0.6666666666666667,
               
               PlotRange->{{-0.1, 3.26}, {-0.1, 
                5.8999999999999995`}}], {-0.5, 0.1}, {
              Left, Bottom}, {0.6, 0.4}]}]}}], {{
        0.5980800574377587, -0.6473337092267506}}]},
      AspectRatio->Automatic,
      Background->None,
      ColorOutput->Automatic,
      ImagePadding->{{0., 250.30484}, {1., 27.296994}},
      ImageSize->Large,
      PlotRange->{{-1.022917, 0.122917}, {-0.640034, 0.522}},
      PlotRangePadding->Automatic]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{InsetBox[
        GraphicsBox[{
          {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
           LineBox[{{0., -5.502229897708495}, {0.1, -5.456538994342446}, {
            0.2, -5.318123442065647}, {0.3, -5.083548240078166}, {
            0.4, -4.748754629784254}, {0.5, -4.306980357325586}, {
            0.6, -3.753779914868274}, {0.7, -3.046776911512214}, {
            0.8, -2.1303730088076294`}, {0.85, -1.5142862913096131`}, {
            0.9, -0.6800652561741529}, {0.925, -0.09640518536771411}, {0.95, 
            0.7102117421773857}}]}, 
          {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}],
            LineBox[{{0., -3.6901272146229744`}, {0.1, -3.660025868340193}, {
            0.2, -3.5683008364522135`}, {0.3, -3.410575393041182}, {
            0.4, -3.1788914975900346`}, {0.5, -2.861143272870801}, {
            0.6, -2.4355488461601973`}, {0.7, -1.8671975053099228`}, {
            0.8, -1.058248299292192}, {0.85, -0.49314625356815234`}, {0.9, 
            0.3066945430991187}, {0.925, 0.8707408505552765}, {0.95, 
            1.6658240478702078`}}]}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
           AbsoluteDashing[{2, 8}], 
           LineBox[{{0., -2.998223089780899}, {0.1, -2.971599184238873}, {
            0.2, -2.890364284169193}, {0.3, -2.7502838955548827`}, {
            0.4, -2.543241802326429}, {0.5, -2.2575354739150693`}, {
            0.6, -1.8691966037754193`}, {0.7, -1.344416554918948}, {
            0.8, -0.563760581082493}, {0.85, -0.01681539657258768}, {0.9, 
            0.766043184114802}, {0.925, 1.3288881730967297`}, {0.95, 
            2.1169778610260193`}}]}, 
          {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}],
            LineBox[{{0., -2.3806981611067326`}, {0.1, -2.356337314030753}, {
            0.2, -2.2819364119472634`}, {0.3, -2.15352150425124}, {
            0.4, -1.9626842055621787`}, {0.5, -1.7004140246394386`}, {
            0.6, -1.3392461711391441`}, {0.7, -0.8328023674118311}, {
            0.8, -0.08436012430545627}, {0.85, 0.45715186889517434`}, {0.9, 
            1.2248523069182986`}, {0.925, 1.7807721132063026`}, {0.95, 
            2.5671033831911}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., -3.871201010907891}, {0.1, -3.851100339200888}, {
            0.2, -3.7895570218673806`}, {0.3, -3.6825796519654084`}, {
            0.4, -3.522494236618335}, {0.5, -3.295836866004329}, {
            0.6, -2.978626805651052}, {0.7, -2.52451190438036}, {
            0.8, -1.8278985158439276`}, {0.85, -1.3073323193165958`}, {
            0.9, -0.5497385972645886}, {0.925, -0.000518615495731724}, {0.95, 
            0.7846047910487796}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., -2.9311937524164198`}, {0.1, -2.911093080709417}, {
            0.2, -2.8495497633759097`}, {0.3, -2.7425723934739374`}, {
            0.4, -2.5824869781268642`}, {0.5, -2.355829607512858}, {
            0.6, -2.038619547159581}, {0.7, -1.5845046458888887`}, {
            0.8, -0.8878912573524566}, {0.85, -0.3673250608251246}, {0.9, 
            0.39026866122688253`}, {0.925, 0.9394886429957393}, {0.95, 
            1.7246120495402506`}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., -2.4849066497880004`}, {0.1, -2.4648059780809977`}, {
            0.2, -2.4032626607474903`}, {0.3, -2.296285290845518}, {
            0.4, -2.136199875498445}, {0.5, -1.9095425048844386`}, {
            0.6, -1.5923324445311613`}, {0.7, -1.138217543260469}, {
            0.8, -0.44160415472403697`}, {0.85, 0.07896204180329484}, {0.9, 
            0.836555763855302}, {0.925, 1.3857757456241588`}, {0.95, 
            2.17089915216867}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., -2.038619547159581}, {0.1, -2.0185188754525782`}, {
            0.2, -1.9569755581190706`}, {0.3, -1.8499981882170984`}, {
            0.4, -1.6899127728700254`}, {0.5, -1.4632554022560191`}, {
            0.6, -1.1460453419027419`}, {0.7, -0.6919304406320498}, {0.8, 
            0.0046829479043824845`}, {0.85, 0.5252491444317143}, {0.9, 
            1.2828428664837215`}, {0.925, 1.8320628482525783`}, {0.95, 
            2.6171862547970894`}}]}},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->True,
         AxesLabel->{
           FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
           FormBox[
           "\"Log[-\\!\\(\\*SuperscriptBox[\\(J\\), OverscriptBox[\\(z\\), \
\\(^\\)]]\\)]\"", TraditionalForm]},
         AxesOrigin->{0, 0},
         BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
         ImageSize->Large,
         LabelStyle->{FontSize -> 22},
         PlotRange->{All, All},
         PlotRangeClipping->True], {-1, -0.6180339887498948}, {
        Left, Bottom}, {2, 1.2360679774997896`}], 
       GeometricTransformationBox[GraphicsGroupBox[{
          {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
          {Opacity[0], EdgeForm[None], 
           GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
              GraphicsBox[{{{InsetBox[
                   GraphicsBox[
                    {RGBColor[1, 0, 1], Thickness[0.08], 
                    AbsoluteDashing[{4, 6, 4, 2}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                   Left, Bottom}, {1, 1}], InsetBox[
                   InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                    Text[
                    Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                    Automatic, {1, 0}]}, {InsetBox[
                   GraphicsBox[
                    {RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                    AbsoluteDashing[{2, 8}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                   Left, Bottom}, {1, 1}], InsetBox[
                   InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                    Text[
                    Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                    Automatic, {1, 0}]}, {InsetBox[
                   GraphicsBox[
                    {RGBColor[1, 0, 0], Thickness[0.08], 
                    AbsoluteDashing[{6, 6, 2, 8}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                   Left, Bottom}, {1, 1}], InsetBox[
                   InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                    Text[
                    Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                   Automatic, {1, 0}]}, {InsetBox[
                   GraphicsBox[
                    {RGBColor[0, 0, 1], Thickness[0.08], 
                    AbsoluteDashing[{6, 6}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                   Left, Bottom}, {1, 1}], InsetBox[
                   InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                    Text[
                    Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                    GrayLevel[0], 
                    22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                    Automatic, {1, 0}]}, {InsetBox[
                   GraphicsBox[
                    {GrayLevel[0], Thickness[0.05], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                   Left, Bottom}, {1, 1}], InsetBox[
                   InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Mu] = 0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                    Text[
                    Style["\[Mu] = 0", 
                    GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                    Automatic, {1, 0}]}}, {}},
               AspectRatio->0.6666666666666667,
               
               PlotRange->{{-0.1, 3.26}, {-0.1, 
                5.8999999999999995`}}], {-0.72, 0.}, {
              Left, Bottom}, {0.6, 0.4}]}]}}], {{0.07722313216240924, 
        0.14391583721176265`}}]},
      AspectRatio->Automatic,
      Background->None,
      ColorOutput->Automatic,
      ImagePadding->{{0., 314.852188}, {1., 57.101343}},
      ImageSize->Large,
      PlotRange->{{-1.018333, -0.101667}, {-0.635634, 0.4176}},
      PlotRangePadding->Automatic], ",", 
     GraphicsBox[{InsetBox[
        GraphicsBox[{
          {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
           LineBox[{{0., -5.502229897708495}, {
            0.01005033585350145, -5.456538994342446}, {
            0.040821994520255166`, -5.318123442065647}, {
            0.09431067947124129, -5.083548240078166}, {
            0.1743533871447778, -4.748754629784254}, {
            0.2876820724517809, -4.306980357325586}, {
            0.4462871026284195, -3.753779914868274}, {
            0.6733445532637656, -3.046776911512214}, {
            1.0216512475319817`, -2.1303730088076294`}, {
            1.2819343457956476`, -1.5142862913096131`}, {
            1.660731206821651, -0.6800652561741529}, {
            1.9353411977060797`, -0.09640518536771411}, {2.3279029009783354`, 
            0.7102117421773857}}]}, 
          {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}],
            LineBox[{{0., -3.6901272146229744`}, {
            0.01005033585350145, -3.660025868340193}, {
            0.040821994520255166`, -3.5683008364522135`}, {
            0.09431067947124129, -3.410575393041182}, {
            0.1743533871447778, -3.1788914975900346`}, {
            0.2876820724517809, -2.861143272870801}, {
            0.4462871026284195, -2.4355488461601973`}, {
            0.6733445532637656, -1.8671975053099228`}, {
            1.0216512475319817`, -1.058248299292192}, {
            1.2819343457956476`, -0.49314625356815234`}, {1.660731206821651, 
            0.3066945430991187}, {1.9353411977060797`, 0.8707408505552765}, {
            2.3279029009783354`, 1.6658240478702078`}}]}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
           AbsoluteDashing[{2, 8}], 
           LineBox[{{0., -2.998223089780899}, {
            0.01005033585350145, -2.971599184238873}, {
            0.040821994520255166`, -2.890364284169193}, {
            0.09431067947124129, -2.7502838955548827`}, {
            0.1743533871447778, -2.543241802326429}, {
            0.2876820724517809, -2.2575354739150693`}, {
            0.4462871026284195, -1.8691966037754193`}, {
            0.6733445532637656, -1.344416554918948}, {
            1.0216512475319817`, -0.563760581082493}, {
            1.2819343457956476`, -0.01681539657258768}, {1.660731206821651, 
            0.766043184114802}, {1.9353411977060797`, 1.3288881730967297`}, {
            2.3279029009783354`, 2.1169778610260193`}}]}, 
          {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}],
            LineBox[{{0., -2.3806981611067326`}, {
            0.01005033585350145, -2.356337314030753}, {
            0.040821994520255166`, -2.2819364119472634`}, {
            0.09431067947124129, -2.15352150425124}, {
            0.1743533871447778, -1.9626842055621787`}, {
            0.2876820724517809, -1.7004140246394386`}, {
            0.4462871026284195, -1.3392461711391441`}, {
            0.6733445532637656, -0.8328023674118311}, {
            1.0216512475319817`, -0.08436012430545627}, {1.2819343457956476`, 
            0.45715186889517434`}, {1.660731206821651, 1.2248523069182986`}, {
            1.9353411977060797`, 1.7807721132063026`}, {2.3279029009783354`, 
            2.5671033831911}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., -3.871201010907891}, {
            0.01005033585350145, -3.851100339200888}, {
            0.040821994520255166`, -3.7895570218673806`}, {
            0.09431067947124129, -3.6825796519654084`}, {
            0.1743533871447778, -3.522494236618335}, {
            0.2876820724517809, -3.295836866004329}, {
            0.4462871026284195, -2.978626805651052}, {
            0.6733445532637656, -2.52451190438036}, {
            1.0216512475319817`, -1.8278985158439276`}, {
            1.2819343457956476`, -1.3073323193165958`}, {
            1.660731206821651, -0.5497385972645886}, {
            1.9353411977060797`, -0.000518615495731724}, {2.3279029009783354`,
             0.7846047910487796}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., -2.9311937524164198`}, {
            0.01005033585350145, -2.911093080709417}, {
            0.040821994520255166`, -2.8495497633759097`}, {
            0.09431067947124129, -2.7425723934739374`}, {
            0.1743533871447778, -2.5824869781268642`}, {
            0.2876820724517809, -2.355829607512858}, {
            0.4462871026284195, -2.038619547159581}, {
            0.6733445532637656, -1.5845046458888887`}, {
            1.0216512475319817`, -0.8878912573524566}, {
            1.2819343457956476`, -0.3673250608251246}, {1.660731206821651, 
            0.39026866122688253`}, {1.9353411977060797`, 
            0.9394886429957393}, {2.3279029009783354`, 
            1.7246120495402506`}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., -2.4849066497880004`}, {
            0.01005033585350145, -2.4648059780809977`}, {
            0.040821994520255166`, -2.4032626607474903`}, {
            0.09431067947124129, -2.296285290845518}, {
            0.1743533871447778, -2.136199875498445}, {
            0.2876820724517809, -1.9095425048844386`}, {
            0.4462871026284195, -1.5923324445311613`}, {
            0.6733445532637656, -1.138217543260469}, {
            1.0216512475319817`, -0.44160415472403697`}, {1.2819343457956476`,
             0.07896204180329484}, {1.660731206821651, 0.836555763855302}, {
            1.9353411977060797`, 1.3857757456241588`}, {2.3279029009783354`, 
            2.17089915216867}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., -2.038619547159581}, {
            0.01005033585350145, -2.0185188754525782`}, {
            0.040821994520255166`, -1.9569755581190706`}, {
            0.09431067947124129, -1.8499981882170984`}, {
            0.1743533871447778, -1.6899127728700254`}, {
            0.2876820724517809, -1.4632554022560191`}, {
            0.4462871026284195, -1.1460453419027419`}, {
            0.6733445532637656, -0.6919304406320498}, {1.0216512475319817`, 
            0.0046829479043824845`}, {1.2819343457956476`, 
            0.5252491444317143}, {1.660731206821651, 1.2828428664837215`}, {
            1.9353411977060797`, 1.8320628482525783`}, {2.3279029009783354`, 
            2.6171862547970894`}}]}},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->True,
         AxesLabel->{
           FormBox["\"Log[1/\[CurlyEpsilon]]\"", TraditionalForm], 
           FormBox[
           "\"Log[-\\!\\(\\*SuperscriptBox[\\(J\\), OverscriptBox[\\(z\\), \
\\(^\\)]]\\)]\"", TraditionalForm]},
         AxesOrigin->{0, 0},
         BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
         ImageSize->Large,
         LabelStyle->{FontSize -> 22},
         PlotRange->{All, All},
         PlotRangeClipping->True], {-1, -0.6180339887498948}, {
        Left, Bottom}, {2, 1.2360679774997896`}], 
       GeometricTransformationBox[GraphicsGroupBox[{
          {Opacity[0], RectangleBox[{-0.5, 0.1}, {0.09999999999999998, 0.5}]}, 
          {Opacity[0], EdgeForm[None], 
           GraphicsGroupBox[{
             RectangleBox[{-0.5, 0.1}, {0.09999999999999998, 0.5}], InsetBox[
              GraphicsBox[{{{InsetBox[
                   GraphicsBox[
                    {RGBColor[1, 0, 1], Thickness[0.08], 
                    AbsoluteDashing[{4, 6, 4, 2}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                   Left, Bottom}, {1, 1}], InsetBox[
                   InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                    Text[
                    Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                    Automatic, {1, 0}]}, {InsetBox[
                   GraphicsBox[
                    {RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                    AbsoluteDashing[{2, 8}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                   Left, Bottom}, {1, 1}], InsetBox[
                   InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                    Text[
                    Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                    Automatic, {1, 0}]}, {InsetBox[
                   GraphicsBox[
                    {RGBColor[1, 0, 0], Thickness[0.08], 
                    AbsoluteDashing[{6, 6, 2, 8}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                   Left, Bottom}, {1, 1}], InsetBox[
                   InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                    Text[
                    Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                   Automatic, {1, 0}]}, {InsetBox[
                   GraphicsBox[
                    {RGBColor[0, 0, 1], Thickness[0.08], 
                    AbsoluteDashing[{6, 6}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                   Left, Bottom}, {1, 1}], InsetBox[
                   InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                    Text[
                    Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                    GrayLevel[0], 
                    22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                    Automatic, {1, 0}]}, {InsetBox[
                   GraphicsBox[
                    {GrayLevel[0], Thickness[0.05], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                   Left, Bottom}, {1, 1}], InsetBox[
                   InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Mu] = 0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                    Text[
                    Style["\[Mu] = 0", 
                    GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                    Automatic, {1, 0}]}}, {}},
               AspectRatio->0.6666666666666667,
               
               PlotRange->{{-0.1, 3.26}, {-0.1, 
                5.8999999999999995`}}], {-0.5, 0.1}, {
              Left, Bottom}, {0.6, 0.4}]}]}}], {{-0.1512790733519037, 
        0.007036235969855944}}]},
      AspectRatio->Automatic,
      Background->None,
      ColorOutput->Automatic,
      ImagePadding->{{0., 250.30484}, {1., 27.296994}},
      ImageSize->Large,
      PlotRange->{{-1.022917, 0.122917}, {-0.640034, 0.522}},
      PlotRangePadding->Automatic]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{InsetBox[
        GraphicsBox[{
          {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
           LineBox[{{0., -3.4545073412037266`}, {0.1, -3.396383036834362}, {
            0.2, -3.2193262388414126`}, {0.3, -2.915539796239405}, {
            0.4, -2.472043753843418}, {0.5, -1.8694204146420954`}, {
            0.6, -1.0714691993405785`}, {0.7, -0.0022555838102796327`}, {0.8, 
            1.5124571636248805`}, {0.85, 2.6041673870538578`}, {0.9, 
            4.146204177182617}, {0.925, 5.248887638780763}, {0.95, 
            6.815858907758591}}]}, 
          {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}],
            LineBox[{{0., -1.0966229918986987`}, {
            0.1, -1.0546049504392545`}, {0.2, -0.9262403290492837}, {
            0.3, -0.7042102130821809}, {0.4, -0.37443004649244727`}, {0.5, 
            0.08547638102584001}, {0.6, 0.7187202930288062}, {0.7, 
            1.608940886433433}, {0.8, 2.9432941305165525`}, {0.85, 
            3.9325274693940404`}, {0.9, 5.365347492665271}, {0.925, 
            6.408541795381709}, {0.95, 7.910932269963344}}]}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
           AbsoluteDashing[{2, 8}], 
           LineBox[{{0., -0.08115573689045119}, {0.1, -0.042461121718509}, {
            0.2, 0.07577390371264466}, {0.3, 0.28033314152538924`}, {0.4, 
            0.5847448866356478}, {0.5, 1.0084882056993432`}, {0.6, 
            1.6022061279389985`}, {0.7, 2.4271875221961396`}, {0.8, 
            3.6970903668335713`}, {0.85, 4.63083698123621}, {0.9, 
            6.01371798665571}, {0.925, 7.02130607803545}, {0.95, 
            8.481181879816122}}]}, 
          {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}],
            LineBox[{{0., 0.8925969488458383}, {0.1, 0.9292571617343391}, {
            0.2, 1.0412755850223687`}, {0.3, 1.234830234936032}, {0.4, 
            1.5233585111635901`}, {0.5, 1.9280788727108398`}, {0.6, 
            2.486544835914974}, {0.7, 3.2769072527144187`}, {0.8, 
            4.486107590540884}, {0.85, 5.386941524357834}, {0.9, 
            6.712217469533723}, {0.925, 7.682535125612697}, {0.95, 
            9.094657532577479}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., -2.270932703016056}, {0.1, -2.2306898258131986`}, {
            0.2, -2.1077171150657072`}, {0.3, -1.894747889348768}, {
            0.4, -1.5776335749689967`}, {0.5, -1.1311520601336444`}, {
            0.6, -0.5096160203729849}, {0.7, 0.37669899238827703`}, {0.8, 
            1.7350189559359626`}, {0.85, 2.752195994826721}, {0.9, 
            4.23795798134557}, {0.925, 5.319300901916512}, {0.95, 
            6.870651350722546}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., -0.5948677847948721}, {0.1, -0.5581432931501016}, {
            0.2, -0.4458875889229893}, {0.3, -0.2513610351688066}, {0.4, 
            0.03855523422767145}, {0.5, 0.44726913690646114`}, {0.6, 
            1.0173214829700865`}, {0.7, 1.8328375110249977`}, {0.8, 
            3.090447437572396}, {0.85, 4.039916674666941}, {0.9, 
            5.4404097769193935`}, {0.925, 6.470176707836478}, {0.95, 
            7.962109186271724}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., 0.2440858009891619}, {0.1, 0.2797574208281382}, {0.2,
             0.38877622018693836`}, {0.3, 0.5776253459867988}, {0.4, 
            0.8589140354034772}, {0.5, 1.255120211997648}, {0.6, 
            1.8070685172902805`}, {0.7, 2.5955118430114372`}, {0.8, 
            3.8096496778720677`}, {0.85, 4.726091582675538}, {0.9, 
            6.0798551296211105`}, {0.925, 7.078153064202598}, {0.95, 
            8.530373981377755}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., 1.1007696659050383`}, {0.1, 1.1357036900183453`}, {
            0.2, 1.242446559859105}, {0.3, 1.4272732965098842`}, {0.4, 
            1.7023740580179063`}, {0.5, 2.0894443146880546`}, {0.6, 
            2.627811646985039}, {0.7, 3.3951182122760453`}, {0.8, 
            4.573074443167189}, {0.85, 5.460002801273822}, {0.9, 
            6.768657545833377}, {0.925, 7.7341114773904875`}, {0.95, 
            9.141687964306117}}]}},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->True,
         AxesLabel->{
           FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
           FormBox[
           "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(t\\), \
\\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)]\"", TraditionalForm]},
         AxesOrigin->{0, 0},
         BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
         ImageSize->Large,
         LabelStyle->{FontSize -> 22},
         PlotRange->{All, All},
         PlotRangeClipping->True], {-1, -0.6180339887498948}, {
        Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
         {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
         {Opacity[0], EdgeForm[None], 
          GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], 
            InsetBox[
             GraphicsBox[{{{InsetBox[
                  GraphicsBox[
                   {RGBColor[1, 0, 1], Thickness[0.08], 
                    AbsoluteDashing[{4, 6, 4, 2}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                  Left, Bottom}, {1, 1}], InsetBox[
                  InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                   Text[
                    Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                   Automatic, {1, 0}]}, {InsetBox[
                  GraphicsBox[
                   {RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                    AbsoluteDashing[{2, 8}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                  Left, Bottom}, {1, 1}], InsetBox[
                  InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                   Text[
                    Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                   Automatic, {1, 0}]}, {InsetBox[
                  GraphicsBox[
                   {RGBColor[1, 0, 0], Thickness[0.08], 
                    AbsoluteDashing[{6, 6, 2, 8}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                  Left, Bottom}, {1, 1}], InsetBox[
                  InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                   Text[
                    Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                  Automatic, {1, 0}]}, {InsetBox[
                  GraphicsBox[
                   {RGBColor[0, 0, 1], Thickness[0.08], 
                    AbsoluteDashing[{6, 6}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                  Left, Bottom}, {1, 1}], InsetBox[
                  InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                   Text[
                    Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                    GrayLevel[0], 
                    22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                   Automatic, {1, 0}]}, {InsetBox[
                  GraphicsBox[
                   {GrayLevel[0], Thickness[0.05], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                  Left, Bottom}, {1, 1}], InsetBox[
                  InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Mu] = 0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                   Text[
                    Style["\[Mu] = 0", 
                    GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                   Automatic, {1, 0}]}}, {}},
              AspectRatio->0.6666666666666667,
              
              PlotRange->{{-0.1, 3.26}, {-0.1, 
               5.8999999999999995`}}], {-0.72, 0.}, {
             Left, Bottom}, {0.6, 0.4}]}]}}]},
      AspectRatio->Automatic,
      Background->None,
      ColorOutput->Automatic,
      ImageSize->Large,
      PlotRange->All], ",", 
     GraphicsBox[{InsetBox[
        GraphicsBox[{
          {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
           LineBox[{{0., -3.4545073412037266`}, {
            0.01005033585350145, -3.396383036834362}, {
            0.040821994520255166`, -3.2193262388414126`}, {
            0.09431067947124129, -2.915539796239405}, {
            0.1743533871447778, -2.472043753843418}, {
            0.2876820724517809, -1.8694204146420954`}, {
            0.4462871026284195, -1.0714691993405785`}, {
            0.6733445532637656, -0.0022555838102796327`}, {
            1.0216512475319817`, 1.5124571636248805`}, {1.2819343457956476`, 
            2.6041673870538578`}, {1.660731206821651, 4.146204177182617}, {
            1.9353411977060797`, 5.248887638780763}, {2.3279029009783354`, 
            6.815858907758591}}]}, 
          {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}],
            LineBox[{{0., -1.0966229918986987`}, {
            0.01005033585350145, -1.0546049504392545`}, {
            0.040821994520255166`, -0.9262403290492837}, {
            0.09431067947124129, -0.7042102130821809}, {
            0.1743533871447778, -0.37443004649244727`}, {0.2876820724517809, 
            0.08547638102584001}, {0.4462871026284195, 0.7187202930288062}, {
            0.6733445532637656, 1.608940886433433}, {1.0216512475319817`, 
            2.9432941305165525`}, {1.2819343457956476`, 
            3.9325274693940404`}, {1.660731206821651, 5.365347492665271}, {
            1.9353411977060797`, 6.408541795381709}, {2.3279029009783354`, 
            7.910932269963344}}]}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
           AbsoluteDashing[{2, 8}], 
           LineBox[{{0., -0.08115573689045119}, {
            0.01005033585350145, -0.042461121718509}, {0.040821994520255166`, 
            0.07577390371264466}, {0.09431067947124129, 
            0.28033314152538924`}, {0.1743533871447778, 0.5847448866356478}, {
            0.2876820724517809, 1.0084882056993432`}, {0.4462871026284195, 
            1.6022061279389985`}, {0.6733445532637656, 2.4271875221961396`}, {
            1.0216512475319817`, 3.6970903668335713`}, {1.2819343457956476`, 
            4.63083698123621}, {1.660731206821651, 6.01371798665571}, {
            1.9353411977060797`, 7.02130607803545}, {2.3279029009783354`, 
            8.481181879816122}}]}, 
          {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}],
            LineBox[{{0., 0.8925969488458383}, {0.01005033585350145, 
            0.9292571617343391}, {0.040821994520255166`, 
            1.0412755850223687`}, {0.09431067947124129, 1.234830234936032}, {
            0.1743533871447778, 1.5233585111635901`}, {0.2876820724517809, 
            1.9280788727108398`}, {0.4462871026284195, 2.486544835914974}, {
            0.6733445532637656, 3.2769072527144187`}, {1.0216512475319817`, 
            4.486107590540884}, {1.2819343457956476`, 5.386941524357834}, {
            1.660731206821651, 6.712217469533723}, {1.9353411977060797`, 
            7.682535125612697}, {2.3279029009783354`, 9.094657532577479}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., -2.270932703016056}, {
            0.01005033585350145, -2.2306898258131986`}, {
            0.040821994520255166`, -2.1077171150657072`}, {
            0.09431067947124129, -1.894747889348768}, {
            0.1743533871447778, -1.5776335749689967`}, {
            0.2876820724517809, -1.1311520601336444`}, {
            0.4462871026284195, -0.5096160203729849}, {0.6733445532637656, 
            0.37669899238827703`}, {1.0216512475319817`, 
            1.7350189559359626`}, {1.2819343457956476`, 2.752195994826721}, {
            1.660731206821651, 4.23795798134557}, {1.9353411977060797`, 
            5.319300901916512}, {2.3279029009783354`, 6.870651350722546}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., -0.5948677847948721}, {
            0.01005033585350145, -0.5581432931501016}, {
            0.040821994520255166`, -0.4458875889229893}, {
            0.09431067947124129, -0.2513610351688066}, {0.1743533871447778, 
            0.03855523422767145}, {0.2876820724517809, 
            0.44726913690646114`}, {0.4462871026284195, 
            1.0173214829700865`}, {0.6733445532637656, 1.8328375110249977`}, {
            1.0216512475319817`, 3.090447437572396}, {1.2819343457956476`, 
            4.039916674666941}, {1.660731206821651, 5.4404097769193935`}, {
            1.9353411977060797`, 6.470176707836478}, {2.3279029009783354`, 
            7.962109186271724}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., 0.2440858009891619}, {0.01005033585350145, 
            0.2797574208281382}, {0.040821994520255166`, 
            0.38877622018693836`}, {0.09431067947124129, 
            0.5776253459867988}, {0.1743533871447778, 0.8589140354034772}, {
            0.2876820724517809, 1.255120211997648}, {0.4462871026284195, 
            1.8070685172902805`}, {0.6733445532637656, 2.5955118430114372`}, {
            1.0216512475319817`, 3.8096496778720677`}, {1.2819343457956476`, 
            4.726091582675538}, {1.660731206821651, 6.0798551296211105`}, {
            1.9353411977060797`, 7.078153064202598}, {2.3279029009783354`, 
            8.530373981377755}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., 1.1007696659050383`}, {0.01005033585350145, 
            1.1357036900183453`}, {0.040821994520255166`, 
            1.242446559859105}, {0.09431067947124129, 1.4272732965098842`}, {
            0.1743533871447778, 1.7023740580179063`}, {0.2876820724517809, 
            2.0894443146880546`}, {0.4462871026284195, 2.627811646985039}, {
            0.6733445532637656, 3.3951182122760453`}, {1.0216512475319817`, 
            4.573074443167189}, {1.2819343457956476`, 5.460002801273822}, {
            1.660731206821651, 6.768657545833377}, {1.9353411977060797`, 
            7.7341114773904875`}, {2.3279029009783354`, 9.141687964306117}}]}},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->True,
         AxesLabel->{
           FormBox["\"Log[1/\[CurlyEpsilon]]\"", TraditionalForm], 
           FormBox[
           "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(t\\), \
\\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)]\"", TraditionalForm]},
         AxesOrigin->{0, 0},
         BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
         ImageSize->Large,
         LabelStyle->{FontSize -> 22},
         PlotRange->{All, All},
         PlotRangeClipping->True], {-1, -0.6180339887498948}, {
        Left, Bottom}, {2, 1.2360679774997896`}], 
       GeometricTransformationBox[GraphicsGroupBox[{
          {Opacity[0], RectangleBox[{-0.5, 0.1}, {0.09999999999999998, 0.5}]}, 
          {Opacity[0], EdgeForm[None], 
           GraphicsGroupBox[{
             RectangleBox[{-0.5, 0.1}, {0.09999999999999998, 0.5}], InsetBox[
              GraphicsBox[{{{InsetBox[
                   GraphicsBox[
                    {RGBColor[1, 0, 1], Thickness[0.08], 
                    AbsoluteDashing[{4, 6, 4, 2}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                   Left, Bottom}, {1, 1}], InsetBox[
                   InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                    Text[
                    Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                    Automatic, {1, 0}]}, {InsetBox[
                   GraphicsBox[
                    {RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                    AbsoluteDashing[{2, 8}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                   Left, Bottom}, {1, 1}], InsetBox[
                   InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                    Text[
                    Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                    Automatic, {1, 0}]}, {InsetBox[
                   GraphicsBox[
                    {RGBColor[1, 0, 0], Thickness[0.08], 
                    AbsoluteDashing[{6, 6, 2, 8}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                   Left, Bottom}, {1, 1}], InsetBox[
                   InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                    Text[
                    Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                   Automatic, {1, 0}]}, {InsetBox[
                   GraphicsBox[
                    {RGBColor[0, 0, 1], Thickness[0.08], 
                    AbsoluteDashing[{6, 6}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                   Left, Bottom}, {1, 1}], InsetBox[
                   InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                    Text[
                    Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                    GrayLevel[0], 
                    22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                    Automatic, {1, 0}]}, {InsetBox[
                   GraphicsBox[
                    {GrayLevel[0], Thickness[0.05], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                   Left, Bottom}, {1, 1}], InsetBox[
                   InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Mu] = 0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                    Text[
                    Style["\[Mu] = 0", 
                    GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                    Automatic, {1, 0}]}}, {}},
               AspectRatio->0.6666666666666667,
               
               PlotRange->{{-0.1, 3.26}, {-0.1, 
                5.8999999999999995`}}], {-0.5, 0.1}, {
              Left, Bottom}, {0.6, 0.4}]}]}}], {{-0.024626825894495948`, \
-0.003518117984928096}}]},
      AspectRatio->Automatic,
      Background->None,
      ColorOutput->Automatic,
      ImagePadding->{{0., 250.30484}, {1., 27.296994}},
      ImageSize->Large,
      PlotRange->{{-1.022917, 0.122917}, {-0.640034, 0.522}},
      PlotRangePadding->Automatic]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{InsetBox[
        GraphicsBox[{
          {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
           LineBox[{{0., -5.220141274346937}, {0.1, -5.173278445793198}, {
            0.2, -5.030397404689112}, {0.3, -4.784658361360324}, {
            0.4, -4.42494839540055}, {0.5, -3.93298298724772}, {
            0.6, -3.282075157141225}, {0.7, -2.421602914832061}, {
            0.8, -1.233006666402611}, {0.85, -0.3893330029521631}, {0.9, 
            0.7645764932583593}, {0.925, 1.591430382857605}, {0.95, 
            2.7511642987811276`}}]}, 
          {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}],
            LineBox[{{0., -2.5972387064330835`}, {0.1, -2.566203651733691}, {
            0.2, -2.471434070476242}, {0.3, -2.3076197120915416`}, {
            0.4, -2.0652339881507125`}, {0.5, -1.725347804889859}, {
            0.6, -1.258980776864796}, {0.7, -0.6112912000488987}, {0.8, 
            0.35475670982674434`}, {0.85, 1.058706843485512}, {0.9, 
            2.084400615718084}, {0.925, 2.828264264224183}, {0.95, 
            3.905514461618153}}]}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
           AbsoluteDashing[{2, 8}], 
           LineBox[{{0., -1.483568167768678}, {0.1, -1.4561317045160147`}, {
            0.2, -1.3723162012846626`}, {0.3, -1.227315434310467}, {
            0.4, -1.0129764435333684`}, {0.5, -0.7104177121576488}, {
            0.6, -0.29377368178163155`}, {0.7, 0.28743791770600247`}, {0.8, 
            1.1685883493040703`}, {0.85, 1.8302312304017716`}, {0.9, 
            2.7811908531637135`}, {0.925, 3.4913545970292894`}, {0.95, 
            4.514422386017085}}]}, 
          {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}],
            LineBox[{{0., -0.42978825442271346`}, {
            0.1, -0.4047464426095993}, {0.2, -0.3282153826975185}, {
            0.3, -0.19577308761527282`}, {0.4, -0.0012240319812661293`}, {0.5,
             0.27637218829178123`}, {0.6, 0.6580296156571863}, {0.7, 
            1.201333251662449}, {0.8, 2.0186509023931416`}, {0.85, 
            2.6356743725011698`}, {0.9, 3.5360485122108014`}, {0.925, 
            4.199860066126298}, {0.95, 5.175681204458892}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., -3.3695449916841658`}, {0.1, -3.345374987622558}, {
            0.2, -3.27122069940256}, {0.3, -3.141775170856775}, {
            0.4, -2.946758800401864}, {0.5, -2.6679345525103253`}, {
            0.6, -2.272339413660713}, {0.7, -1.6950972615084299`}, {
            0.8, -0.7852786039322767}, {0.85, -0.08733177346328029}, {0.9, 
            0.9529064653110049}, {0.925, 1.7226749977990574`}, {0.95, 
            2.8415954391297786`}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., -1.6934800734629816`}, {0.1, -1.6714281309654961`}, {
            0.2, -1.6038115175517083`}, {0.3, -1.4859153271925976`}, {
            0.4, -1.3086040501810443`}, {0.5, -1.0556531853406408`}, {
            0.6, -0.6976568526669397}, {0.7, -0.17638893088272664`}, {0.8, 
            0.6452932826120451}, {0.85, 1.2781472599433092`}, {0.9, 
            2.229202245226009}, {0.925, 2.9407875185240453`}, {0.95, 
            3.988317221253016}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., -0.8545264876789476}, {0.1, -0.833107795358447}, {
            0.2, -0.7674568247277416}, {0.3, -0.6530742740503132}, {
            0.4, -0.48125346067887415`}, {0.5, -0.2365595128504575}, {0.6, 
            0.1089214386402564}, {0.7, 0.610345284862895}, {0.8, 
            1.3975159768446526`}, {0.85, 2.001976520084166}, {0.9, 
            2.9094661048932404`}, {0.925, 3.5892864502542547`}, {0.95, 
            4.593642729039099}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., 0.0021573772369288956`}, {0.1, 
            0.023132600604942523`}, {0.2, 0.0874039726366118}, {0.3, 
            0.19930891390468217`}, {0.4, 0.367228284819705}, {0.5, 
            0.6059853837582283}, {0.6, 0.9423047186351531}, {0.7, 
            1.428786123128916}, {0.8, 2.1886840038862907`}, {0.85, 
            2.769391475678972}, {0.9, 3.637896284779814}, {0.925, 
            4.287156515848124}, {0.95, 5.24673615407392}}]}},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->True,
         AxesLabel->{
           FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
           FormBox[
           "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \
\\(\\*OverscriptBox[\\(\[Rho]\\), \\(^\\)] \\*OverscriptBox[\\(\[Rho]\\), \
\\(^\\)]\\)]\\)]\"", TraditionalForm]},
         AxesOrigin->{0, 0},
         BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
         ImageSize->Large,
         LabelStyle->{FontSize -> 22},
         PlotRange->{All, All},
         PlotRangeClipping->True], {-1, -0.6180339887498948}, {
        Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
         {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
         {Opacity[0], EdgeForm[None], 
          GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], 
            InsetBox[
             GraphicsBox[{{{InsetBox[
                  GraphicsBox[
                   {RGBColor[1, 0, 1], Thickness[0.08], 
                    AbsoluteDashing[{4, 6, 4, 2}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                  Left, Bottom}, {1, 1}], InsetBox[
                  InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                   Text[
                    Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                   Automatic, {1, 0}]}, {InsetBox[
                  GraphicsBox[
                   {RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                    AbsoluteDashing[{2, 8}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                  Left, Bottom}, {1, 1}], InsetBox[
                  InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                   Text[
                    Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                   Automatic, {1, 0}]}, {InsetBox[
                  GraphicsBox[
                   {RGBColor[1, 0, 0], Thickness[0.08], 
                    AbsoluteDashing[{6, 6, 2, 8}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                  Left, Bottom}, {1, 1}], InsetBox[
                  InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                   Text[
                    Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                  Automatic, {1, 0}]}, {InsetBox[
                  GraphicsBox[
                   {RGBColor[0, 0, 1], Thickness[0.08], 
                    AbsoluteDashing[{6, 6}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                  Left, Bottom}, {1, 1}], InsetBox[
                  InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                   Text[
                    Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                    GrayLevel[0], 
                    22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                   Automatic, {1, 0}]}, {InsetBox[
                  GraphicsBox[
                   {GrayLevel[0], Thickness[0.05], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                  Left, Bottom}, {1, 1}], InsetBox[
                  InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Mu] = 0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                   Text[
                    Style["\[Mu] = 0", 
                    GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                   Automatic, {1, 0}]}}, {}},
              AspectRatio->0.6666666666666667,
              
              PlotRange->{{-0.1, 3.26}, {-0.1, 
               5.8999999999999995`}}], {-0.72, 0.}, {
             Left, Bottom}, {0.6, 0.4}]}]}}]},
      AspectRatio->Automatic,
      Background->None,
      ColorOutput->Automatic,
      ImageSize->Large,
      PlotRange->All], ",", 
     GraphicsBox[{InsetBox[
        GraphicsBox[{
          {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
           LineBox[{{0., -5.220141274346937}, {
            0.01005033585350145, -5.173278445793198}, {
            0.040821994520255166`, -5.030397404689112}, {
            0.09431067947124129, -4.784658361360324}, {
            0.1743533871447778, -4.42494839540055}, {
            0.2876820724517809, -3.93298298724772}, {
            0.4462871026284195, -3.282075157141225}, {
            0.6733445532637656, -2.421602914832061}, {
            1.0216512475319817`, -1.233006666402611}, {
            1.2819343457956476`, -0.3893330029521631}, {1.660731206821651, 
            0.7645764932583593}, {1.9353411977060797`, 1.591430382857605}, {
            2.3279029009783354`, 2.7511642987811276`}}]}, 
          {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}],
            LineBox[{{0., -2.5972387064330835`}, {
            0.01005033585350145, -2.566203651733691}, {
            0.040821994520255166`, -2.471434070476242}, {
            0.09431067947124129, -2.3076197120915416`}, {
            0.1743533871447778, -2.0652339881507125`}, {
            0.2876820724517809, -1.725347804889859}, {
            0.4462871026284195, -1.258980776864796}, {
            0.6733445532637656, -0.6112912000488987}, {1.0216512475319817`, 
            0.35475670982674434`}, {1.2819343457956476`, 1.058706843485512}, {
            1.660731206821651, 2.084400615718084}, {1.9353411977060797`, 
            2.828264264224183}, {2.3279029009783354`, 3.905514461618153}}]}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
           AbsoluteDashing[{2, 8}], 
           LineBox[{{0., -1.483568167768678}, {
            0.01005033585350145, -1.4561317045160147`}, {
            0.040821994520255166`, -1.3723162012846626`}, {
            0.09431067947124129, -1.227315434310467}, {
            0.1743533871447778, -1.0129764435333684`}, {
            0.2876820724517809, -0.7104177121576488}, {
            0.4462871026284195, -0.29377368178163155`}, {0.6733445532637656, 
            0.28743791770600247`}, {1.0216512475319817`, 
            1.1685883493040703`}, {1.2819343457956476`, 
            1.8302312304017716`}, {1.660731206821651, 2.7811908531637135`}, {
            1.9353411977060797`, 3.4913545970292894`}, {2.3279029009783354`, 
            4.514422386017085}}]}, 
          {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}],
            LineBox[{{0., -0.42978825442271346`}, {
            0.01005033585350145, -0.4047464426095993}, {
            0.040821994520255166`, -0.3282153826975185}, {
            0.09431067947124129, -0.19577308761527282`}, {
            0.1743533871447778, -0.0012240319812661293`}, {0.2876820724517809,
             0.27637218829178123`}, {0.4462871026284195, 
            0.6580296156571863}, {0.6733445532637656, 1.201333251662449}, {
            1.0216512475319817`, 2.0186509023931416`}, {1.2819343457956476`, 
            2.6356743725011698`}, {1.660731206821651, 3.5360485122108014`}, {
            1.9353411977060797`, 4.199860066126298}, {2.3279029009783354`, 
            5.175681204458892}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., -3.3695449916841658`}, {
            0.01005033585350145, -3.345374987622558}, {
            0.040821994520255166`, -3.27122069940256}, {
            0.09431067947124129, -3.141775170856775}, {
            0.1743533871447778, -2.946758800401864}, {
            0.2876820724517809, -2.6679345525103253`}, {
            0.4462871026284195, -2.272339413660713}, {
            0.6733445532637656, -1.6950972615084299`}, {
            1.0216512475319817`, -0.7852786039322767}, {
            1.2819343457956476`, -0.08733177346328029}, {1.660731206821651, 
            0.9529064653110049}, {1.9353411977060797`, 1.7226749977990574`}, {
            2.3279029009783354`, 2.8415954391297786`}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., -1.6934800734629816`}, {
            0.01005033585350145, -1.6714281309654961`}, {
            0.040821994520255166`, -1.6038115175517083`}, {
            0.09431067947124129, -1.4859153271925976`}, {
            0.1743533871447778, -1.3086040501810443`}, {
            0.2876820724517809, -1.0556531853406408`}, {
            0.4462871026284195, -0.6976568526669397}, {
            0.6733445532637656, -0.17638893088272664`}, {1.0216512475319817`, 
            0.6452932826120451}, {1.2819343457956476`, 1.2781472599433092`}, {
            1.660731206821651, 2.229202245226009}, {1.9353411977060797`, 
            2.9407875185240453`}, {2.3279029009783354`, 3.988317221253016}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., -0.8545264876789476}, {
            0.01005033585350145, -0.833107795358447}, {
            0.040821994520255166`, -0.7674568247277416}, {
            0.09431067947124129, -0.6530742740503132}, {
            0.1743533871447778, -0.48125346067887415`}, {
            0.2876820724517809, -0.2365595128504575}, {0.4462871026284195, 
            0.1089214386402564}, {0.6733445532637656, 0.610345284862895}, {
            1.0216512475319817`, 1.3975159768446526`}, {1.2819343457956476`, 
            2.001976520084166}, {1.660731206821651, 2.9094661048932404`}, {
            1.9353411977060797`, 3.5892864502542547`}, {2.3279029009783354`, 
            4.593642729039099}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., 0.0021573772369288956`}, {0.01005033585350145, 
            0.023132600604942523`}, {0.040821994520255166`, 
            0.0874039726366118}, {0.09431067947124129, 
            0.19930891390468217`}, {0.1743533871447778, 0.367228284819705}, {
            0.2876820724517809, 0.6059853837582283}, {0.4462871026284195, 
            0.9423047186351531}, {0.6733445532637656, 1.428786123128916}, {
            1.0216512475319817`, 2.1886840038862907`}, {1.2819343457956476`, 
            2.769391475678972}, {1.660731206821651, 3.637896284779814}, {
            1.9353411977060797`, 4.287156515848124}, {2.3279029009783354`, 
            5.24673615407392}}]}},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->True,
         AxesLabel->{
           FormBox["\"Log[1/\[CurlyEpsilon]]\"", TraditionalForm], 
           FormBox[
           "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \
\\(\\*OverscriptBox[\\(\[Rho]\\), \\(^\\)] \\*OverscriptBox[\\(\[Rho]\\), \
\\(^\\)]\\)]\\)]\"", TraditionalForm]},
         AxesOrigin->{0, 0},
         BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
         ImageSize->Large,
         LabelStyle->{FontSize -> 22},
         PlotRange->{All, All},
         PlotRangeClipping->True], {-1, -0.6180339887498948}, {
        Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
         {Opacity[0], 
          RectangleBox[{-0.5, 0.1}, {0.09999999999999998, 0.5}]}, 
         {Opacity[0], EdgeForm[None], 
          GeometricTransformationBox[
           GraphicsGroupBox[{
             RectangleBox[{-0.5, 0.1}, {0.09999999999999998, 0.5}], InsetBox[
              GraphicsBox[{{{InsetBox[
                   GraphicsBox[
                    {RGBColor[1, 0, 1], Thickness[0.08], 
                    AbsoluteDashing[{4, 6, 4, 2}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                   Left, Bottom}, {1, 1}], InsetBox[
                   InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                    Text[
                    Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                    Automatic, {1, 0}]}, {InsetBox[
                   GraphicsBox[
                    {RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                    AbsoluteDashing[{2, 8}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                   Left, Bottom}, {1, 1}], InsetBox[
                   InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                    Text[
                    Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                    Automatic, {1, 0}]}, {InsetBox[
                   GraphicsBox[
                    {RGBColor[1, 0, 0], Thickness[0.08], 
                    AbsoluteDashing[{6, 6, 2, 8}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                   Left, Bottom}, {1, 1}], InsetBox[
                   InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                    Text[
                    Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                   Automatic, {1, 0}]}, {InsetBox[
                   GraphicsBox[
                    {RGBColor[0, 0, 1], Thickness[0.08], 
                    AbsoluteDashing[{6, 6}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                   Left, Bottom}, {1, 1}], InsetBox[
                   InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                    Text[
                    Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                    GrayLevel[0], 
                    22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                    Automatic, {1, 0}]}, {InsetBox[
                   GraphicsBox[
                    {GrayLevel[0], Thickness[0.05], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                   Left, Bottom}, {1, 1}], InsetBox[
                   InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Mu] = 0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                    Text[
                    Style["\[Mu] = 0", 
                    GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                    Automatic, {1, 0}]}}, {}},
               AspectRatio->0.6666666666666667,
               
               PlotRange->{{-0.1, 3.26}, {-0.1, 
                5.8999999999999995`}}], {-0.5, 0.1}, {
              Left, Bottom}, {0.6, 0.4}]}], {{-0.1407247193971197, \
-0.00703623596985598}}]}}]},
      AspectRatio->Automatic,
      Background->None,
      ColorOutput->Automatic,
      ImagePadding->{{0., 250.30484}, {1., 27.296994}},
      ImageSize->Large,
      PlotRange->{{-1.022917, 0.122917}, {-0.640034, 0.522}},
      PlotRangePadding->Automatic]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{InsetBox[
        GraphicsBox[{
          {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
           LineBox[{{0., -5.220141274346937}, {0.1, -5.083338476892504}, {
            0.2, -4.704271951253779}, {0.3, -4.14191035554281}, {
            0.4, -3.435076195987472}, {0.5, -2.5919449383804056`}, {
            0.6, -1.5853469720498483`}, {0.7, -0.3405465408191983}, {0.8, 
            1.3273623317678878`}, {0.85, 2.4683550553763673`}, {0.9, 
            4.063224605988811}, {0.925, 5.1894576125414575`}, {0.95, 
            6.780630508739376}}]}, 
          {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}],
            LineBox[{{0., -2.5972387064330835`}, {0.1, -2.505727457850013}, {
            0.2, -2.243396683150198}, {0.3, -1.8354171149340373`}, {
            0.4, -1.2989700169433438`}, {0.5, -0.6349586217860065}, {0.6, 
            0.18913649523198384`}, {0.7, 1.250968781221811}, {0.8, 
            2.732652680173711}, {0.85, 3.786382550895237}, {0.9, 
            5.276192070695691}, {0.925, 6.345045586265751}, {0.95, 
            7.871004606735651}}]}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
           AbsoluteDashing[{2, 8}], 
           LineBox[{{0., -1.483568167768678}, {0.1, -1.4024782125433954`}, {
            0.2, -1.168068999444146}, {0.3, -0.799185869604226}, {
            0.4, -0.3080117608344621}, {0.5, 0.30854756284681156`}, {0.6, 
            1.078739529141703}, {0.7, 2.0766830128806237`}, {0.8, 
            3.4818817767765067`}, {0.85, 4.4882331214577915`}, {0.9, 
            5.921099751590227}, {0.925, 6.9552646642582445`}, {0.95, 
            8.442224226123573}}]}, 
          {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}],
            LineBox[{{0., -0.42978825442271346`}, {
            0.1, -0.3556580525058582}, {0.2, -0.140104104935969}, {0.3, 
            0.20245886134680896`}, {0.4, 0.661361222688487}, {0.5, 
            1.2420151826988204`}, {0.6, 1.96902508632112}, {0.7, 
            2.915737104618392}, {0.8, 4.2671369970706445`}, {0.85, 
            5.2318362675831604`}, {0.9, 6.616291255203799}, {0.925, 
            7.613813514228578}, {0.95, 9.05392324695476}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., -3.3695449916841658`}, {0.1, -3.297911217219438}, {
            0.2, -3.087958686939903}, {0.3, -2.7497448687481985`}, {
            0.4, -2.2882498275808696`}, {0.5, -1.693523589562194}, {
            0.6, -0.9299215714322427}, {0.7, 0.08645544628987319}, {0.8, 
            1.5596277238420522`}, {0.85, 2.6278717705689796`}, {0.9, 
            4.160129065993896}, {0.925, 5.262908162134548}, {0.95, 
            6.83442063675759}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., -1.6934800734629816`}, {0.1, -1.6280409574787076`}, {
            0.2, -1.4354894845400172`}, {0.3, -1.1234646503434702`}, {
            0.4, -0.6953211763152628}, {0.5, -0.1414425492036315}, {0.6, 
            0.57113556411394}, {0.7, 1.5206103568026237`}, {0.8, 
            2.8999821705990723`}, {0.85, 3.9048300664819706`}, {0.9, 
            5.356358572561622}, {0.925, 6.409741073343193}, {0.95, 
            7.923779913055069}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., -0.8545264876789476}, {0.1, -0.7909443448118242}, {
            0.2, -0.6036900609800226}, {0.3, -0.2998685868715153}, {0.4, 
            0.11740897788068354`}, {0.5, 0.6573035410222038}, {0.6, 
            1.3512917295253604`}, {0.7, 2.274320599377657}, {0.8, 
            3.612115733480974}, {0.85, 4.585439509092966}, {0.9, 
            5.992144030115774}, {0.925, 7.0151377322218975`}, {0.95, 
            8.49056836586842}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., 0.0021573772369288956`}, {0.1, 0.0644377159350143}, {
            0.2, 0.24795577286397058`}, {0.3, 0.5459240409616565}, {0.4, 
            0.9553204165943558}, {0.5, 1.4848512136123995`}, {0.6, 
            2.1646630323803957`}, {0.7, 3.066699389515721}, {0.8, 
            4.369377743819948}, {0.85, 5.3141918547015665`}, {0.9, 
            6.677233839523734}, {0.925, 7.668308262703809}, {0.95, 
            9.10014830646198}}]}},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->True,
         AxesLabel->{
           FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
           FormBox[
           "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\
\[CurlyPhi]\\), \\(^\\)] \\*OverscriptBox[\\(\[CurlyPhi]\\), \\(^\\)]\\)]\\)]\
\"", TraditionalForm]},
         AxesOrigin->{0, 0},
         BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
         ImageSize->Large,
         LabelStyle->{FontSize -> 22},
         PlotRange->{All, All},
         PlotRangeClipping->True], {-1, -0.6180339887498948}, {
        Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
         {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
         {Opacity[0], EdgeForm[None], 
          GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], 
            InsetBox[
             GraphicsBox[{{{InsetBox[
                  GraphicsBox[
                   {RGBColor[1, 0, 1], Thickness[0.08], 
                    AbsoluteDashing[{4, 6, 4, 2}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                  Left, Bottom}, {1, 1}], InsetBox[
                  InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                   Text[
                    Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                   Automatic, {1, 0}]}, {InsetBox[
                  GraphicsBox[
                   {RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                    AbsoluteDashing[{2, 8}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                  Left, Bottom}, {1, 1}], InsetBox[
                  InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                   Text[
                    Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                   Automatic, {1, 0}]}, {InsetBox[
                  GraphicsBox[
                   {RGBColor[1, 0, 0], Thickness[0.08], 
                    AbsoluteDashing[{6, 6, 2, 8}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                  Left, Bottom}, {1, 1}], InsetBox[
                  InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                   Text[
                    Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                  Automatic, {1, 0}]}, {InsetBox[
                  GraphicsBox[
                   {RGBColor[0, 0, 1], Thickness[0.08], 
                    AbsoluteDashing[{6, 6}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                  Left, Bottom}, {1, 1}], InsetBox[
                  InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                   Text[
                    Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                    GrayLevel[0], 
                    22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                   Automatic, {1, 0}]}, {InsetBox[
                  GraphicsBox[
                   {GrayLevel[0], Thickness[0.05], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                  Left, Bottom}, {1, 1}], InsetBox[
                  InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Mu] = 0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                   Text[
                    Style["\[Mu] = 0", 
                    GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                   Automatic, {1, 0}]}}, {}},
              AspectRatio->0.6666666666666667,
              
              PlotRange->{{-0.1, 3.26}, {-0.1, 
               5.8999999999999995`}}], {-0.72, 0.}, {
             Left, Bottom}, {0.6, 0.4}]}]}}]},
      AspectRatio->Automatic,
      Background->None,
      ColorOutput->Automatic,
      ImageSize->Large,
      PlotRange->All], ",", 
     GraphicsBox[{InsetBox[
        GraphicsBox[{
          {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
           LineBox[{{0., -5.220141274346937}, {
            0.01005033585350145, -5.083338476892504}, {
            0.040821994520255166`, -4.704271951253779}, {
            0.09431067947124129, -4.14191035554281}, {
            0.1743533871447778, -3.435076195987472}, {
            0.2876820724517809, -2.5919449383804056`}, {
            0.4462871026284195, -1.5853469720498483`}, {
            0.6733445532637656, -0.3405465408191983}, {1.0216512475319817`, 
            1.3273623317678878`}, {1.2819343457956476`, 
            2.4683550553763673`}, {1.660731206821651, 4.063224605988811}, {
            1.9353411977060797`, 5.1894576125414575`}, {2.3279029009783354`, 
            6.780630508739376}}]}, 
          {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}],
            LineBox[{{0., -2.5972387064330835`}, {
            0.01005033585350145, -2.505727457850013}, {
            0.040821994520255166`, -2.243396683150198}, {
            0.09431067947124129, -1.8354171149340373`}, {
            0.1743533871447778, -1.2989700169433438`}, {
            0.2876820724517809, -0.6349586217860065}, {0.4462871026284195, 
            0.18913649523198384`}, {0.6733445532637656, 1.250968781221811}, {
            1.0216512475319817`, 2.732652680173711}, {1.2819343457956476`, 
            3.786382550895237}, {1.660731206821651, 5.276192070695691}, {
            1.9353411977060797`, 6.345045586265751}, {2.3279029009783354`, 
            7.871004606735651}}]}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
           AbsoluteDashing[{2, 8}], 
           LineBox[{{0., -1.483568167768678}, {
            0.01005033585350145, -1.4024782125433954`}, {
            0.040821994520255166`, -1.168068999444146}, {
            0.09431067947124129, -0.799185869604226}, {
            0.1743533871447778, -0.3080117608344621}, {0.2876820724517809, 
            0.30854756284681156`}, {0.4462871026284195, 1.078739529141703}, {
            0.6733445532637656, 2.0766830128806237`}, {1.0216512475319817`, 
            3.4818817767765067`}, {1.2819343457956476`, 
            4.4882331214577915`}, {1.660731206821651, 5.921099751590227}, {
            1.9353411977060797`, 6.9552646642582445`}, {2.3279029009783354`, 
            8.442224226123573}}]}, 
          {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}],
            LineBox[{{0., -0.42978825442271346`}, {
            0.01005033585350145, -0.3556580525058582}, {
            0.040821994520255166`, -0.140104104935969}, {0.09431067947124129, 
            0.20245886134680896`}, {0.1743533871447778, 0.661361222688487}, {
            0.2876820724517809, 1.2420151826988204`}, {0.4462871026284195, 
            1.96902508632112}, {0.6733445532637656, 2.915737104618392}, {
            1.0216512475319817`, 4.2671369970706445`}, {1.2819343457956476`, 
            5.2318362675831604`}, {1.660731206821651, 6.616291255203799}, {
            1.9353411977060797`, 7.613813514228578}, {2.3279029009783354`, 
            9.05392324695476}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., -3.3695449916841658`}, {
            0.01005033585350145, -3.297911217219438}, {
            0.040821994520255166`, -3.087958686939903}, {
            0.09431067947124129, -2.7497448687481985`}, {
            0.1743533871447778, -2.2882498275808696`}, {
            0.2876820724517809, -1.693523589562194}, {
            0.4462871026284195, -0.9299215714322427}, {0.6733445532637656, 
            0.08645544628987319}, {1.0216512475319817`, 
            1.5596277238420522`}, {1.2819343457956476`, 
            2.6278717705689796`}, {1.660731206821651, 4.160129065993896}, {
            1.9353411977060797`, 5.262908162134548}, {2.3279029009783354`, 
            6.83442063675759}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., -1.6934800734629816`}, {
            0.01005033585350145, -1.6280409574787076`}, {
            0.040821994520255166`, -1.4354894845400172`}, {
            0.09431067947124129, -1.1234646503434702`}, {
            0.1743533871447778, -0.6953211763152628}, {
            0.2876820724517809, -0.1414425492036315}, {0.4462871026284195, 
            0.57113556411394}, {0.6733445532637656, 1.5206103568026237`}, {
            1.0216512475319817`, 2.8999821705990723`}, {1.2819343457956476`, 
            3.9048300664819706`}, {1.660731206821651, 5.356358572561622}, {
            1.9353411977060797`, 6.409741073343193}, {2.3279029009783354`, 
            7.923779913055069}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., -0.8545264876789476}, {
            0.01005033585350145, -0.7909443448118242}, {
            0.040821994520255166`, -0.6036900609800226}, {
            0.09431067947124129, -0.2998685868715153}, {0.1743533871447778, 
            0.11740897788068354`}, {0.2876820724517809, 0.6573035410222038}, {
            0.4462871026284195, 1.3512917295253604`}, {0.6733445532637656, 
            2.274320599377657}, {1.0216512475319817`, 3.612115733480974}, {
            1.2819343457956476`, 4.585439509092966}, {1.660731206821651, 
            5.992144030115774}, {1.9353411977060797`, 7.0151377322218975`}, {
            2.3279029009783354`, 8.49056836586842}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., 0.0021573772369288956`}, {0.01005033585350145, 
            0.0644377159350143}, {0.040821994520255166`, 
            0.24795577286397058`}, {0.09431067947124129, 
            0.5459240409616565}, {0.1743533871447778, 0.9553204165943558}, {
            0.2876820724517809, 1.4848512136123995`}, {0.4462871026284195, 
            2.1646630323803957`}, {0.6733445532637656, 3.066699389515721}, {
            1.0216512475319817`, 4.369377743819948}, {1.2819343457956476`, 
            5.3141918547015665`}, {1.660731206821651, 6.677233839523734}, {
            1.9353411977060797`, 7.668308262703809}, {2.3279029009783354`, 
            9.10014830646198}}]}},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->True,
         AxesLabel->{
           FormBox["\"Log[1/\[CurlyEpsilon]]\"", TraditionalForm], 
           FormBox[
           "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\
\[CurlyPhi]\\), \\(^\\)] \\*OverscriptBox[\\(\[CurlyPhi]\\), \\(^\\)]\\)]\\)]\
\"", TraditionalForm]},
         AxesOrigin->{0, 0},
         BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
         ImageSize->Large,
         LabelStyle->{FontSize -> 22},
         PlotRange->{All, All},
         PlotRangeClipping->True], {-1, -0.6180339887498948}, {
        Left, Bottom}, {2, 1.2360679774997896`}], 
       GeometricTransformationBox[GraphicsGroupBox[{
          {Opacity[0], RectangleBox[{-0.5, 0.1}, {0.09999999999999998, 0.5}]}, 
          {Opacity[0], EdgeForm[None], 
           GraphicsGroupBox[{
             RectangleBox[{-0.5, 0.1}, {0.09999999999999998, 0.5}], InsetBox[
              GraphicsBox[{{{InsetBox[
                   GraphicsBox[
                    {RGBColor[1, 0, 1], Thickness[0.08], 
                    AbsoluteDashing[{4, 6, 4, 2}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                   Left, Bottom}, {1, 1}], InsetBox[
                   InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                    Text[
                    Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                    Automatic, {1, 0}]}, {InsetBox[
                   GraphicsBox[
                    {RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                    AbsoluteDashing[{2, 8}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                   Left, Bottom}, {1, 1}], InsetBox[
                   InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                    Text[
                    Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                    Automatic, {1, 0}]}, {InsetBox[
                   GraphicsBox[
                    {RGBColor[1, 0, 0], Thickness[0.08], 
                    AbsoluteDashing[{6, 6, 2, 8}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                   Left, Bottom}, {1, 1}], InsetBox[
                   InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                    Text[
                    Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                   Automatic, {1, 0}]}, {InsetBox[
                   GraphicsBox[
                    {RGBColor[0, 0, 1], Thickness[0.08], 
                    AbsoluteDashing[{6, 6}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                   Left, Bottom}, {1, 1}], InsetBox[
                   InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                    Text[
                    Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                    GrayLevel[0], 
                    22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                    Automatic, {1, 0}]}, {InsetBox[
                   GraphicsBox[
                    {GrayLevel[0], Thickness[0.05], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                   Left, Bottom}, {1, 1}], InsetBox[
                   InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Mu] = 0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                    Text[
                    Style["\[Mu] = 0", 
                    GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                    Automatic, {1, 0}]}}, {}},
               AspectRatio->0.6666666666666667,
               PlotRange->{{-0.1, 3.26}, {-0.1, 5.8999999999999995`}}], 
              {-0.5, 0.1}, {
              Left, Bottom}, {0.6, 0.4}]}]}}], {{-0.18294213521625563`, \
-0.0316630618643521}}]},
      AspectRatio->Automatic,
      Background->None,
      ColorOutput->Automatic,
      ImagePadding->{{0., 250.30484}, {1., 27.296994}},
      ImageSize->Large,
      PlotRange->{{-1.022917, 0.122917}, {-0.640034, 0.522}},
      PlotRangePadding->Automatic]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{InsetBox[
        GraphicsBox[{
          {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
           LineBox[{{0., -5.220141275278144}, {0.1, -5.173278450725921}, {
            0.2, -5.030397411533066}, {0.3, -4.784658355474758}, {
            0.4, -4.424948407616617}, {0.5, -3.9329829976084425`}, {
            0.6, -3.2820751666869215`}, {0.7, -2.4216029214593613`}, {
            0.8, -1.2330066489937568`}, {0.85, -0.3893329696425091}, {0.9, 
            0.7645765065240884}, {0.925, 1.5914306307910053`}, {0.95, 
            2.751164301702825}}]}, 
          {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}],
            LineBox[{{0., -2.5972385891852343`}, {
            0.1, -2.5662036463112834`}, {0.2, -2.4714340617338117`}, {
            0.3, -2.307619699499254}, {0.4, -2.0652339889725493`}, {
            0.5, -1.7253478037359287`}, {0.6, -1.2589808280675299`}, {
            0.7, -0.6112911884084554}, {0.8, 0.35475668715898384`}, {0.85, 
            1.0587067575913374`}, {0.9, 2.084400603368327}, {0.925, 
            2.828264246337386}, {0.95, 3.905514466377613}}]}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
           AbsoluteDashing[{2, 8}], 
           LineBox[{{0., -1.4835681669952436`}, {0.1, -1.4561317120276738`}, {
            0.2, -1.372316202588252}, {0.3, -1.2273154295673692`}, {
            0.4, -1.0129764515691393`}, {0.5, -0.7104177358050024}, {
            0.6, -0.2937736899938783}, {0.7, 0.2874379223923031}, {0.8, 
            1.168588321962599}, {0.85, 1.8302312451765754`}, {0.9, 
            2.7811912116125934`}, {0.925, 3.491354571090619}, {0.95, 
            4.514422407847193}}]}, 
          {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}],
            LineBox[{{0., -0.42978825502669565`}, {
            0.1, -0.4047464457176704}, {0.2, -0.32821538421030766`}, {
            0.3, -0.19577309653108155`}, {0.4, -0.001224089563196139}, {0.5, 
            0.2763721894480995}, {0.6, 0.6580295722326157}, {0.7, 
            1.2013333055181443`}, {0.8, 2.0186508283206424`}, {0.85, 
            2.6356743266285676`}, {0.9, 3.536047995402819}, {0.925, 
            4.199860055909629}, {0.95, 5.175681288554006}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., -3.3695449916841658`}, {0.1, -3.345374987622558}, {
            0.2, -3.27122069940256}, {0.3, -3.141775170856775}, {
            0.4, -2.946758800401864}, {0.5, -2.6679345525103253`}, {
            0.6, -2.272339413660713}, {0.7, -1.6950972615084299`}, {
            0.8, -0.7852786039322767}, {0.85, -0.08733177346328029}, {0.9, 
            0.9529064653110049}, {0.925, 1.7226749977990574`}, {0.95, 
            2.8415954391297786`}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., -1.6934800734629816`}, {0.1, -1.6714281309654961`}, {
            0.2, -1.6038115175517083`}, {0.3, -1.4859153271925976`}, {
            0.4, -1.3086040501810443`}, {0.5, -1.0556531853406408`}, {
            0.6, -0.6976568526669397}, {0.7, -0.17638893088272664`}, {0.8, 
            0.6452932826120451}, {0.85, 1.2781472599433092`}, {0.9, 
            2.229202245226009}, {0.925, 2.9407875185240453`}, {0.95, 
            3.988317221253016}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., -0.8545264876789476}, {0.1, -0.833107795358447}, {
            0.2, -0.7674568247277416}, {0.3, -0.6530742740503132}, {
            0.4, -0.48125346067887415`}, {0.5, -0.2365595128504575}, {0.6, 
            0.1089214386402564}, {0.7, 0.610345284862895}, {0.8, 
            1.3975159768446526`}, {0.85, 2.001976520084166}, {0.9, 
            2.9094661048932404`}, {0.925, 3.5892864502542547`}, {0.95, 
            4.593642729039099}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., 0.0021573772369288956`}, {0.1, 
            0.023132600604942523`}, {0.2, 0.0874039726366118}, {0.3, 
            0.19930891390468217`}, {0.4, 0.367228284819705}, {0.5, 
            0.6059853837582283}, {0.6, 0.9423047186351531}, {0.7, 
            1.428786123128916}, {0.8, 2.1886840038862907`}, {0.85, 
            2.769391475678972}, {0.9, 3.637896284779814}, {0.925, 
            4.287156515848124}, {0.95, 5.24673615407392}}]}},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->True,
         AxesLabel->{
           FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
           FormBox[
           "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(z\\), \
\\(^\\)] \\*OverscriptBox[\\(z\\), \\(^\\)]\\)]\\)]\"", TraditionalForm]},
         AxesOrigin->{0, 0},
         BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
         ImageSize->Large,
         LabelStyle->{FontSize -> 22},
         PlotRange->{All, All},
         PlotRangeClipping->True], {-1, -0.6180339887498948}, {
        Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
         {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
         {Opacity[0], EdgeForm[None], 
          GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], 
            InsetBox[
             GraphicsBox[{{{InsetBox[
                  GraphicsBox[
                   {RGBColor[1, 0, 1], Thickness[0.08], 
                    AbsoluteDashing[{4, 6, 4, 2}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                  Left, Bottom}, {1, 1}], InsetBox[
                  InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                   Text[
                    Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                   Automatic, {1, 0}]}, {InsetBox[
                  GraphicsBox[
                   {RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                    AbsoluteDashing[{2, 8}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                  Left, Bottom}, {1, 1}], InsetBox[
                  InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                   Text[
                    Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                   Automatic, {1, 0}]}, {InsetBox[
                  GraphicsBox[
                   {RGBColor[1, 0, 0], Thickness[0.08], 
                    AbsoluteDashing[{6, 6, 2, 8}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                  Left, Bottom}, {1, 1}], InsetBox[
                  InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                   Text[
                    Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                  Automatic, {1, 0}]}, {InsetBox[
                  GraphicsBox[
                   {RGBColor[0, 0, 1], Thickness[0.08], 
                    AbsoluteDashing[{6, 6}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                  Left, Bottom}, {1, 1}], InsetBox[
                  InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                   Text[
                    Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                    GrayLevel[0], 
                    22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                   Automatic, {1, 0}]}, {InsetBox[
                  GraphicsBox[
                   {GrayLevel[0], Thickness[0.05], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                  Left, Bottom}, {1, 1}], InsetBox[
                  InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Mu] = 0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                   Text[
                    Style["\[Mu] = 0", 
                    GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                   Automatic, {1, 0}]}}, {}},
              AspectRatio->0.6666666666666667,
              
              PlotRange->{{-0.1, 3.26}, {-0.1, 
               5.8999999999999995`}}], {-0.72, 0.}, {
             Left, Bottom}, {0.6, 0.4}]}]}}]},
      AspectRatio->Automatic,
      Background->None,
      ColorOutput->Automatic,
      ImageSize->Large,
      PlotRange->All], ",", 
     GraphicsBox[{InsetBox[
        GraphicsBox[{
          {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
           LineBox[{{0., -5.220141275278144}, {
            0.01005033585350145, -5.173278450725921}, {
            0.040821994520255166`, -5.030397411533066}, {
            0.09431067947124129, -4.784658355474758}, {
            0.1743533871447778, -4.424948407616617}, {
            0.2876820724517809, -3.9329829976084425`}, {
            0.4462871026284195, -3.2820751666869215`}, {
            0.6733445532637656, -2.4216029214593613`}, {
            1.0216512475319817`, -1.2330066489937568`}, {
            1.2819343457956476`, -0.3893329696425091}, {1.660731206821651, 
            0.7645765065240884}, {1.9353411977060797`, 1.5914306307910053`}, {
            2.3279029009783354`, 2.751164301702825}}]}, 
          {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}],
            LineBox[{{0., -2.5972385891852343`}, {
            0.01005033585350145, -2.5662036463112834`}, {
            0.040821994520255166`, -2.4714340617338117`}, {
            0.09431067947124129, -2.307619699499254}, {
            0.1743533871447778, -2.0652339889725493`}, {
            0.2876820724517809, -1.7253478037359287`}, {
            0.4462871026284195, -1.2589808280675299`}, {
            0.6733445532637656, -0.6112911884084554}, {1.0216512475319817`, 
            0.35475668715898384`}, {1.2819343457956476`, 
            1.0587067575913374`}, {1.660731206821651, 2.084400603368327}, {
            1.9353411977060797`, 2.828264246337386}, {2.3279029009783354`, 
            3.905514466377613}}]}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
           AbsoluteDashing[{2, 8}], 
           LineBox[{{0., -1.4835681669952436`}, {
            0.01005033585350145, -1.4561317120276738`}, {
            0.040821994520255166`, -1.372316202588252}, {
            0.09431067947124129, -1.2273154295673692`}, {
            0.1743533871447778, -1.0129764515691393`}, {
            0.2876820724517809, -0.7104177358050024}, {
            0.4462871026284195, -0.2937736899938783}, {0.6733445532637656, 
            0.2874379223923031}, {1.0216512475319817`, 1.168588321962599}, {
            1.2819343457956476`, 1.8302312451765754`}, {1.660731206821651, 
            2.7811912116125934`}, {1.9353411977060797`, 3.491354571090619}, {
            2.3279029009783354`, 4.514422407847193}}]}, 
          {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}],
            LineBox[{{0., -0.42978825502669565`}, {
            0.01005033585350145, -0.4047464457176704}, {
            0.040821994520255166`, -0.32821538421030766`}, {
            0.09431067947124129, -0.19577309653108155`}, {
            0.1743533871447778, -0.001224089563196139}, {0.2876820724517809, 
            0.2763721894480995}, {0.4462871026284195, 0.6580295722326157}, {
            0.6733445532637656, 1.2013333055181443`}, {1.0216512475319817`, 
            2.0186508283206424`}, {1.2819343457956476`, 
            2.6356743266285676`}, {1.660731206821651, 3.536047995402819}, {
            1.9353411977060797`, 4.199860055909629}, {2.3279029009783354`, 
            5.175681288554006}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., -3.3695449916841658`}, {
            0.01005033585350145, -3.345374987622558}, {
            0.040821994520255166`, -3.27122069940256}, {
            0.09431067947124129, -3.141775170856775}, {
            0.1743533871447778, -2.946758800401864}, {
            0.2876820724517809, -2.6679345525103253`}, {
            0.4462871026284195, -2.272339413660713}, {
            0.6733445532637656, -1.6950972615084299`}, {
            1.0216512475319817`, -0.7852786039322767}, {
            1.2819343457956476`, -0.08733177346328029}, {1.660731206821651, 
            0.9529064653110049}, {1.9353411977060797`, 1.7226749977990574`}, {
            2.3279029009783354`, 2.8415954391297786`}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., -1.6934800734629816`}, {
            0.01005033585350145, -1.6714281309654961`}, {
            0.040821994520255166`, -1.6038115175517083`}, {
            0.09431067947124129, -1.4859153271925976`}, {
            0.1743533871447778, -1.3086040501810443`}, {
            0.2876820724517809, -1.0556531853406408`}, {
            0.4462871026284195, -0.6976568526669397}, {
            0.6733445532637656, -0.17638893088272664`}, {1.0216512475319817`, 
            0.6452932826120451}, {1.2819343457956476`, 1.2781472599433092`}, {
            1.660731206821651, 2.229202245226009}, {1.9353411977060797`, 
            2.9407875185240453`}, {2.3279029009783354`, 3.988317221253016}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., -0.8545264876789476}, {
            0.01005033585350145, -0.833107795358447}, {
            0.040821994520255166`, -0.7674568247277416}, {
            0.09431067947124129, -0.6530742740503132}, {
            0.1743533871447778, -0.48125346067887415`}, {
            0.2876820724517809, -0.2365595128504575}, {0.4462871026284195, 
            0.1089214386402564}, {0.6733445532637656, 0.610345284862895}, {
            1.0216512475319817`, 1.3975159768446526`}, {1.2819343457956476`, 
            2.001976520084166}, {1.660731206821651, 2.9094661048932404`}, {
            1.9353411977060797`, 3.5892864502542547`}, {2.3279029009783354`, 
            4.593642729039099}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., 0.0021573772369288956`}, {0.01005033585350145, 
            0.023132600604942523`}, {0.040821994520255166`, 
            0.0874039726366118}, {0.09431067947124129, 
            0.19930891390468217`}, {0.1743533871447778, 0.367228284819705}, {
            0.2876820724517809, 0.6059853837582283}, {0.4462871026284195, 
            0.9423047186351531}, {0.6733445532637656, 1.428786123128916}, {
            1.0216512475319817`, 2.1886840038862907`}, {1.2819343457956476`, 
            2.769391475678972}, {1.660731206821651, 3.637896284779814}, {
            1.9353411977060797`, 4.287156515848124}, {2.3279029009783354`, 
            5.24673615407392}}]}},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->True,
         AxesLabel->{
           FormBox["\"Log[1/\[CurlyEpsilon]]\"", TraditionalForm], 
           FormBox[
           "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(z\\), \
\\(^\\)] \\*OverscriptBox[\\(z\\), \\(^\\)]\\)]\\)]\"", TraditionalForm]},
         AxesOrigin->{0, 0},
         BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
         ImageSize->Large,
         LabelStyle->{FontSize -> 22},
         PlotRange->{All, All},
         PlotRangeClipping->True], {-1, -0.6180339887498948}, {
        Left, Bottom}, {2, 1.2360679774997896`}], 
       GeometricTransformationBox[GraphicsGroupBox[{
          {Opacity[0], RectangleBox[{-0.5, 0.1}, {0.09999999999999998, 0.5}]}, 
          {Opacity[0], EdgeForm[None], 
           GraphicsGroupBox[{
             RectangleBox[{-0.5, 0.1}, {0.09999999999999998, 0.5}], InsetBox[
              GraphicsBox[{{{InsetBox[
                   GraphicsBox[
                    {RGBColor[1, 0, 1], Thickness[0.08], 
                    AbsoluteDashing[{4, 6, 4, 2}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                   Left, Bottom}, {1, 1}], InsetBox[
                   InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                    Text[
                    Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                    Automatic, {1, 0}]}, {InsetBox[
                   GraphicsBox[
                    {RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                    AbsoluteDashing[{2, 8}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                   Left, Bottom}, {1, 1}], InsetBox[
                   InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                    Text[
                    Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                    Automatic, {1, 0}]}, {InsetBox[
                   GraphicsBox[
                    {RGBColor[1, 0, 0], Thickness[0.08], 
                    AbsoluteDashing[{6, 6, 2, 8}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                   Left, Bottom}, {1, 1}], InsetBox[
                   InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                    Text[
                    Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                   Automatic, {1, 0}]}, {InsetBox[
                   GraphicsBox[
                    {RGBColor[0, 0, 1], Thickness[0.08], 
                    AbsoluteDashing[{6, 6}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                   Left, Bottom}, {1, 1}], InsetBox[
                   InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                    Text[
                    Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                    GrayLevel[0], 
                    22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                    Automatic, {1, 0}]}, {InsetBox[
                   GraphicsBox[
                    {GrayLevel[0], Thickness[0.05], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                   Left, Bottom}, {1, 1}], InsetBox[
                   InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Mu] = 0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                    Text[
                    Style["\[Mu] = 0", 
                    GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                    Automatic, {1, 0}]}}, {}},
               AspectRatio->0.6666666666666667,
               PlotRange->{{-0.1, 3.26}, {-0.1, 5.8999999999999995`}}], 
              {-0.5, 0.1}, {
              Left, Bottom}, {0.6, 0.4}]}]}}], {{-0.16183342730668768`, \
-0.003518117984928006}}]},
      AspectRatio->Automatic,
      Background->None,
      ColorOutput->Automatic,
      ImagePadding->{{0., 250.30484}, {1., 27.296994}},
      ImageSize->Large,
      PlotRange->{{-1.022917, 0.122917}, {-0.640034, 0.522}},
      PlotRangePadding->Automatic]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{InsetBox[
        GraphicsBox[{
          {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
           LineBox[{{0., -3.060361006917055}, {0.1, -3.0058091986344984`}, {
            0.2, -2.840305135680163}, {0.3, -2.5579377287240272`}, {
            0.4, -2.1468524576857746`}, {0.5, -1.5875804225170038`}, {
            0.6, -0.8403715719939296}, {0.7, 0.17441975067144674`}, {0.8, 
            1.6430331693617142`}, {0.85, 2.695609672828547}, {0.9, 
            4.208566872972796}, {0.925, 5.296270040923333}, {0.95, 
            6.850406222081707}}]}, 
          {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}],
            LineBox[{{0., -0.8227147497676596}, {0.1, -0.7829300161632976}, {
            0.2, -0.6613745576744743}, {0.3, -0.45112858062071975`}, {
            0.4, -0.13825464935920975`}, {0.5, 0.297915247486463}, {0.6, 
            0.9018449029222841}, {0.7, 1.7572299314286803`}, {0.8, 
            3.0500384721437968`}, {0.85, 4.016274541972091}, {0.9, 
            5.423839067387491}, {0.925, 6.453550172619772}, {0.95, 
            7.941773159933635}}]}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
           AbsoluteDashing[{2, 8}], 
           LineBox[{{0., 0.18171979348289613`}, {0.1, 0.21810988720981855`}, {
            0.2, 0.3293879941848077}, {0.3, 0.5219944225520476}, {0.4, 
            0.8098519123061805}, {0.5, 1.2150534548175125`}, {0.6, 
            1.777669259005707}, {0.7, 2.5781109123804984`}, {0.8, 
            3.7994567791298572`}, {0.85, 4.7193782281325145`}, {0.9, 
            6.070093266131676}, {0.925, 7.0648546240104215`}, {0.95, 
            8.511207935145839}}]}, 
          {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}],
            LineBox[{{0., 1.1548230667036643`}, {0.1, 1.1890136549552497`}, {
            0.2, 1.2936061745595862`}, {0.3, 1.475156523796138}, {0.4, 
            1.7455037436398146`}, {0.5, 2.1274652529129114`}, {0.6, 
            2.657128855990416}, {0.7, 3.4137304165618048`}, {0.8, 
            4.584894006916999}, {0.85, 5.464245841599938}, {0.9, 
            6.766583461214807}, {0.925, 7.724555611181891}, {0.95, 
            9.126137006422882}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., -1.887103367197597}, {0.1, -1.8514119929701482`}, {
            0.2, -1.7419786043350207`}, {0.3, -1.5512018733203174`}, {
            0.4, -1.2644101673534092`}, {0.5, -0.8557166110075228}, {
            0.6, -0.2786841682595409}, {0.7, 0.5571839130328894}, {0.8, 
            1.859840925156979}, {0.85, 2.847426079364291}, {0.9, 
            4.302501909058676}, {0.925, 5.368103400472172}, {0.95, 
            6.90344999977167}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., -0.2599767022872492}, {0.1, -0.22703492615668555`}, {
            0.2, -0.12604866095214054`}, {0.3, 0.04995081909788493}, {0.4, 
            0.3144412036405378}, {0.5, 0.6912854911946639}, {0.6, 
            1.2235285114096974`}, {0.7, 1.995778743161012}, {0.8, 
            3.2050015649821684`}, {0.85, 4.128350690126026}, {0.9, 
            5.501310715161268}, {0.925, 6.516701063351686}, {0.95, 
            7.993770395879168}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., 0.5638889409684312}, {0.1, 0.5959539136389275}, {0.2,
             0.6942265283852116}, {0.3, 0.8654051954440072}, {0.4, 
            1.122438318789417}, {0.5, 1.4882384495952234`}, {0.6, 
            2.004120209345403}, {0.7, 2.751321863086871}, {0.8, 
            3.9194059256217257`}, {0.85, 4.811021785191435}, {0.9, 
            6.138617684336818}, {0.925, 7.123225879638626}, {0.95, 
            8.561235654273563}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., 1.4098752290618606`}, {0.1, 1.4413099963570135`}, {
            0.2, 1.5376261322417462`}, {0.3, 1.7053064573256187`}, {0.4, 
            1.9568702389982158`}, {0.5, 2.314438823609606}, {0.6, 
            2.817828995764775}, {0.7, 3.5451880080569973`}, {0.8, 
            4.6786566083092005`}, {0.85, 5.541691622249793}, {0.9, 
            6.825254244177383}, {0.925, 7.777617452861019}, {0.95, 
            9.171611230028898}}]}},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->True,
         AxesLabel->{
           FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
           FormBox[
           "\"Log[-\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\
\[CurlyPhi]\\), \\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)/\[Rho]\
\[CapitalOmega]]\"", TraditionalForm]},
         AxesOrigin->{0, 0},
         BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
         ImageSize->Large,
         LabelStyle->{FontSize -> 22},
         PlotRange->{All, All},
         PlotRangeClipping->True], {-1, -0.6180339887498948}, {
        Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
         {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
         {Opacity[0], EdgeForm[None], 
          GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], 
            InsetBox[
             GraphicsBox[{{{InsetBox[
                  GraphicsBox[
                   {RGBColor[1, 0, 1], Thickness[0.08], 
                    AbsoluteDashing[{4, 6, 4, 2}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                  Left, Bottom}, {1, 1}], InsetBox[
                  InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                   Text[
                    Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                   Automatic, {1, 0}]}, {InsetBox[
                  GraphicsBox[
                   {RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                    AbsoluteDashing[{2, 8}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                  Left, Bottom}, {1, 1}], InsetBox[
                  InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                   Text[
                    Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                   Automatic, {1, 0}]}, {InsetBox[
                  GraphicsBox[
                   {RGBColor[1, 0, 0], Thickness[0.08], 
                    AbsoluteDashing[{6, 6, 2, 8}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                  Left, Bottom}, {1, 1}], InsetBox[
                  InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                   Text[
                    Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                  Automatic, {1, 0}]}, {InsetBox[
                  GraphicsBox[
                   {RGBColor[0, 0, 1], Thickness[0.08], 
                    AbsoluteDashing[{6, 6}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                  Left, Bottom}, {1, 1}], InsetBox[
                  InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                   Text[
                    Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                    GrayLevel[0], 
                    22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                   Automatic, {1, 0}]}, {InsetBox[
                  GraphicsBox[
                   {GrayLevel[0], Thickness[0.05], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                  Left, Bottom}, {1, 1}], InsetBox[
                  InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Mu] = 0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                   Text[
                    Style["\[Mu] = 0", 
                    GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                   Automatic, {1, 0}]}}, {}},
              AspectRatio->0.6666666666666667,
              
              PlotRange->{{-0.1, 3.26}, {-0.1, 
               5.8999999999999995`}}], {-0.72, 0.}, {
             Left, Bottom}, {0.6, 0.4}]}]}}]},
      AspectRatio->Automatic,
      Background->None,
      ColorOutput->Automatic,
      ImageSize->Large,
      PlotRange->All], ",", 
     GraphicsBox[{InsetBox[
        GraphicsBox[{
          {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
           LineBox[{{0., -3.060361006917055}, {
            0.01005033585350145, -3.0058091986344984`}, {
            0.040821994520255166`, -2.840305135680163}, {
            0.09431067947124129, -2.5579377287240272`}, {
            0.1743533871447778, -2.1468524576857746`}, {
            0.2876820724517809, -1.5875804225170038`}, {
            0.4462871026284195, -0.8403715719939296}, {0.6733445532637656, 
            0.17441975067144674`}, {1.0216512475319817`, 
            1.6430331693617142`}, {1.2819343457956476`, 2.695609672828547}, {
            1.660731206821651, 4.208566872972796}, {1.9353411977060797`, 
            5.296270040923333}, {2.3279029009783354`, 6.850406222081707}}]}, 
          {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}],
            LineBox[{{0., -0.8227147497676596}, {
            0.01005033585350145, -0.7829300161632976}, {
            0.040821994520255166`, -0.6613745576744743}, {
            0.09431067947124129, -0.45112858062071975`}, {
            0.1743533871447778, -0.13825464935920975`}, {0.2876820724517809, 
            0.297915247486463}, {0.4462871026284195, 0.9018449029222841}, {
            0.6733445532637656, 1.7572299314286803`}, {1.0216512475319817`, 
            3.0500384721437968`}, {1.2819343457956476`, 4.016274541972091}, {
            1.660731206821651, 5.423839067387491}, {1.9353411977060797`, 
            6.453550172619772}, {2.3279029009783354`, 7.941773159933635}}]}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
           AbsoluteDashing[{2, 8}], 
           LineBox[{{0., 0.18171979348289613`}, {0.01005033585350145, 
            0.21810988720981855`}, {0.040821994520255166`, 
            0.3293879941848077}, {0.09431067947124129, 0.5219944225520476}, {
            0.1743533871447778, 0.8098519123061805}, {0.2876820724517809, 
            1.2150534548175125`}, {0.4462871026284195, 1.777669259005707}, {
            0.6733445532637656, 2.5781109123804984`}, {1.0216512475319817`, 
            3.7994567791298572`}, {1.2819343457956476`, 
            4.7193782281325145`}, {1.660731206821651, 6.070093266131676}, {
            1.9353411977060797`, 7.0648546240104215`}, {2.3279029009783354`, 
            8.511207935145839}}]}, 
          {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}],
            LineBox[{{0., 1.1548230667036643`}, {0.01005033585350145, 
            1.1890136549552497`}, {0.040821994520255166`, 
            1.2936061745595862`}, {0.09431067947124129, 1.475156523796138}, {
            0.1743533871447778, 1.7455037436398146`}, {0.2876820724517809, 
            2.1274652529129114`}, {0.4462871026284195, 2.657128855990416}, {
            0.6733445532637656, 3.4137304165618048`}, {1.0216512475319817`, 
            4.584894006916999}, {1.2819343457956476`, 5.464245841599938}, {
            1.660731206821651, 6.766583461214807}, {1.9353411977060797`, 
            7.724555611181891}, {2.3279029009783354`, 9.126137006422882}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., -1.887103367197597}, {
            0.01005033585350145, -1.8514119929701482`}, {
            0.040821994520255166`, -1.7419786043350207`}, {
            0.09431067947124129, -1.5512018733203174`}, {
            0.1743533871447778, -1.2644101673534092`}, {
            0.2876820724517809, -0.8557166110075228}, {
            0.4462871026284195, -0.2786841682595409}, {0.6733445532637656, 
            0.5571839130328894}, {1.0216512475319817`, 1.859840925156979}, {
            1.2819343457956476`, 2.847426079364291}, {1.660731206821651, 
            4.302501909058676}, {1.9353411977060797`, 5.368103400472172}, {
            2.3279029009783354`, 6.90344999977167}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., -0.2599767022872492}, {
            0.01005033585350145, -0.22703492615668555`}, {
            0.040821994520255166`, -0.12604866095214054`}, {
            0.09431067947124129, 0.04995081909788493}, {0.1743533871447778, 
            0.3144412036405378}, {0.2876820724517809, 0.6912854911946639}, {
            0.4462871026284195, 1.2235285114096974`}, {0.6733445532637656, 
            1.995778743161012}, {1.0216512475319817`, 3.2050015649821684`}, {
            1.2819343457956476`, 4.128350690126026}, {1.660731206821651, 
            5.501310715161268}, {1.9353411977060797`, 6.516701063351686}, {
            2.3279029009783354`, 7.993770395879168}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., 0.5638889409684312}, {0.01005033585350145, 
            0.5959539136389275}, {0.040821994520255166`, 
            0.6942265283852116}, {0.09431067947124129, 0.8654051954440072}, {
            0.1743533871447778, 1.122438318789417}, {0.2876820724517809, 
            1.4882384495952234`}, {0.4462871026284195, 2.004120209345403}, {
            0.6733445532637656, 2.751321863086871}, {1.0216512475319817`, 
            3.9194059256217257`}, {1.2819343457956476`, 4.811021785191435}, {
            1.660731206821651, 6.138617684336818}, {1.9353411977060797`, 
            7.123225879638626}, {2.3279029009783354`, 8.561235654273563}}]}, 
          {GrayLevel[0], Thickness[0.004], 
           LineBox[{{0., 1.4098752290618606`}, {0.01005033585350145, 
            1.4413099963570135`}, {0.040821994520255166`, 
            1.5376261322417462`}, {0.09431067947124129, 
            1.7053064573256187`}, {0.1743533871447778, 1.9568702389982158`}, {
            0.2876820724517809, 2.314438823609606}, {0.4462871026284195, 
            2.817828995764775}, {0.6733445532637656, 3.5451880080569973`}, {
            1.0216512475319817`, 4.6786566083092005`}, {1.2819343457956476`, 
            5.541691622249793}, {1.660731206821651, 6.825254244177383}, {
            1.9353411977060797`, 7.777617452861019}, {2.3279029009783354`, 
            9.171611230028898}}]}},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->True,
         AxesLabel->{
           FormBox["\"Log[1/\[CurlyEpsilon]]\"", TraditionalForm], 
           FormBox[
           "\"Log[-\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\
\[CurlyPhi]\\), \\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)/\[Rho]\
\[CapitalOmega]]\"", TraditionalForm]},
         AxesOrigin->{0, 0},
         BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
         ImageSize->Large,
         LabelStyle->{FontSize -> 22},
         PlotRange->{All, All},
         PlotRangeClipping->True], {-1, -0.6180339887498948}, {
        Left, Bottom}, {2, 1.2360679774997896`}], 
       GeometricTransformationBox[GraphicsGroupBox[{
          {Opacity[0], RectangleBox[{-0.5, 0.1}, {0.09999999999999998, 0.5}]}, 
          {Opacity[0], EdgeForm[None], 
           GraphicsGroupBox[{
             RectangleBox[{-0.5, 0.1}, {0.09999999999999998, 0.5}], InsetBox[
              GraphicsBox[{{{InsetBox[
                   GraphicsBox[
                    {RGBColor[1, 0, 1], Thickness[0.08], 
                    AbsoluteDashing[{4, 6, 4, 2}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                   Left, Bottom}, {1, 1}], InsetBox[
                   InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                    Text[
                    Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                    Automatic, {1, 0}]}, {InsetBox[
                   GraphicsBox[
                    {RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                    AbsoluteDashing[{2, 8}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                   Left, Bottom}, {1, 1}], InsetBox[
                   InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                    Text[
                    Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                    Automatic, {1, 0}]}, {InsetBox[
                   GraphicsBox[
                    {RGBColor[1, 0, 0], Thickness[0.08], 
                    AbsoluteDashing[{6, 6, 2, 8}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                   Left, Bottom}, {1, 1}], InsetBox[
                   InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                    Text[
                    Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                   Automatic, {1, 0}]}, {InsetBox[
                   GraphicsBox[
                    {RGBColor[0, 0, 1], Thickness[0.08], 
                    AbsoluteDashing[{6, 6}], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                   Left, Bottom}, {1, 1}], InsetBox[
                   InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                    Text[
                    Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                    GrayLevel[0], 
                    22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                    Automatic, {1, 0}]}, {InsetBox[
                   GraphicsBox[
                    {GrayLevel[0], Thickness[0.05], 
                    LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                   Left, Bottom}, {1, 1}], InsetBox[
                   InterpretationBox[Cell[BoxData[
                    FormBox[
                    StyleBox["\<\"\[Mu] = 0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                    Text[
                    Style["\[Mu] = 0", 
                    GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                    Automatic, {1, 0}]}}, {}},
               AspectRatio->0.6666666666666667,
               PlotRange->{{-0.1, 3.26}, {-0.1, 5.8999999999999995`}}], 
              {-0.5, 0.1}, {Left, Bottom}, {0.6, 0.4}]}]}}], {{
        0.010554353954783978`, -0.05980800574377584}}]},
      AspectRatio->Automatic,
      Background->None,
      ColorOutput->Automatic,
      ImagePadding->{{0., 250.30484}, {1., 27.296994}},
      ImageSize->Large,
      PlotRange->{{-1.022917, 0.122917}, {-0.640034, 0.522}},
      PlotRangePadding->Automatic]}], "}"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.620585608033097*^9, 3.620585622115416*^9}, {
  3.620585666614523*^9, 3.620585827903266*^9}}]
},
WindowSize->{1270, 945},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Linux x86 (32-bit) (November 14, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 2312, 48, 297, "Input"],
Cell[2872, 70, 364, 7, 30, "Input"],
Cell[3239, 79, 5704, 154, 335, "Input"],
Cell[8946, 235, 138, 3, 30, "Input"],
Cell[9087, 240, 2227, 52, 278, "Input"],
Cell[11317, 294, 29175, 786, 1798, "Input"],
Cell[40495, 1082, 4941, 134, 373, "Input"],
Cell[45439, 1218, 29252, 732, 1475, "Input"],
Cell[74694, 1952, 32462, 817, 1456, "Input"],
Cell[107159, 2771, 3737, 88, 183, "Input"],
Cell[110899, 2861, 7167, 150, 411, "Input"],
Cell[118069, 3013, 4299, 107, 373, "Input"],
Cell[122371, 3122, 1803, 50, 166, "Input"],
Cell[124177, 3174, 2434, 58, 165, "Input"],
Cell[126614, 3234, 1878, 50, 145, "Input"],
Cell[128495, 3286, 2062, 55, 149, "Input"],
Cell[130560, 3343, 2031, 53, 146, "Input"],
Cell[132594, 3398, 2050, 54, 151, "Input"],
Cell[134647, 3454, 1859, 52, 147, "Input"],
Cell[136509, 3508, 1918, 53, 146, "Input"],
Cell[138430, 3563, 11785, 254, 867, "Input"],
Cell[CellGroupData[{
Cell[150240, 3821, 529, 11, 34, "Input"],
Cell[150772, 3834, 97094, 1765, 1547, "Output"]
}, Open  ]],
Cell[247881, 5602, 17902, 399, 1342, "Input"],
Cell[265786, 6003, 1932, 44, 254, "Input"],
Cell[267721, 6049, 165223, 3094, 5426, "Input"]
}
]
*)

(* End of internal cache information *)
