(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    144781,       3474]
NotebookOptionsPosition[    142824,       3411]
NotebookOutlinePosition[    143160,       3426]
CellTagsIndexPosition[    143117,       3423]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"(*", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Copyright", " ", "2011", " ", "Victor", " ", 
    RowBox[{"E", ".", " ", "Ambrus"}], "\[IndentingNewLine]", 
    "\[IndentingNewLine]", "This", " ", "program", " ", "is", " ", "free", 
    " ", 
    RowBox[{"software", ":", 
     RowBox[{"you", " ", "can", " ", "redistribute", " ", "it", " ", 
      RowBox[{"and", "/", "or"}], " ", "modify", "\n", "it", " ", "under", 
      " ", "the", " ", "terms", " ", "of", " ", "the", " ", "GNU", " ", 
      "General", " ", "Public", " ", "License", " ", "as", " ", "published", 
      " ", "by", "\n", "the", " ", "Free", " ", "Software", " ", 
      "Foundation"}]}]}], ",", 
   RowBox[{
   "either", " ", "version", " ", "3", " ", "of", " ", "the", " ", 
    "License"}], ",", 
   RowBox[{"or", "\n", 
    RowBox[{"(", 
     RowBox[{"at", " ", "your", " ", "option"}], ")"}], " ", "any", " ", 
    "later", " ", 
    RowBox[{
    "version", ".", "\[IndentingNewLine]", "\[IndentingNewLine]", "This"}], 
    " ", "program", " ", "is", " ", "distributed", " ", "in", " ", "the", " ",
     "hope", " ", "that", " ", "it", " ", "will", " ", "be", " ", "useful"}], 
   ",", 
   RowBox[{
    RowBox[{"but", " ", "WITHOUT", " ", "ANY", " ", "WARRANTY"}], ";", 
    RowBox[{
    "without", " ", "even", " ", "the", " ", "implied", " ", "warranty", " ", 
     "of", "\n", "MERCHANTABILITY", " ", "or", " ", "FITNESS", " ", "FOR", 
     " ", "A", " ", "PARTICULAR", " ", 
     RowBox[{"PURPOSE", ".", "See"}], " ", "the", "\n", "GNU", " ", "General",
      " ", "Public", " ", "License", " ", "for", " ", "more", " ", 
     RowBox[{
     "details", ".", "\[IndentingNewLine]", "\[IndentingNewLine]", "You"}], 
     " ", "should", " ", "have", " ", "received", " ", "a", " ", "copy", " ", 
     "of", " ", "the", " ", "GNU", " ", "General", " ", "Public", " ", 
     "License", "\n", "along", " ", "with", " ", "this", " ", 
     RowBox[{"program", ".", "If"}], " ", "not"}]}], ",", 
   RowBox[{
    RowBox[{"see", "<", 
     RowBox[{"http", ":"}]}], "//", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"www", ".", "gnu", ".", "org"}], "/", "licenses"}], "/"}], ">",
      "."}]}]}], "\[IndentingNewLine]", "*)"}]], "Input",
 CellChangeTimes->{{3.626888532100855*^9, 3.626888619131263*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], ";", " ", 
  RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], ";", " ", 
  RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}], ";", 
  RowBox[{"Needs", "[", "\"\<Parallel`Developer`\>\"", "]"}]}]], "Input",
 CellChangeTimes->{3.504263234614329*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"$MinPrecision", "=", "200"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ParallelTable", "[", 
   RowBox[{"i", ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "$ProcessorCount"}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotcolors", "=", 
   RowBox[{"{", 
    RowBox[{
    "Blue", ",", "Purple", ",", "Red", ",", "Green", ",", "Magenta", ",", 
     "Brown", ",", " ", "Cyan", ",", "Orange", ",", "Gray", ",", "Black"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"perfgoal", "=", "\"\<Speed\>\""}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bstyle", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}], ",", 
     RowBox[{"FontSize", "\[Rule]", "14"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pperp", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"rad", ",", "k", ",", "n"}], "}"}], ",", 
     RowBox[{
      RowBox[{"N", "[", 
       RowBox[{"BesselJZero", "[", 
        RowBox[{"n", ",", "k"}], "]"}], "]"}], "/", "rad"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Emink", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"mass", ",", "pz", ",", "rad", ",", "k", ",", "n"}], "}"}], ",", 
     RowBox[{"Sqrt", "[", 
      RowBox[{
       RowBox[{"mass", "^", "2"}], " ", "+", 
       RowBox[{"pz", "^", "2"}], "+", 
       RowBox[{
        RowBox[{"pperp", "[", 
         RowBox[{"rad", ",", "k", ",", "n"}], "]"}], "^", "2"}]}], "]"}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pmink", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"pz", ",", "rad", ",", "k", ",", "n"}], "}"}], ",", 
      RowBox[{"Sqrt", "[", 
       RowBox[{
        RowBox[{"pz", "^", "2"}], "+", 
        RowBox[{
         RowBox[{"pperp", "[", 
          RowBox[{"rad", ",", "k", ",", "n"}], "]"}], "^", "2"}]}], "]"}]}], 
     "]"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dashing", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"6", ",", "6"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"6", ",", "6", ",", "2", ",", "8"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "8"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"4", ",", "6", ",", "4", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"4", ",", "6", ",", "8", ",", "6"}], "}"}]}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotcolours", "=", 
   RowBox[{"{", 
    RowBox[{
    "Blue", ",", "Purple", ",", "Red", ",", "Black", ",", "Magenta", ",", 
     "Brown", ",", " ", "Cyan", ",", "Orange", ",", "Gray", ",", "Green"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotthick", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Thickness", "\[Rule]", "0.006"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", 
       RowBox[{"Length", "[", "plotcolours", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotstyle", "=", 
   RowBox[{"{", 
    RowBox[{"Thick", ",", 
     RowBox[{"Dashing", "[", 
      RowBox[{"{", 
       RowBox[{"0.03", ",", "0.02"}], "}"}], "]"}], ",", 
     RowBox[{"Dashing", "[", 
      RowBox[{"{", 
       RowBox[{"0.04", ",", "0.02", ",", "0.025", ",", "0.02"}], "}"}], "]"}],
      ",", 
     RowBox[{"Dashing", "[", 
      RowBox[{"{", 
       RowBox[{"0.025", ",", "0.03", ",", "0.04", ",", "0.03"}], "}"}], "]"}],
      ",", "\[IndentingNewLine]", 
     RowBox[{"Dashing", "[", 
      RowBox[{"{", 
       RowBox[{"0.03", ",", "0.04", ",", "0.03", ",", "0.01"}], "}"}], "]"}], 
     ",", 
     RowBox[{"PointSize", "[", "0.05", "]"}], ",", 
     RowBox[{"PointSize", "[", "0.075", "]"}], ",", "Dashed", ",", "Dotted", 
     ",", "DotDashed"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plotstyles", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"plotcolours", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"plotthick", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"AbsoluteDashing", "[", 
         RowBox[{"dashing", "[", 
          RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", 
        RowBox[{"Length", "[", "dashing", "]"}]}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"wpath", "=", 
   RowBox[{
    RowBox[{"FileNameJoin", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"NotebookDirectory", "[", "]"}], ",", "\"\<res\>\"", ",", 
       "\"\<kg\>\""}], "}"}], "]"}], "<>", "\"\</\>\""}]}], ";"}]}], "Input",
 CellChangeTimes->{
  3.504176136306687*^9, {3.504191381758084*^9, 3.504191397539686*^9}, {
   3.504191629758558*^9, 3.504191630443183*^9}, {3.504192041250681*^9, 
   3.504192045512721*^9}, {3.504264962193562*^9, 3.504264982523366*^9}, {
   3.504266561052936*^9, 3.504266561344635*^9}, {3.504451315612232*^9, 
   3.504451325637767*^9}, {3.504451664815993*^9, 3.504451712741481*^9}, {
   3.504451790230051*^9, 3.504451800525991*^9}, {3.504458656776759*^9, 
   3.504458673396756*^9}, {3.504458774665476*^9, 3.504458778321795*^9}, {
   3.504459897512703*^9, 3.504459928102955*^9}, {3.504459984914972*^9, 
   3.504460008004647*^9}, {3.504533952175796*^9, 3.504533953035934*^9}, {
   3.50487319717913*^9, 3.504873467431703*^9}, {3.504878249001317*^9, 
   3.504878251762518*^9}, {3.619362884191931*^9, 3.619362887099681*^9}, {
   3.626883948187274*^9, 3.626883959129917*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"nmax", "=", "6000"}], ";"}]], "Input",
 CellChangeTimes->{{3.62698541315145*^9, 3.626985413508346*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"t00anIyer", ":=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"z", "=", 
          RowBox[{"1", "-", 
           RowBox[{
            RowBox[{"\[Rho]", "^", "2"}], "*", 
            RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"\[Pi]", "^", "2"}], "/", "30"}], "/", 
            RowBox[{"\[Beta]", "^", "4"}]}], "/", 
           RowBox[{"z", "^", "3"}]}], "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"4", "/", "3"}], "-", 
            RowBox[{
             RowBox[{"1", "/", "3"}], "*", "z"}]}], ")"}]}], "+", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"\[CapitalOmega]", "^", "2"}], "/", "36"}], "/", 
            RowBox[{"\[Beta]", "^", "2"}]}], "/", 
           RowBox[{"z", "^", "4"}]}], "*", 
          RowBox[{"(", 
           RowBox[{"6", "-", 
            RowBox[{"5", "*", "z"}]}], ")"}]}]}]}], "]"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"tp0anIyer", ":=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"z", "=", 
          RowBox[{"1", "-", 
           RowBox[{
            RowBox[{"\[Rho]", "^", "2"}], "*", 
            RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"-", "\[Rho]"}], "*", "\[CapitalOmega]", "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", "*", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"Pi", "^", "2"}], "/", "45"}], "/", 
              RowBox[{"\[Beta]", "^", "4"}]}], "/", 
             RowBox[{"z", "^", "3"}]}]}], "+", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"\[CapitalOmega]", "^", "2"}], "/", "9"}], "/", 
             RowBox[{"\[Beta]", "^", "2"}]}], "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"3", "/", "2"}], "/", 
               RowBox[{"z", "^", "4"}]}], "-", 
              RowBox[{
               RowBox[{"1", "/", "2"}], "/", 
               RowBox[{"z", "^", "3"}]}]}], ")"}]}]}], ")"}]}]}], 
       "\[IndentingNewLine]", "]"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"trranIyer", ":=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"z", "=", 
          RowBox[{"1", "-", 
           RowBox[{
            RowBox[{"\[Rho]", "^", "2"}], "*", 
            RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Pi", "^", "2"}], "/", "90"}], "/", 
           RowBox[{"\[Beta]", "^", "4"}]}], "/", 
          RowBox[{"z", "^", "2"}]}], "+", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"\[CapitalOmega]", "^", "2"}], "/", "36"}], "/", 
           RowBox[{"\[Beta]", "^", "2"}]}], "/", 
          RowBox[{"z", "^", "3"}]}]}]}], "\[IndentingNewLine]", "]"}]}], 
     "]"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"tppanIyer", ":=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"z", "=", 
          RowBox[{"1", "-", 
           RowBox[{
            RowBox[{"\[Rho]", "^", "2"}], "*", 
            RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Pi", "^", "2"}], "/", "90"}], "/", 
           RowBox[{"\[Beta]", "^", "4"}]}], "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"4", "/", 
             RowBox[{"z", "^", "3"}]}], "-", 
            RowBox[{"3", "/", 
             RowBox[{"z", "^", "2"}]}]}], ")"}]}], "+", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"\[CapitalOmega]", "^", "2"}], "/", "36"}], "/", 
           RowBox[{"\[Beta]", "^", "2"}]}], "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"6", "/", 
             RowBox[{"z", "^", "4"}]}], "-", 
            RowBox[{"5", "/", 
             RowBox[{"z", "^", "3"}]}]}], ")"}]}]}]}], "\[IndentingNewLine]", 
       "]"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tzzanIyer", ":=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], "}"}],
      ",", "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"z", "=", 
         RowBox[{"1", "-", 
          RowBox[{
           RowBox[{"\[Rho]", "^", "2"}], "*", 
           RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"Pi", "^", "2"}], "/", "90"}], "/", 
          RowBox[{"\[Beta]", "^", "4"}]}], "/", 
         RowBox[{"z", "^", "2"}]}], "+", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"\[CapitalOmega]", "^", "2"}], "/", "36"}], "/", 
          RowBox[{"\[Beta]", "^", "2"}]}], "/", 
         RowBox[{"z", "^", "3"}]}]}]}], "\[IndentingNewLine]", "]"}]}], 
    "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.52952500319435*^9, 3.529525017870299*^9}, {
  3.529579341442961*^9, 3.529579485392384*^9}, {3.618146311692203*^9, 
  3.618146352633433*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"t00anPlanck", ":=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"z", "=", 
          RowBox[{"1", "-", 
           RowBox[{
            RowBox[{"\[Rho]", "^", "2"}], "*", 
            RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"\[Pi]", "^", "2"}], "/", "30"}], "/", 
           RowBox[{"\[Beta]", "^", "4"}]}], "/", 
          RowBox[{"z", "^", "3"}]}], "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"4", "/", "3"}], "-", 
           RowBox[{
            RowBox[{"1", "/", "3"}], "*", "z"}]}], ")"}]}]}], 
       "\[IndentingNewLine]", "]"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"tp0anPlanck", ":=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"z", "=", 
          RowBox[{"1", "-", 
           RowBox[{
            RowBox[{"\[Rho]", "^", "2"}], "*", 
            RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"-", "\[Rho]"}], "*", "\[CapitalOmega]", "*", 
         RowBox[{"(", 
          RowBox[{"2", "*", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"Pi", "^", "2"}], "/", "45"}], "/", 
             RowBox[{"\[Beta]", "^", "4"}]}], "/", 
            RowBox[{"z", "^", "3"}]}]}], ")"}]}]}], "\[IndentingNewLine]", 
       "]"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"trranPlanck", ":=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"z", "=", 
          RowBox[{"1", "-", 
           RowBox[{
            RowBox[{"\[Rho]", "^", "2"}], "*", 
            RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"Pi", "^", "2"}], "/", "90"}], "/", 
          RowBox[{"\[Beta]", "^", "4"}]}], "/", 
         RowBox[{"z", "^", "2"}]}]}], "\[IndentingNewLine]", "]"}]}], "]"}]}],
    ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"tppanPlanck", ":=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"z", "=", 
          RowBox[{"1", "-", 
           RowBox[{
            RowBox[{"\[Rho]", "^", "2"}], "*", 
            RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"Pi", "^", "2"}], "/", "90"}], "/", 
          RowBox[{"\[Beta]", "^", "4"}]}], "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"4", "/", 
            RowBox[{"z", "^", "3"}]}], "-", 
           RowBox[{"3", "/", 
            RowBox[{"z", "^", "2"}]}]}], ")"}]}]}], "\[IndentingNewLine]", 
       "]"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tzzanPlanck", ":=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], "}"}],
      ",", "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"z", "=", 
         RowBox[{"1", "-", 
          RowBox[{
           RowBox[{"\[Rho]", "^", "2"}], "*", 
           RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"Pi", "^", "2"}], "/", "90"}], "/", 
         RowBox[{"\[Beta]", "^", "4"}]}], "/", 
        RowBox[{"z", "^", "2"}]}]}], "\[IndentingNewLine]", "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.526027482591773*^9, 3.526027519485075*^9}, {
   3.529519541018347*^9, 3.529519645415081*^9}, 3.529519820307097*^9, {
   3.529579508783779*^9, 3.529579555475962*^9}, {3.618146370332103*^9, 
   3.618146372956533*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"t00bcasas", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Rho]", ",", "R"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[CurlyEpsilon]", "=", 
          RowBox[{"1", "-", 
           RowBox[{"\[Rho]", "/", "R"}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"1", "/", 
          RowBox[{"\[CurlyEpsilon]", "^", "3"}]}], "/", 
         RowBox[{"(", 
          RowBox[{"720", "*", 
           RowBox[{"Pi", "^", "2"}], "*", 
           RowBox[{"R", "^", "4"}]}], ")"}]}]}], "\[IndentingNewLine]", 
       "]"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"trrbcasas", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Rho]", ",", "R"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[CurlyEpsilon]", "=", 
          RowBox[{"1", "-", 
           RowBox[{"\[Rho]", "/", "R"}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "1"}], "/", 
          RowBox[{"\[CurlyEpsilon]", "^", "2"}]}], "/", 
         RowBox[{"(", 
          RowBox[{"720", "*", 
           RowBox[{"Pi", "^", "2"}], "*", 
           RowBox[{"R", "^", "4"}]}], ")"}]}]}], "\[IndentingNewLine]", 
       "]"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"tppbcasas", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Rho]", ",", "R"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[CurlyEpsilon]", "=", 
          RowBox[{"1", "-", 
           RowBox[{"\[Rho]", "/", "R"}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "2"}], "/", 
          RowBox[{"\[CurlyEpsilon]", "^", "3"}]}], "/", 
         RowBox[{"(", 
          RowBox[{"720", "*", 
           RowBox[{"Pi", "^", "2"}], "*", 
           RowBox[{"R", "^", "4"}]}], ")"}]}]}], "\[IndentingNewLine]", 
       "]"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tzzbcasas", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Rho]", ",", "R"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"t00bcasas", "[", 
      RowBox[{"\[Rho]", ",", "R"}], "]"}]}], "\[IndentingNewLine]", "]"}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{
  3.526302175191657*^9, {3.529519674885453*^9, 3.529519817504686*^9}, {
   3.529579597444271*^9, 3.529579674618065*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"t00b", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]", ",", 
        "R", ",", "l", ",", "m", ",", "k"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"q", "=", 
           RowBox[{
            RowBox[{"BesselJZero", "[", 
             RowBox[{"m", ",", "l"}], "]"}], "/", "R"}]}], ",", "e", ",", 
          "et", ",", "ew", ",", "f"}], "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"e", "=", 
          RowBox[{"Sqrt", "[", 
           RowBox[{
            RowBox[{"\[Mu]", "^", "2"}], "+", 
            RowBox[{"k", "^", "2"}], "+", 
            RowBox[{"q", "^", "2"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"et", "=", 
          RowBox[{"e", "-", 
           RowBox[{"\[CapitalOmega]", "*", "m"}]}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"ew", "=", 
          RowBox[{"e", "+", 
           RowBox[{"\[CapitalOmega]", "*", "m"}]}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"f", "=", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"m", ">", "0"}], ",", "1", ",", 
            RowBox[{"1", "/", "2"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"f", "*", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"1", "/", "6"}], "/", 
             RowBox[{"\[Pi]", "^", "2"}]}], "/", "e"}], "/", 
           RowBox[{"R", "^", "2"}]}], "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"1", "/", 
              RowBox[{
               RowBox[{"BesselJ", "[", 
                RowBox[{
                 RowBox[{"m", "+", "1"}], ",", 
                 RowBox[{"BesselJZero", "[", 
                  RowBox[{"m", ",", "l"}], "]"}]}], "]"}], "^", "2"}]}], "/", 
             
             RowBox[{"(", 
              RowBox[{
               RowBox[{"E", "^", 
                RowBox[{"(", 
                 RowBox[{"\[Beta]", "*", "et"}], ")"}]}], "-", "1"}], ")"}]}],
             "+", 
            RowBox[{
             RowBox[{"1", "/", 
              RowBox[{
               RowBox[{"BesselJ", "[", 
                RowBox[{
                 RowBox[{"m", "-", "1"}], ",", 
                 RowBox[{"BesselJZero", "[", 
                  RowBox[{"m", ",", "l"}], "]"}]}], "]"}], "^", "2"}]}], "/", 
             
             RowBox[{"(", 
              RowBox[{
               RowBox[{"E", "^", 
                RowBox[{"(", 
                 RowBox[{"\[Beta]", "*", "ew"}], ")"}]}], "-", "1"}], 
              ")"}]}]}], ")"}], "\[IndentingNewLine]", "*", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"\[Rho]", ">", "0"}], ",", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"6", "*", 
                  RowBox[{"e", "^", "2"}]}], "+", 
                 RowBox[{
                  RowBox[{"m", "^", "2"}], "/", 
                  RowBox[{"\[Rho]", "^", "2"}]}], "-", 
                 RowBox[{"q", "^", "2"}]}], ")"}], "*", 
               RowBox[{
                RowBox[{"BesselJ", "[", 
                 RowBox[{"m", ",", 
                  RowBox[{"q", "*", "\[Rho]"}]}], "]"}], "^", "2"}]}], "+", 
              RowBox[{
               RowBox[{"q", "^", "2"}], "*", 
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{"Derivative", "[", 
                   RowBox[{"0", ",", "1"}], "]"}], "[", "BesselJ", "]"}], "[", 
                 RowBox[{"m", ",", 
                  RowBox[{"q", "*", "\[Rho]"}]}], "]"}], "^", "2"}]}]}], 
             ")"}], "\[IndentingNewLine]", ",", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"m", ">", "1"}], ",", "0", ",", 
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"m", ">", "0"}], ",", 
                RowBox[{
                 RowBox[{"q", "^", "2"}], "/", "2"}], ",", 
                RowBox[{
                 RowBox[{"6", 
                  RowBox[{"e", "^", "2"}]}], "-", 
                 RowBox[{"q", "^", "2"}]}]}], "]"}]}], "]"}]}], "]"}]}]}]}], 
       "\[IndentingNewLine]", "]"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"trrb", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]", ",", 
        "R", ",", "l", ",", "m", ",", "k"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"q", "=", 
           RowBox[{
            RowBox[{"BesselJZero", "[", 
             RowBox[{"m", ",", "l"}], "]"}], "/", "R"}]}], ",", "e", ",", 
          "et", ",", "ew", ",", "f"}], "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"e", "=", 
          RowBox[{"Sqrt", "[", 
           RowBox[{
            RowBox[{"\[Mu]", "^", "2"}], "+", 
            RowBox[{"k", "^", "2"}], "+", 
            RowBox[{"q", "^", "2"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"et", "=", 
          RowBox[{"e", "-", 
           RowBox[{"\[CapitalOmega]", "*", "m"}]}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"ew", "=", 
          RowBox[{"e", "+", 
           RowBox[{"\[CapitalOmega]", "*", "m"}]}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"f", "=", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"m", ">", "0"}], ",", "1", ",", 
            RowBox[{"1", "/", "2"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"f", "*", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"1", "/", "6"}], "/", 
             RowBox[{"\[Pi]", "^", "2"}]}], "/", "e"}], "/", 
           RowBox[{"R", "^", "2"}]}], "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"1", "/", 
              RowBox[{
               RowBox[{"BesselJ", "[", 
                RowBox[{
                 RowBox[{"m", "+", "1"}], ",", 
                 RowBox[{"BesselJZero", "[", 
                  RowBox[{"m", ",", "l"}], "]"}]}], "]"}], "^", "2"}]}], "/", 
             
             RowBox[{"(", 
              RowBox[{
               RowBox[{"E", "^", 
                RowBox[{"(", 
                 RowBox[{"\[Beta]", "*", "et"}], ")"}]}], "-", "1"}], ")"}]}],
             "+", 
            RowBox[{
             RowBox[{"1", "/", 
              RowBox[{
               RowBox[{"BesselJ", "[", 
                RowBox[{
                 RowBox[{"m", "-", "1"}], ",", 
                 RowBox[{"BesselJZero", "[", 
                  RowBox[{"m", ",", "l"}], "]"}]}], "]"}], "^", "2"}]}], "/", 
             
             RowBox[{"(", 
              RowBox[{
               RowBox[{"E", "^", 
                RowBox[{"(", 
                 RowBox[{"\[Beta]", "*", "ew"}], ")"}]}], "-", "1"}], 
              ")"}]}]}], ")"}], "\[IndentingNewLine]", "*", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"\[Rho]", ">", "0"}], ",", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "3"}], "*", 
                  RowBox[{
                   RowBox[{"m", "^", "2"}], "/", 
                   RowBox[{"\[Rho]", "^", "2"}]}]}], "+", 
                 RowBox[{"3", "*", 
                  RowBox[{"q", "^", "2"}]}]}], ")"}], "*", 
               RowBox[{
                RowBox[{"BesselJ", "[", 
                 RowBox[{"m", ",", 
                  RowBox[{"q", "*", "\[Rho]"}]}], "]"}], "^", "2"}]}], "+", 
              RowBox[{"2", "*", 
               RowBox[{"q", "/", "\[Rho]"}], "*", 
               RowBox[{"BesselJ", "[", 
                RowBox[{"m", ",", 
                 RowBox[{"q", "*", "\[Rho]"}]}], "]"}], "*", 
               RowBox[{
                RowBox[{
                 RowBox[{"Derivative", "[", 
                  RowBox[{"0", ",", "1"}], "]"}], "[", "BesselJ", "]"}], "[", 
                
                RowBox[{"m", ",", 
                 RowBox[{"q", "*", "\[Rho]"}]}], "]"}]}], "+", 
              RowBox[{"3", "*", 
               RowBox[{"q", "^", "2"}], "*", 
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{"Derivative", "[", 
                   RowBox[{"0", ",", "1"}], "]"}], "[", "BesselJ", "]"}], "[", 
                 RowBox[{"m", ",", 
                  RowBox[{"q", "*", "\[Rho]"}]}], "]"}], "^", "2"}]}]}], 
             ")"}], ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"m", ">", "1"}], ",", "0", ",", 
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"m", ">", "0"}], ",", 
                RowBox[{
                 RowBox[{"q", "^", "2"}], "/", "2"}], ",", 
                RowBox[{"2", "*", 
                 RowBox[{"q", "^", "2"}]}]}], "]"}]}], "]"}]}], "]"}]}]}]}], 
       "\[IndentingNewLine]", "]"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tzzb", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]", ",", 
       "R", ",", "l", ",", "m", ",", "k"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"q", "=", 
          RowBox[{
           RowBox[{"BesselJZero", "[", 
            RowBox[{"m", ",", "l"}], "]"}], "/", "R"}]}], ",", "e", ",", "et",
          ",", "ew", ",", "f"}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"e", "=", 
         RowBox[{"Sqrt", "[", 
          RowBox[{
           RowBox[{"\[Mu]", "^", "2"}], "+", 
           RowBox[{"k", "^", "2"}], "+", 
           RowBox[{"q", "^", "2"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"et", "=", 
         RowBox[{"e", "-", 
          RowBox[{"\[CapitalOmega]", "*", "m"}]}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"ew", "=", 
         RowBox[{"e", "+", 
          RowBox[{"\[CapitalOmega]", "*", "m"}]}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"f", "=", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"m", ">", "0"}], ",", "1", ",", 
           RowBox[{"1", "/", "2"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"f", "*", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"1", "/", "6"}], "/", 
            RowBox[{"\[Pi]", "^", "2"}]}], "/", "e"}], "/", 
          RowBox[{"R", "^", "2"}]}], "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"1", "/", 
             RowBox[{
              RowBox[{"BesselJ", "[", 
               RowBox[{
                RowBox[{"m", "+", "1"}], ",", 
                RowBox[{"BesselJZero", "[", 
                 RowBox[{"m", ",", "l"}], "]"}]}], "]"}], "^", "2"}]}], "/", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"E", "^", 
               RowBox[{"(", 
                RowBox[{"\[Beta]", "*", "et"}], ")"}]}], "-", "1"}], ")"}]}], 
           "+", 
           RowBox[{
            RowBox[{"1", "/", 
             RowBox[{
              RowBox[{"BesselJ", "[", 
               RowBox[{
                RowBox[{"m", "-", "1"}], ",", 
                RowBox[{"BesselJZero", "[", 
                 RowBox[{"m", ",", "l"}], "]"}]}], "]"}], "^", "2"}]}], "/", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"E", "^", 
               RowBox[{"(", 
                RowBox[{"\[Beta]", "*", "ew"}], ")"}]}], "-", "1"}], 
             ")"}]}]}], ")"}], "\[IndentingNewLine]", "*", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"\[Rho]", ">", "0"}], ",", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"6", "*", 
                 RowBox[{"k", "^", "2"}]}], "-", 
                RowBox[{
                 RowBox[{"m", "^", "2"}], "/", 
                 RowBox[{"\[Rho]", "^", "2"}]}], "+", 
                RowBox[{"q", "^", "2"}]}], ")"}], "*", 
              RowBox[{
               RowBox[{"BesselJ", "[", 
                RowBox[{"m", ",", 
                 RowBox[{"q", "*", "\[Rho]"}]}], "]"}], "^", "2"}]}], "-", 
             RowBox[{
              RowBox[{"q", "^", "2"}], "*", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"Derivative", "[", 
                  RowBox[{"0", ",", "1"}], "]"}], "[", "BesselJ", "]"}], "[", 
                
                RowBox[{"m", ",", 
                 RowBox[{"q", "*", "\[Rho]"}]}], "]"}], "^", "2"}]}]}], ")"}],
            ",", "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"m", ">", "1"}], ",", "0", ",", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"m", ">", "0"}], ",", 
               RowBox[{
                RowBox[{"-", 
                 RowBox[{"q", "^", "2"}]}], "/", "2"}], ",", 
               RowBox[{
                RowBox[{"6", 
                 RowBox[{"k", "^", "2"}]}], "+", 
                RowBox[{"q", "^", "2"}]}]}], "]"}]}], "]"}]}], "]"}]}]}]}], 
      "\[IndentingNewLine]", "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.529522655189512*^9, 3.529522684759437*^9}, {
   3.529522735599304*^9, 3.529522872962419*^9}, {3.52952293384722*^9, 
   3.529522940270568*^9}, {3.529523027055719*^9, 3.529523031278657*^9}, {
   3.529523162960686*^9, 3.529523189424151*^9}, {3.52952358551574*^9, 
   3.52952358578846*^9}, {3.529523769558318*^9, 3.529524094667763*^9}, {
   3.529524125269694*^9, 3.529524130436853*^9}, {3.529531313889864*^9, 
   3.529531314677658*^9}, {3.52953134587826*^9, 3.529531441284258*^9}, {
   3.52953162709132*^9, 3.529531714362158*^9}, {3.5295796971053*^9, 
   3.529579798384568*^9}, {3.529579863754586*^9, 3.529580136666897*^9}, {
   3.529580168068481*^9, 3.529580175912931*^9}, {3.529580217969201*^9, 
   3.529580435164697*^9}, {3.529580508951954*^9, 3.529580582848722*^9}, {
   3.529580701416013*^9, 3.529580711394491*^9}, {3.618152991856643*^9, 
   3.618152996024456*^9}, {3.618153057011201*^9, 3.618153085436138*^9}, 
   3.618153140351018*^9, {3.618153174654058*^9, 3.618153179261896*^9}, {
   3.619363075980099*^9, 3.61936312263153*^9}, 3.619363165089049*^9, {
   3.619363226887788*^9, 3.619363254290133*^9}, {3.619363463286801*^9, 
   3.619363535016617*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"computeTmunu", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "func", ",", "beta", ",", "mass", ",", "omega", ",", "rho", ",", 
        "rad"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "n", ",", "ores", ",", "result", ",", "maxr", ",", "cr", ",", "lr", 
          ",", 
          RowBox[{"ret", "=", 
           RowBox[{"{", "}"}]}], ",", "t0", ",", "i", ",", "sgn"}], "}"}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"t0", "=", 
          RowBox[{"AbsoluteTime", "[", "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"result", "=", "0.0"}], ";", "\[IndentingNewLine]", 
         RowBox[{"lr", "=", 
          RowBox[{"-", "1"}]}], ";", 
         RowBox[{"cr", "=", "0"}], ";", 
         RowBox[{"maxr", "=", "0"}], ";", "\[IndentingNewLine]", 
         RowBox[{"sgn", "=", "1"}], ";", "\[IndentingNewLine]", 
         RowBox[{"For", "[", 
          RowBox[{
           RowBox[{"n", "=", "0"}], ",", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"cr", ">", "lr"}], "||", 
                 RowBox[{"cr", "<", "0"}]}], ")"}], "||", 
               RowBox[{"cr", ">", 
                RowBox[{"maxr", "/", "20"}]}]}], ")"}], "&&", 
             RowBox[{"n", "<", "nmax"}]}], "||", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"sgn", "*", "result"}], "<", "0"}], "&&", 
              RowBox[{
               RowBox[{"cr", "/", "result"}], ">", 
               RowBox[{"10", "^", 
                RowBox[{"(", 
                 RowBox[{"-", "3"}], ")"}]}]}]}], ")"}]}], ",", 
           RowBox[{"n", "=", 
            RowBox[{"n", "+", "$ProcessorCount"}]}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"lr", "=", "cr"}], ";", "\[IndentingNewLine]", 
            RowBox[{"cr", "=", 
             RowBox[{"ParallelTable", "[", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"Module", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"k", ",", "max", ",", "new", ",", "res"}], "}"}], 
                 ",", "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"res", "=", 
                   RowBox[{"new", "=", "0.0"}]}], ";", 
                  RowBox[{"max", "=", 
                   RowBox[{"-", "1"}]}], ";", "\[IndentingNewLine]", 
                  RowBox[{"For", "[", 
                   RowBox[{
                    RowBox[{"k", "=", "1"}], ",", 
                    RowBox[{
                    RowBox[{"Abs", "[", "new", "]"}], ">", 
                    RowBox[{"max", "*", 
                    RowBox[{"10", "^", 
                    RowBox[{"(", 
                    RowBox[{"-", "3"}], ")"}]}]}]}], ",", 
                    RowBox[{"k", "++"}], ",", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"new", "=", 
                    RowBox[{"Quiet", "[", 
                    RowBox[{"NIntegrate", "[", 
                    RowBox[{
                    RowBox[{"func", "[", 
                    RowBox[{
                    "beta", ",", "mass", ",", "omega", ",", "rho", ",", "rad",
                     ",", "k", ",", "nn", ",", "pz"}], "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"pz", ",", "0", ",", "Infinity"}], "}"}]}], "]"}],
                     "]"}]}], ";", "\[IndentingNewLine]", 
                    RowBox[{"res", "=", 
                    RowBox[{"res", "+", "new"}]}], ";", "\[IndentingNewLine]", 
                    RowBox[{"max", "=", 
                    RowBox[{"Max", "[", 
                    RowBox[{"max", ",", 
                    RowBox[{"Abs", "[", "new", "]"}]}], "]"}]}], ";"}]}], 
                   "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
                  "res"}]}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"nn", ",", "n", ",", 
                 RowBox[{"n", "+", "$ProcessorCount", "-", "1"}]}], "}"}]}], 
              "]"}]}], ";", "\[IndentingNewLine]", 
            RowBox[{"maxr", "=", 
             RowBox[{"Max", "[", 
              RowBox[{
               RowBox[{"Max", "[", 
                RowBox[{"Abs", "[", "cr", "]"}], "]"}], ",", "maxr"}], 
              "]"}]}], ";", "\[IndentingNewLine]", 
            RowBox[{"ret", "=", 
             RowBox[{"Join", "[", 
              RowBox[{"ret", ",", "cr"}], "]"}]}], ";", "\[IndentingNewLine]", 
            RowBox[{"result", "=", 
             RowBox[{"result", "+", 
              RowBox[{"Sum", "[", 
               RowBox[{
                RowBox[{"cr", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", 
                  RowBox[{"Length", "[", "cr", "]"}]}], "}"}]}], "]"}]}]}], 
            ";", "\[IndentingNewLine]", 
            RowBox[{"sgn", "=", 
             RowBox[{"Sign", "[", 
              RowBox[{"Last", "[", "cr", "]"}], "]"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"cr", "=", 
             RowBox[{"Max", "[", 
              RowBox[{"Abs", "[", "cr", "]"}], "]"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"result", "\[LessEqual]", "0"}], ",", "Break"}], "]"}], 
            ";"}]}], "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"Print", "[", 
          RowBox[{
          "\"\<\[CapitalOmega]=\>\"", ",", "omega", ",", "\"\<,\[Mu]=\>\"", 
           ",", "mass", ",", "\"\<,\[Beta]=\>\"", ",", "beta", ",", 
           "\"\<,\[Rho]=\>\"", ",", "rho", ",", " ", "\"\<; Duration=\>\"", 
           ",", 
           RowBox[{"N", "[", 
            RowBox[{
             RowBox[{"AbsoluteTime", "[", "]"}], "-", "t0"}], "]"}], ",", 
           "\"\<s; Finish at: \>\"", ",", 
           RowBox[{"DateString", "[", "]"}], ",", "\"\<; Max m=\>\"", ",", 
           "n"}], "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"ret", "=", 
          RowBox[{"Append", "[", 
           RowBox[{"ret", ",", "result"}], "]"}]}], ";", 
         "\[IndentingNewLine]", "ret"}]}], "\[IndentingNewLine]", "]"}]}], 
     "]"}]}], ";"}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.504453659108515*^9, 3.504453705626005*^9}, {
   3.504453955576821*^9, 3.504453968205883*^9}, {3.504454086661339*^9, 
   3.504454110940482*^9}, 3.504454174762897*^9, {3.504455183074236*^9, 
   3.504455185647947*^9}, {3.504455261943069*^9, 3.504455262583269*^9}, {
   3.504455313706875*^9, 3.504455319565815*^9}, {3.504456183393619*^9, 
   3.504456191735155*^9}, {3.504456226149916*^9, 3.504456232396694*^9}, {
   3.504458701914005*^9, 3.504458712537495*^9}, {3.504458810155292*^9, 
   3.504458818618913*^9}, 3.50445941087934*^9, {3.504459492367679*^9, 
   3.504459524918368*^9}, {3.504459598731517*^9, 3.504459687086669*^9}, {
   3.50446003288669*^9, 3.504460036419434*^9}, {3.504460149127042*^9, 
   3.504460168810973*^9}, {3.504460202533664*^9, 3.504460204009265*^9}, {
   3.504460245387205*^9, 3.50446029361614*^9}, {3.504516436687496*^9, 
   3.504516460002637*^9}, {3.504523814524035*^9, 3.504523845592331*^9}, 
   3.50453398502678*^9, {3.504534282036648*^9, 3.504534289028413*^9}, {
   3.504878038050307*^9, 3.504878039059266*^9}, {3.504878105920627*^9, 
   3.504878155190198*^9}, {3.504878232040351*^9, 3.504878233240452*^9}, {
   3.504887999072738*^9, 3.504888054884174*^9}, {3.504950070975487*^9, 
   3.504950212613061*^9}, {3.504950668094463*^9, 3.504950670591876*^9}, {
   3.504952944444305*^9, 3.5049529548972*^9}, {3.50495726657615*^9, 
   3.504957295852375*^9}, {3.504957328929578*^9, 3.50495733432636*^9}, {
   3.504957371170973*^9, 3.504957391318873*^9}, {3.504957911620973*^9, 
   3.504957912292856*^9}, {3.504960287444993*^9, 3.5049602911511*^9}, {
   3.504960415950723*^9, 3.504960420632735*^9}, 3.504971723148538*^9, {
   3.51281908959372*^9, 3.512819090493286*^9}, 3.512819302872019*^9, 
   3.512819466363414*^9, {3.526027949836195*^9, 3.526027979007668*^9}, {
   3.526028106915794*^9, 3.526028203516936*^9}, {3.526028255150197*^9, 
   3.526028260973906*^9}, {3.526108161943913*^9, 3.526108176343525*^9}, {
   3.526109013594036*^9, 3.526109022851085*^9}, {3.526109066993817*^9, 
   3.526109067626514*^9}, {3.526274278054777*^9, 3.526274306428351*^9}, {
   3.529523373408087*^9, 3.529523410714387*^9}, {3.529529313767191*^9, 
   3.529529372770558*^9}, {3.529529530662451*^9, 3.529529549569001*^9}, 
   3.529529581942258*^9, {3.626985495072652*^9, 3.626985587509031*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"computeT00b", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]", ",", 
       "R"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"computeTmunu", "[", 
      RowBox[{
      "t00b", ",", "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", 
       "\[Rho]", ",", "R"}], "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"computeTrrb", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]", ",", 
       "R"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"computeTmunu", "[", 
      RowBox[{
      "trrb", ",", "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", 
       "\[Rho]", ",", "R"}], "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"computeTzzb", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]", ",", 
       "R"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"computeTmunu", "[", 
      RowBox[{
      "tzzb", ",", "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", 
       "\[Rho]", ",", "R"}], "]"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.504453991018836*^9, 3.504454035591245*^9}, {
   3.504454605639556*^9, 3.504454675174961*^9}, {3.504458725024244*^9, 
   3.504458743958998*^9}, {3.504458908895797*^9, 3.504458910375813*^9}, {
   3.50446004232069*^9, 3.504460059767845*^9}, {3.504529748953355*^9, 
   3.504529813246923*^9}, {3.504531280305743*^9, 3.504531395259324*^9}, 
   3.504531686873219*^9, {3.504532441945132*^9, 3.504532448220233*^9}, {
   3.504532596474926*^9, 3.504532597094514*^9}, {3.504533987466067*^9, 
   3.50453399259168*^9}, {3.504950263306213*^9, 3.504950339467251*^9}, {
   3.505032375426041*^9, 3.505032378533093*^9}, {3.505032808863511*^9, 
   3.50503286548605*^9}, {3.506344009478917*^9, 3.506344050261119*^9}, {
   3.529531724196003*^9, 3.529531831477789*^9}, {3.529580608761478*^9, 
   3.529580691418509*^9}, {3.529580771250473*^9, 3.529580772233617*^9}, {
   3.618152962925696*^9, 3.618152981318959*^9}, {3.618153189521778*^9, 
   3.618153200236011*^9}, {3.619363597659951*^9, 3.619363610698993*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"nmax", "=", "1600"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"omega", "=", "1.0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"masses", "=", 
   RowBox[{"{", 
    RowBox[{"0.0", ",", "2.0"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"temps", "=", 
   RowBox[{"{", 
    RowBox[{"0.5", ",", "0.8", ",", "1.0", ",", "1.25"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rad", "=", "0.5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rhos", "=", 
   RowBox[{"{", 
    RowBox[{
    "0.0", ",", "0.05", ",", "0.1", ",", "0.15", ",", "0.2", ",", "0.25", ",",
      "0.3", ",", "0.35", ",", "0.4", ",", "0.425", ",", "0.45", ",", "0.46", 
     ",", "0.47", ",", "0.475", ",", "0.48", ",", "0.485", ",", "0.49", ",", 
     "0.495", ",", "0.5"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rad", "=", "1.0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rhos", "=", 
    RowBox[{"{", 
     RowBox[{
     "0.0", ",", "0.1", ",", "0.2", ",", "0.3", ",", "0.4", ",", "0.5", ",", 
      "0.6", ",", "0.7", ",", "0.8", ",", "0.85", ",", "0.9", ",", "0.925", 
      ",", "0.95", ",", "0.965", ",", "0.975", ",", "0.985", ",", "1.0"}], 
     "}"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nm", "=", 
   RowBox[{"Length", "[", "masses", "]"}]}], ";", 
  RowBox[{"nt", "=", 
   RowBox[{"Length", "[", "temps", "]"}]}], ";", 
  RowBox[{"nr", "=", 
   RowBox[{"Length", "[", "rhos", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"betas", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"1.0", "/", 
       RowBox[{"temps", "[", 
        RowBox[{"[", "it", "]"}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"it", ",", "nt"}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sappend", "=", 
   RowBox[{"\"\<rad\>\"", "<>", 
    RowBox[{"ToString", "[", "rad", "]"}], "<>", "\"\<kg.dat\>\""}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sappb", "=", "\"\<\>\""}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", "i", "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "\[LessEqual]", "nt"}], ",", 
      RowBox[{"i", "++"}], ",", 
      RowBox[{"sappb", "=", 
       RowBox[{"sappb", "<>", "\"\<b\>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{"betas", "[", 
          RowBox[{"[", "i", "]"}], "]"}], "]"}]}]}]}], "]"}], ";"}]}], 
  "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sappb", "=", 
    RowBox[{"sappb", "<>", "sappend"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"out", "=", 
   RowBox[{"OpenWrite", "[", 
    RowBox[{"\"\<masses\>\"", "<>", "sappend"}], "]"}]}], ";", 
  RowBox[{"Put", "[", 
   RowBox[{"masses", ",", "out"}], "]"}], ";", 
  RowBox[{"Close", "[", 
   RowBox[{"\"\<masses\>\"", "<>", "sappend"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"out", "=", 
   RowBox[{"OpenWrite", "[", 
    RowBox[{"\"\<betas\>\"", "<>", "sappend"}], "]"}]}], ";", 
  RowBox[{"Put", "[", 
   RowBox[{"betas", ",", "out"}], "]"}], ";", 
  RowBox[{"Close", "[", 
   RowBox[{"\"\<betas\>\"", "<>", "sappend"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"out", "=", 
   RowBox[{"OpenWrite", "[", 
    RowBox[{"\"\<rhos\>\"", "<>", "sappend"}], "]"}]}], ";", 
  RowBox[{"Put", "[", 
   RowBox[{"rhos", ",", "out"}], "]"}], ";", 
  RowBox[{"Close", "[", 
   RowBox[{"\"\<rhos\>\"", "<>", "sappend"}], "]"}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.5044598755649*^9, 3.504459875920954*^9}, {
   3.504516292637509*^9, 3.504516293910814*^9}, {3.504524176279903*^9, 
   3.504524213115816*^9}, {3.50452471555106*^9, 3.504524721363335*^9}, {
   3.504952391706516*^9, 3.504952445241762*^9}, {3.504952759342653*^9, 
   3.504952767102261*^9}, {3.504971509355265*^9, 3.504971599360907*^9}, {
   3.504972280208801*^9, 3.504972307336253*^9}, {3.505034324099978*^9, 
   3.505034346955612*^9}, {3.505049552851824*^9, 3.505049622627054*^9}, {
   3.50504967400732*^9, 3.505049783975122*^9}, {3.505051644782796*^9, 
   3.50505165366038*^9}, {3.505055770872496*^9, 3.505055799192704*^9}, {
   3.506334909332876*^9, 3.506334919897219*^9}, {3.506344067632742*^9, 
   3.506344124848491*^9}, {3.506355397739258*^9, 3.506355425472557*^9}, {
   3.506517148589554*^9, 3.506517195534228*^9}, {3.506517246693076*^9, 
   3.506517293936154*^9}, {3.506517330890719*^9, 3.506517336696148*^9}, {
   3.506517369432126*^9, 3.506517387789508*^9}, {3.506517456093653*^9, 
   3.506517479937309*^9}, {3.506526350244071*^9, 3.506526360195514*^9}, {
   3.508145802225027*^9, 3.508145804306721*^9}, {3.512819096302584*^9, 
   3.512819096613215*^9}, {3.512819160584679*^9, 3.512819167116665*^9}, {
   3.512819202619488*^9, 3.512819203640395*^9}, {3.512819347019837*^9, 
   3.512819435926911*^9}, {3.526027568187917*^9, 3.526027588163558*^9}, {
   3.526108133032519*^9, 3.526108136147478*^9}, {3.529530649914138*^9, 
   3.529530678873104*^9}, {3.529580730091955*^9, 3.529580733329798*^9}, {
   3.529583969736936*^9, 3.529583970686443*^9}, {3.619363628492084*^9, 
   3.619363634496249*^9}, 3.619364784456299*^9, {3.626883980573048*^9, 
   3.62688398166163*^9}, {3.626886183885933*^9, 3.62688619248778*^9}}],

Cell[BoxData[
 RowBox[{"reportplot", ":=", 
  RowBox[{"Function", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"func", ",", "funcan", ",", "name"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"listplots", ",", "listplotsln", ",", "nt", ",", "nr"}], "}"}],
       ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"nt", "=", 
        RowBox[{"Length", "[", 
         RowBox[{"func", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"nr", "=", 
        RowBox[{"Length", "[", 
         RowBox[{"func", "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"listplots", "=", "\[IndentingNewLine]", 
        RowBox[{"Join", "[", 
         RowBox[{
          RowBox[{"Table", "[", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"ListPlot", "[", 
             RowBox[{
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"rhos", "[", 
                   RowBox[{"[", "i", "]"}], "]"}], ",", 
                  RowBox[{"Log", "[", 
                   RowBox[{"Abs", "[", 
                    RowBox[{"func", "[", 
                    RowBox[{"[", 
                    RowBox[{"1", ",", "it", ",", "i"}], "]"}], "]"}], "]"}], 
                   "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", "nr"}], "}"}]}], "]"}], 
              "\[IndentingNewLine]", ",", 
              RowBox[{"Joined", "\[Rule]", "True"}], "\[IndentingNewLine]", 
              ",", 
              RowBox[{"AxesOrigin", "\[Rule]", 
               RowBox[{"{", "0", "}"}]}], "\[IndentingNewLine]", ",", 
              RowBox[{"PlotStyle", "\[Rule]", 
               RowBox[{"plotstyles", "[", 
                RowBox[{"[", "it", "]"}], "]"}]}]}], "\[IndentingNewLine]", 
             "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"it", ",", "nt"}], "}"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"ListPlot", "[", 
             RowBox[{
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"rhos", "[", 
                   RowBox[{"[", "ir", "]"}], "]"}], ",", 
                  RowBox[{"Log", "[", 
                   RowBox[{"Abs", "[", 
                    RowBox[{"funcan", "[", 
                    RowBox[{
                    RowBox[{"betas", "[", 
                    RowBox[{"[", "it", "]"}], "]"}], ",", "0.0", ",", "1.0", 
                    ",", 
                    RowBox[{"rhos", "[", 
                    RowBox[{"[", "ir", "]"}], "]"}]}], "]"}], "]"}], "]"}]}], 
                 "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"ir", ",", "nr"}], "}"}]}], "]"}], ",", 
              RowBox[{"Joined", "\[Rule]", "True"}], ",", 
              RowBox[{"PlotStyle", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Thickness", "\[Rule]", "0.004"}], ",", "Black"}], 
                "}"}]}], ",", 
              RowBox[{"PlotRange", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"0", ",", "rad"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"Min", "[", 
                    RowBox[{"Log", "[", 
                    RowBox[{"Abs", "[", "func", "]"}], "]"}], "]"}], ",", 
                   RowBox[{"Max", "[", 
                    RowBox[{"Log", "[", 
                    RowBox[{"Abs", "[", "func", "]"}], "]"}], "]"}]}], 
                  "}"}]}], "}"}]}]}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"it", ",", "nt"}], "}"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{"ListPlot", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"rad", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"rad", ",", "\[IndentingNewLine]", 
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"Max", "[", 
                    RowBox[{"Log", "[", 
                    RowBox[{"Abs", "[", "func", "]"}], "]"}], "]"}], "<", 
                    "0"}], ",", 
                   RowBox[{"Min", "[", 
                    RowBox[{"Log", "[", 
                    RowBox[{"Abs", "[", "func", "]"}], "]"}], "]"}], ",", 
                   RowBox[{"Max", "[", 
                    RowBox[{"Log", "[", 
                    RowBox[{"Abs", "[", "func", "]"}], "]"}], "]"}]}], 
                  "]"}]}], "}"}]}], "}"}], ",", 
             RowBox[{"Joined", "\[Rule]", "True"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Thickness", "\[Rule]", "0.004"}], ",", "Gray"}], 
               "}"}]}]}], "]"}], "}"}]}], "\[IndentingNewLine]", "]"}]}], ";",
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"ShowLegend", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Show", "[", 
          RowBox[{"listplots", "\[IndentingNewLine]", ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"All", ",", "All"}], "}"}]}], "\[IndentingNewLine]", ",", 
           RowBox[{"AxesLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<\[Rho]\[CapitalOmega]\>\"", ",", "name"}], "}"}]}], 
           "\[IndentingNewLine]", ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"FontSize", "\[Rule]", "22"}], "}"}]}], 
           "\[IndentingNewLine]", ",", 
           RowBox[{"ImageSize", "\[Rule]", "Large"}], "\[IndentingNewLine]", 
           ",", 
           RowBox[{"AxesOrigin", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}]}], "\[IndentingNewLine]", ",", 
           RowBox[{"BaseStyle", "\[Rule]", "bstyle"}]}], 
          "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Join", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Graphics", "[", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"Thickness", "\[Rule]", "0.05"}], ",", "Black", 
                   ",", 
                   RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
                 "]"}], ",", 
                RowBox[{"Text", "[", 
                 RowBox[{"Style", "[", 
                  RowBox[{
                  "\"\<Planck\>\"", ",", "Black", ",", "Bold", ",", "22"}], 
                  "]"}], "]"}]}], "}"}], "}"}], ",", "\[IndentingNewLine]", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Graphics", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Thickness", "\[Rule]", "0.08"}], ",", 
                    RowBox[{"plotstyles", "[", 
                    RowBox[{"[", 
                    RowBox[{"it", ",", "1"}], "]"}], "]"}], ",", 
                    RowBox[{"plotstyles", "[", 
                    RowBox[{"[", 
                    RowBox[{"it", ",", "3"}], "]"}], "]"}], ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
                  "]"}], ",", 
                 RowBox[{"Text", "[", 
                  RowBox[{"Style", "[", 
                   RowBox[{
                    RowBox[{"\"\<\[Beta]\[CapitalOmega] = \>\"", "<>", 
                    RowBox[{"ToString", "[", 
                    RowBox[{"betas", "[", 
                    RowBox[{"[", "it", "]"}], "]"}], "]"}]}], ",", "Bold", 
                    ",", "Black", ",", "22"}], "]"}], "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"it", ",", "nt"}], "}"}]}], "]"}]}], "]"}], 
           "\[IndentingNewLine]", ",", 
           RowBox[{"LegendShadow", "\[Rule]", "None"}], "\[IndentingNewLine]",
            ",", 
           RowBox[{"LegendPosition", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "0.72"}], ",", "0.0"}], "}"}]}], 
           "\[IndentingNewLine]", ",", 
           RowBox[{"LegendSize", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"0.6", ",", "0.4"}], "}"}]}], "\[IndentingNewLine]", ",", 
           RowBox[{"LegendBorder", "\[Rule]", "None"}]}], 
          "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}]}]}], 
     "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}]}]], "Input",\

 CellChangeTimes->{{3.619365480227381*^9, 3.619365595163045*^9}, {
  3.619365631007314*^9, 3.619365785479903*^9}, {3.619367640467639*^9, 
  3.619367706765493*^9}, {3.619367786123214*^9, 3.619367828250113*^9}, {
  3.619367998302526*^9, 3.619368016703304*^9}, {3.619368059859582*^9, 
  3.619368092172237*^9}, {3.626884391083903*^9, 3.626884393067897*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"\[CapitalOmega]R", " ", "=", " ", "1"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"rad", "=", "1.0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sappb", "=", 
     RowBox[{"\"\<b2.b1.25b1.b0.8rad\>\"", "<>", 
      RowBox[{"ToString", "[", "rad", "]"}], "<>", "\"\<kg.dat\>\""}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sappend", "=", 
     RowBox[{"\"\<rad\>\"", "<>", 
      RowBox[{"ToString", "[", "rad", "]"}], "<>", "\"\<kg.dat\>\""}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rhos", "=", 
     RowBox[{"Get", "[", 
      RowBox[{"wpath", "<>", "\"\<rhos\>\"", "<>", "sappend"}], "]"}]}], ";", 
    
    RowBox[{"nr", "=", 
     RowBox[{"Length", "[", "rhos", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"betas", "=", 
     RowBox[{"Get", "[", 
      RowBox[{"wpath", "<>", "\"\<betas\>\"", "<>", "sappend"}], "]"}]}], ";", 
    RowBox[{"nt", "=", 
     RowBox[{"Length", "[", "betas", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"masses", "=", 
     RowBox[{"Get", "[", 
      RowBox[{"wpath", "<>", "\"\<masses\>\"", "<>", "sappend"}], "]"}]}], 
    ";", 
    RowBox[{"nm", "=", 
     RowBox[{"Length", "[", "masses", "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.619364790407215*^9, 3.619364799274943*^9}, {
  3.619364984612064*^9, 3.619364984838649*^9}, {3.62688426317253*^9, 
  3.626884263459103*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"FileExistsQ", "[", 
     RowBox[{"wpath", "<>", "\"\<t00\>\"", "<>", "sappb"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"t00bmtrn", "=", 
     RowBox[{"Get", "[", 
      RowBox[{"wpath", "<>", "\"\<t00\>\"", "<>", "sappb"}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
     "Print", "[", "\"\<Data not found. Calculating from scratch.\>\"", "]"}],
      ";", "\[IndentingNewLine]", 
     RowBox[{"t00bmtrn", "=", "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"computeTmunu", "[", 
             RowBox[{"t00b", ",", 
              RowBox[{"betas", "[", 
               RowBox[{"[", "it", "]"}], "]"}], ",", 
              RowBox[{"masses", "[", 
               RowBox[{"[", "im", "]"}], "]"}], ",", "omega", ",", 
              RowBox[{"rhos", "[", 
               RowBox[{"[", "ir", "]"}], "]"}], ",", "rad"}], "]"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"{", 
             RowBox[{"ir", ",", "nr"}], "}"}]}], "]"}], "\[IndentingNewLine]",
           ",", 
          RowBox[{"{", 
           RowBox[{"it", ",", "nt"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
        ",", 
        RowBox[{"{", 
         RowBox[{"im", ",", "nm"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"out", "=", 
      RowBox[{"OpenWrite", "[", 
       RowBox[{"\"\<t00\>\"", "<>", "sappb"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Put", "[", 
      RowBox[{"t00bmtrn", ",", "out"}], "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"Close", "[", 
      RowBox[{"\"\<t00\>\"", "<>", "sappb"}], "]"}], ";"}]}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"t00bmtr", "=", "\[IndentingNewLine]", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Last", "[", 
          RowBox[{"t00bmtrn", "[", 
           RowBox[{"[", 
            RowBox[{"im", ",", "it", ",", "ir"}], "]"}], "]"}], "]"}], 
         "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"ir", ",", 
           RowBox[{"Length", "[", 
            RowBox[{"t00bmtrn", "[", 
             RowBox[{"[", 
              RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}]}], "}"}]}], "]"}], 
       "\[IndentingNewLine]", ",", 
       RowBox[{"{", 
        RowBox[{"it", ",", 
         RowBox[{"Length", "[", 
          RowBox[{"t00bmtrn", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], 
     "\[IndentingNewLine]", ",", 
     RowBox[{"{", 
      RowBox[{"im", ",", 
       RowBox[{"Length", "[", "t00bmtrn", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.529583994842176*^9, 3.529584001801513*^9}, {
   3.619364808386916*^9, 3.619364950817808*^9}, 3.619365019689214*^9, {
   3.626886272507102*^9, 3.62688627287682*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"reportplot", "[", 
  RowBox[{
  "t00bmtr", ",", "t00anPlanck", ",", 
   "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(t\), \(^\)] \
\*OverscriptBox[\(t\), \(^\)]\)]\)]\>\""}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Power", "::", "infy"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Infinite expression \[NoBreak]\\!\\(1\\/0.`\\)\[NoBreak] \
encountered. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/infy\\\", ButtonNote -> \
\\\"Power::infy\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.626884377605199*^9, 3.626884423954736*^9, 
  3.6268862002659*^9, 3.626976344136526*^9, 3.627105165748456*^9}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {RGBColor[0, 0, 1], Thickness[0.006], Dashing[{}], 
       LineBox[{{0., -4.429375319109406}, {0.1, -4.410034544062219}, {
        0.2, -4.352001078267282}, {0.3, -4.255322954932195}, {
        0.4, -4.120273541922276}, {0.5, -3.948778913238575}, {
        0.6, -3.745241710494225}, {0.7, -3.524219131915445}, {
        0.8, -3.3427778557871206`}, {0.85, -3.3222816985767896`}, {
        0.9, -3.452678161982123}, {0.925, -3.6477993254378265`}, {
        0.95, -4.041804935835284}, {0.965, -4.45618122680129}, {
        0.975, -4.842855401843362}, {0.985, -5.315542467617756}, {
        1., -5.667185523889505}}]}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], 
        LineBox[{{0., -3.8843263322031363`}, {0.1, -3.8508475345499575`}, {
         0.2, -3.7486151218923505`}, {0.3, -3.5718354915478683`}, {
         0.39505758838543753`, -3.3222816985767896`}}]}}, 
      {GrayLevel[0.5], Thickness[0.004], 
       LineBox[{{1., 0.}, {1., -5.667185523889505}}]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
       FormBox[
       "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(t\\), \
\\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)]\"", TraditionalForm]},
     AxesOrigin->{0, 0},
     BaseStyle->{FontWeight -> "Bold", FontSize -> 14},
     ImageSize->Large,
     LabelStyle->{FontSize -> 22},
     PlotRange->{All, All},
     PlotRangeClipping->True], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {GrayLevel[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
     {GrayLevel[1], EdgeForm[None], 
      GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[
               {RGBColor[0, 0, 1], Thickness[0.08], Dashing[{}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {GrayLevel[0], Thickness[0.05], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"Planck\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["Planck", 
                 GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
               Automatic, {1, 0}]}}, {}},
          AspectRatio->0.6666666666666667,
          PlotRange->{{-0.1, 3.26}, {-0.1, 2.42}}], {-0.72, 0.}, {
         Left, Bottom}, {0.6, 0.4}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Large,
  PlotRange->All]], "Output",
 CellChangeTimes->{3.626884378388177*^9, 3.626884424657866*^9, 
  3.626886200967903*^9, 3.626976344937882*^9, 3.62710516645907*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"reportplotb", ":=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"func", ",", "funcan", ",", "name"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"listplots", ",", "nm", ",", "nt", ",", "nr"}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"nm", "=", 
         RowBox[{"Length", "[", "func", "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"nt", "=", 
         RowBox[{"Length", "[", 
          RowBox[{"func", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"nr", "=", 
         RowBox[{"Length", "[", 
          RowBox[{"func", "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"nr", "=", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Abs", "[", 
             RowBox[{"func", "[", 
              RowBox[{"[", 
               RowBox[{"1", ",", "1", ",", "nr"}], "]"}], "]"}], "]"}], "<", 
            RowBox[{"10", "^", 
             RowBox[{"(", 
              RowBox[{"-", "10"}], ")"}]}]}], ",", 
           RowBox[{"nr", "-", "1"}], ",", "nr"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"listplots", "=", 
         RowBox[{"Table", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Join", "[", 
            RowBox[{
             RowBox[{"Table", "[", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"ListPlot", "[", 
                RowBox[{
                 RowBox[{"Table", "[", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"rhos", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", 
                    RowBox[{"Log", "[", 
                    RowBox[{"Abs", "[", 
                    RowBox[{"func", "[", 
                    RowBox[{"[", 
                    RowBox[{"im", ",", "it", ",", "i"}], "]"}], "]"}], "]"}], 
                    "]"}]}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"i", ",", "nr"}], "}"}]}], "]"}], 
                 "\[IndentingNewLine]", ",", 
                 RowBox[{"Joined", "\[Rule]", "True"}], "\[IndentingNewLine]",
                  ",", 
                 RowBox[{"AxesOrigin", "\[Rule]", 
                  RowBox[{"{", "0", "}"}]}], "\[IndentingNewLine]", ",", 
                 RowBox[{"PlotStyle", "\[Rule]", 
                  RowBox[{"{", 
                   RowBox[{"Green", ",", 
                    RowBox[{"Thickness", "\[Rule]", "0.015"}]}], "}"}]}]}], 
                "\[IndentingNewLine]", "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"it", ",", "nt"}], "}"}]}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"Plot", "[", 
                RowBox[{
                 RowBox[{"Log", "[", 
                  RowBox[{"Abs", "[", 
                   RowBox[{"funcan", "[", 
                    RowBox[{
                    RowBox[{"betas", "[", 
                    RowBox[{"[", "it", "]"}], "]"}], ",", "0.0", ",", "1.0", 
                    ",", "\[Rho]"}], "]"}], "]"}], "]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"\[Rho]", ",", "0", ",", 
                   RowBox[{"Max", "[", 
                    RowBox[{
                    RowBox[{"rhos", "[", 
                    RowBox[{"[", 
                    RowBox[{"-", "5"}], "]"}], "]"}], ",", "0.5"}], "]"}]}], 
                  "}"}], ",", 
                 RowBox[{"PlotStyle", "\[Rule]", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Thickness", "\[Rule]", "0.005"}], ",", "Black"}],
                    "}"}]}]}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"it", ",", "nt"}], "}"}]}], "]"}]}], "]"}], 
           "\[IndentingNewLine]", ",", 
           RowBox[{"{", 
            RowBox[{"im", ",", "nm"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"Table", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"ShowLegend", "[", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Show", "[", 
             RowBox[{
              RowBox[{"listplots", "[", 
               RowBox[{"[", "im", "]"}], "]"}], "\[IndentingNewLine]", ",", 
              RowBox[{"PlotRange", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"0", ",", "rad"}], "}"}], ",", "All"}], "}"}]}], 
              "\[IndentingNewLine]", ",", 
              RowBox[{"AxesLabel", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"\"\<\[Rho]\[CapitalOmega]\>\"", ",", "name"}], 
                "}"}]}], "\[IndentingNewLine]", ",", 
              RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"FontSize", "\[Rule]", "18"}], "}"}]}], 
              "\[IndentingNewLine]", ",", 
              RowBox[{"ImageSize", "\[Rule]", "Large"}], 
              "\[IndentingNewLine]", ",", 
              RowBox[{"AxesOrigin", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"0", ",", "Automatic"}], "}"}]}], 
              "\[IndentingNewLine]", ",", 
              RowBox[{"BaseStyle", "\[Rule]", "bstyle"}], 
              "\[IndentingNewLine]", ",", 
              RowBox[{"Ticks", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"0.2", "*", "rad"}], ",", 
                   RowBox[{"0.4", "*", "rad"}], ",", 
                   RowBox[{"0.6", "*", "rad"}], ",", 
                   RowBox[{"0.8", "*", "rad"}], ",", 
                   RowBox[{"1.0", "*", "rad"}]}], "}"}], ",", "Automatic"}], 
                "}"}]}]}], "\[IndentingNewLine]", "]"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Graphics", "[", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Thickness", "\[Rule]", "0.1"}], ",", "Green", 
                    ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
                   "]"}], ",", 
                  RowBox[{"Text", "[", 
                   RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"\"\<\[Beta]=\>\"", "<>", 
                    RowBox[{"ToString", "[", 
                    RowBox[{"betas", "[", 
                    RowBox[{"[", "it", "]"}], "]"}], "]"}]}], ",", "Black", 
                    ",", "16"}], "]"}], "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"it", ",", "nt"}], "}"}]}], "]"}], 
              "\[IndentingNewLine]", ",", 
              RowBox[{"LegendShadow", "\[Rule]", "None"}], 
              "\[IndentingNewLine]", ",", 
              RowBox[{"LegendPosition", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "0.7"}], ",", "0.1"}], "}"}]}], 
              "\[IndentingNewLine]", ",", 
              RowBox[{"LegendSize", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"0.6", ",", "0.1"}], "}"}]}], "\[IndentingNewLine]", 
              ",", 
              RowBox[{"LegendBorder", "\[Rule]", "None"}]}], 
             "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}], 
          "\[IndentingNewLine]", ",", 
          RowBox[{"{", 
           RowBox[{"im", ",", "nm"}], "}"}]}], "]"}]}]}], 
      "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}]}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.529528063207848*^9, 3.529528111188345*^9}, {
  3.529528153090676*^9, 3.529528215663206*^9}, {3.529530902526425*^9, 
  3.529530921914478*^9}, {3.52953100866352*^9, 3.529531009120774*^9}, {
  3.529532275773698*^9, 3.529532314334832*^9}, {3.529675203031185*^9, 
  3.529675206051122*^9}, {3.529678222160073*^9, 3.529678236872933*^9}}],

Cell[BoxData[
 RowBox[{"reportplotbnoan", ":=", 
  RowBox[{"Function", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"func", ",", "name"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"listplots", ",", "nm", ",", "nt", ",", "nr"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"nm", "=", 
        RowBox[{"Length", "[", "func", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"nt", "=", 
        RowBox[{"Length", "[", 
         RowBox[{"func", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"nr", "=", 
        RowBox[{"Length", "[", 
         RowBox[{"func", "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"listplots", "=", 
        RowBox[{"Table", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Table", "[", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"ListPlot", "[", 
             RowBox[{
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"rhos", "[", 
                   RowBox[{"[", "i", "]"}], "]"}], ",", 
                  RowBox[{"Log", "[", 
                   RowBox[{"Abs", "[", 
                    RowBox[{"func", "[", 
                    RowBox[{"[", 
                    RowBox[{"im", ",", "it", ",", "i"}], "]"}], "]"}], "]"}], 
                   "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", "nr"}], "}"}]}], "]"}], 
              "\[IndentingNewLine]", ",", 
              RowBox[{"Joined", "\[Rule]", "True"}], "\[IndentingNewLine]", 
              ",", 
              RowBox[{"AxesOrigin", "\[Rule]", 
               RowBox[{"{", "0", "}"}]}], "\[IndentingNewLine]", ",", 
              RowBox[{"PlotStyle", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"plotcolors", "[", 
                  RowBox[{"[", "it", "]"}], "]"}], ",", 
                 RowBox[{"Thickness", "\[Rule]", "0.015"}]}], "}"}]}]}], 
             "\[IndentingNewLine]", "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"it", ",", "nt"}], "}"}]}], "]"}], "\[IndentingNewLine]",
           ",", 
          RowBox[{"{", 
           RowBox[{"im", ",", "nm"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"Table", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"ShowLegend", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Show", "[", 
            RowBox[{
             RowBox[{"listplots", "[", 
              RowBox[{"[", "im", "]"}], "]"}], "\[IndentingNewLine]", ",", 
             RowBox[{"PlotRange", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0", ",", "rad"}], "}"}], ",", "All"}], "}"}]}], 
             "\[IndentingNewLine]", ",", 
             RowBox[{"AxesLabel", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"\"\<\[Rho]\[CapitalOmega]\>\"", ",", "name"}], 
               "}"}]}], "\[IndentingNewLine]", ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"FontSize", "\[Rule]", "18"}], "}"}]}], 
             "\[IndentingNewLine]", ",", 
             RowBox[{"ImageSize", "\[Rule]", "Large"}], "\[IndentingNewLine]",
              ",", 
             RowBox[{"AxesOrigin", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"0", ",", "0"}], "}"}]}], "\[IndentingNewLine]", ",", 
             RowBox[{"BaseStyle", "\[Rule]", "bstyle"}], 
             "\[IndentingNewLine]", ",", 
             RowBox[{"Ticks", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"0.2", "*", "rad"}], ",", 
                  RowBox[{"0.4", "*", "rad"}], ",", 
                  RowBox[{"0.6", "*", "rad"}], ",", 
                  RowBox[{"0.8", "*", "rad"}], ",", 
                  RowBox[{"1.0", "*", "rad"}]}], "}"}], ",", "Automatic"}], 
               "}"}]}]}], "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]",
            ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Graphics", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Thickness", "\[Rule]", "0.1"}], ",", 
                    RowBox[{"plotcolors", "[", 
                    RowBox[{"[", "it", "]"}], "]"}], ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
                  "]"}], ",", 
                 RowBox[{"Text", "[", 
                  RowBox[{"Style", "[", 
                   RowBox[{
                    RowBox[{"\"\<\[Beta]=\>\"", "<>", 
                    RowBox[{"ToString", "[", 
                    RowBox[{"betas", "[", 
                    RowBox[{"[", "it", "]"}], "]"}], "]"}]}], ",", "Black", 
                    ",", "16"}], "]"}], "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"it", ",", "nt"}], "}"}]}], "]"}], 
             "\[IndentingNewLine]", ",", 
             RowBox[{"LegendShadow", "\[Rule]", "None"}], 
             "\[IndentingNewLine]", ",", 
             RowBox[{"LegendPosition", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "0.7"}], ",", "0.1"}], "}"}]}], 
             "\[IndentingNewLine]", ",", 
             RowBox[{"LegendSize", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"0.6", ",", "0.4"}], "}"}]}], "\[IndentingNewLine]", 
             ",", 
             RowBox[{"LegendBorder", "\[Rule]", "None"}]}], 
            "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}], 
         "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"im", ",", "nm"}], "}"}]}], "]"}]}]}], 
     "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}]}]], "Input",\

 CellChangeTimes->{{3.529530191265857*^9, 3.529530211683146*^9}, {
  3.529530887404668*^9, 3.529530894214666*^9}, {3.529531001455784*^9, 
  3.529531002420003*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"rad", "=", "1.0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sappb", "=", 
   RowBox[{"\"\<b2.b1.25b1.b0.8rad\>\"", "<>", 
    RowBox[{"ToString", "[", "rad", "]"}], "<>", "\"\<kg.dat\>\""}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sappend", "=", 
   RowBox[{"\"\<rad\>\"", "<>", 
    RowBox[{"ToString", "[", "rad", "]"}], "<>", "\"\<kg.dat\>\""}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rhos", "=", 
   RowBox[{"Get", "[", 
    RowBox[{"wpath", "<>", "\"\<rhos\>\"", "<>", "sappend"}], "]"}]}], ";", 
  RowBox[{"nr", "=", 
   RowBox[{"Length", "[", "rhos", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"betas", "=", 
   RowBox[{"Get", "[", 
    RowBox[{"wpath", "<>", "\"\<betas\>\"", "<>", "sappend"}], "]"}]}], ";", 
  RowBox[{"nt", "=", 
   RowBox[{"Length", "[", "betas", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"masses", "=", 
    RowBox[{"Get", "[", 
     RowBox[{"wpath", "<>", "\"\<masses\>\"", "<>", "sappend"}], "]"}]}], ";", 
   RowBox[{"nm", "=", 
    RowBox[{"Length", "[", "masses", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{"FileExistsQ", "[", 
      RowBox[{"wpath", "<>", "\"\<t00\>\"", "<>", "sappb"}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"t00mtrnb1", "=", 
      RowBox[{"Get", "[", 
       RowBox[{"wpath", "<>", "\"\<t00\>\"", "<>", "sappb"}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
      "Print", "[", "\"\<Data not found. Calculating from scratch.\>\"", 
       "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"t00mtrnb1", "=", "\[IndentingNewLine]", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"computeTmunu", "[", 
              RowBox[{"t00b", ",", 
               RowBox[{"betas", "[", 
                RowBox[{"[", "it", "]"}], "]"}], ",", 
               RowBox[{"masses", "[", 
                RowBox[{"[", "im", "]"}], "]"}], ",", "omega", ",", 
               RowBox[{"rhos", "[", 
                RowBox[{"[", "ir", "]"}], "]"}], ",", "rad"}], "]"}], 
             "\[IndentingNewLine]", ",", 
             RowBox[{"{", 
              RowBox[{"ir", ",", "nr"}], "}"}]}], "]"}], 
           "\[IndentingNewLine]", ",", 
           RowBox[{"{", 
            RowBox[{"it", ",", "nt"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
         ",", 
         RowBox[{"{", 
          RowBox[{"im", ",", "nm"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"out", "=", 
       RowBox[{"OpenWrite", "[", 
        RowBox[{"\"\<t00\>\"", "<>", "sappb"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Put", "[", 
       RowBox[{"t00mtrnb1", ",", "out"}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Close", "[", 
       RowBox[{"\"\<t00\>\"", "<>", "sappb"}], "]"}], ";"}]}], 
    "\[IndentingNewLine]", "\[IndentingNewLine]", "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"t00mtrb1", "=", "\[IndentingNewLine]", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Last", "[", 
          RowBox[{"t00mtrnb1", "[", 
           RowBox[{"[", 
            RowBox[{"im", ",", "it", ",", "ir"}], "]"}], "]"}], "]"}], 
         "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"ir", ",", 
           RowBox[{"Length", "[", 
            RowBox[{"t00mtrnb1", "[", 
             RowBox[{"[", 
              RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}]}], "}"}]}], "]"}], 
       "\[IndentingNewLine]", ",", 
       RowBox[{"{", 
        RowBox[{"it", ",", 
         RowBox[{"Length", "[", 
          RowBox[{"t00mtrnb1", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], 
     "\[IndentingNewLine]", ",", 
     RowBox[{"{", 
      RowBox[{"im", ",", 
       RowBox[{"Length", "[", "t00mtrnb1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.504515990204024*^9, 3.504515990509426*^9}, {
   3.504516080917375*^9, 3.504516124819329*^9}, {3.504516234947851*^9, 
   3.504516237931001*^9}, 3.504516270482458*^9, {3.504535189938928*^9, 
   3.504535225627429*^9}, 3.504535261487156*^9, {3.504535296376752*^9, 
   3.504535370837135*^9}, {3.50531163878711*^9, 3.505311641037368*^9}, {
   3.505412808484743*^9, 3.505412917393204*^9}, {3.50651802705994*^9, 
   3.506518261909704*^9}, {3.506518308183926*^9, 3.50651847387569*^9}, {
   3.506526491117449*^9, 3.506526552496029*^9}, {3.506526723573219*^9, 
   3.506526747704797*^9}, {3.506526816411948*^9, 3.506526849717858*^9}, {
   3.506526888345361*^9, 3.506526894349728*^9}, 3.506528754340961*^9, 
   3.506528903265621*^9, {3.526026230031264*^9, 3.526026232602351*^9}, {
   3.529528863900517*^9, 3.529528878948927*^9}, {3.52958367351407*^9, 
   3.529583675752029*^9}, {3.618146548136545*^9, 3.618146548360951*^9}, {
   3.618146592240206*^9, 3.618146635625351*^9}, {3.618146700292939*^9, 
   3.61814670356531*^9}, {3.618146760059972*^9, 3.618146764593964*^9}, {
   3.618146889685269*^9, 3.618146897407071*^9}, 3.626884491549484*^9, {
   3.62688570699683*^9, 3.626885764365492*^9}, {3.626885815996743*^9, 
   3.626885817623425*^9}, {3.626886275887437*^9, 3.626886276365651*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"reportplotb", "[", 
  RowBox[{
  "t00mtrb1", ",", "t00anPlanck", ",", 
   "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(t\), \(^\)] \
\*OverscriptBox[\(t\), \(^\)]\)]\)]\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.529590226945592*^9, 3.529590237198828*^9}, {
   3.52967827710153*^9, 3.529678280185319*^9}, {3.529678366715648*^9, 
   3.529678367625625*^9}, {3.529678409241341*^9, 3.529678416684604*^9}, 
   3.618146909495444*^9}],

Cell[BoxData[
 RowBox[{"{", 
  GraphicsBox[{InsetBox[
     GraphicsBox[{
       {RGBColor[0, 1, 0], Thickness[0.015], 
        LineBox[{{0., -4.429375319109406}, {0.1, -4.410034544062219}, {
         0.2, -4.352001078267282}, {0.3, -4.255322954932195}, {
         0.4, -4.120273541922276}, {0.5, -3.948778913238575}, {
         0.6, -3.745241710494225}, {0.7, -3.524219131915445}, {
         0.8, -3.3427778557871206`}, {0.85, -3.3222816985767896`}, {
         0.9, -3.452678161982123}, {0.925, -3.6477993254378265`}, {
         0.95, -4.041804935835284}, {0.965, -4.45618122680129}, {
         0.975, -4.842855401843362}, {0.985, -5.315542467617756}, {
         1., -5.667185523889505}}]}, {{}, {}, 
        {GrayLevel[0], Thickness[0.005], LineBox[CompressedData["
1:eJwV0nk41fkXB/Br37/XknGjspStkBKJcr6WEJVrzRYhlL2IQqXM/FAZckVE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          "]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
        FormBox[
        "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(t\\), \
\\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)]\"", TraditionalForm]},
      AxesOrigin->{0, Automatic},
      BaseStyle->{FontWeight -> "Bold", FontSize -> 14},
      ImageSize->Large,
      LabelStyle->{FontSize -> 18},
      PlotRange->{{0, 1.}, All},
      PlotRangeClipping->True,
      Ticks->{{{0.2, 
          FormBox["0.2`", TraditionalForm]}, {0.4, 
          FormBox["0.4`", TraditionalForm]}, {0.6, 
          FormBox["0.6`", TraditionalForm]}, {0.8, 
          FormBox["0.8`", TraditionalForm]}, {1., 
          FormBox["1.`", TraditionalForm]}}, 
        Automatic}], {-1, -0.6180339887498948}, {
     Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
      {GrayLevel[0], 
       RectangleBox[{-0.7, 0.1}, {-0.09999999999999998, 0.2}]}, 
      {GrayLevel[1], EdgeForm[None], 
       GraphicsGroupBox[{
         RectangleBox[{-0.7, 0.1}, {-0.09999999999999998, 0.2}], InsetBox[
          GraphicsBox[{{InsetBox[
              GraphicsBox[
               {RGBColor[0, 1, 0], Thickness[0.1], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]=2.\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->16,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]=2.", 
                 GrayLevel[0], 16]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
              Automatic, {1, 0}]}, {}},
           AspectRatio->0.16666666666666669`,
           PlotRange->{{-0.1, 3.26}, {-0.1, 1.26}}], {-0.7, 0.1}, {
          Left, Bottom}, {0.6, 0.1}]}]}}]},
   AspectRatio->Automatic,
   Background->None,
   ColorOutput->Automatic,
   ImageSize->Large,
   PlotRange->All], "}"}]], "Output",
 CellChangeTimes->{3.529678383249298*^9, 3.529678432250836*^9, 
  3.618146911115096*^9, 3.626884444628958*^9, 3.626884493434515*^9, 
  3.626886212047908*^9, 3.626976351881813*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"reportplotb", "[", 
  RowBox[{
  "t00mtrb1", ",", "t00anIyer", ",", 
   "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(t\), \(^\)] \
\*OverscriptBox[\(t\), \(^\)]\)]\)]\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.61814692121171*^9, 3.618146921578826*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  GraphicsBox[{InsetBox[
     GraphicsBox[{
       {RGBColor[0, 1, 0], Thickness[0.015], 
        LineBox[{{0., -4.429375319109406}, {0.1, -4.410034544062219}, {
         0.2, -4.352001078267282}, {0.3, -4.255322954932195}, {
         0.4, -4.120273541922276}, {0.5, -3.948778913238575}, {
         0.6, -3.745241710494225}, {0.7, -3.524219131915445}, {
         0.8, -3.3427778557871206`}, {0.85, -3.3222816985767896`}, {
         0.9, -3.452678161982123}, {0.925, -3.6477993254378265`}, {
         0.95, -4.041804935835284}, {0.965, -4.45618122680129}, {
         0.975, -4.842855401843362}, {0.985, -5.315542467617756}, {
         1., -5.667185523889505}}]}, {{}, {}, 
        {GrayLevel[0], Thickness[0.005], LineBox[CompressedData["
1:eJwV03k4lN0bB3DL2B/DJEzkDRWKVK/lleh+LFGUMJZQhEghQoQsUakQGdle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          "]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
        FormBox[
        "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(t\\), \
\\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)]\"", TraditionalForm]},
      AxesOrigin->{0, Automatic},
      BaseStyle->{FontWeight -> "Bold", FontSize -> 14},
      ImageSize->Large,
      LabelStyle->{FontSize -> 18},
      PlotRange->{{0, 1.}, All},
      PlotRangeClipping->True,
      Ticks->{{{0.2, 
          FormBox["0.2`", TraditionalForm]}, {0.4, 
          FormBox["0.4`", TraditionalForm]}, {0.6, 
          FormBox["0.6`", TraditionalForm]}, {0.8, 
          FormBox["0.8`", TraditionalForm]}, {1., 
          FormBox["1.`", TraditionalForm]}}, 
        Automatic}], {-1, -0.6180339887498948}, {
     Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
      {GrayLevel[0], 
       RectangleBox[{-0.7, 0.1}, {-0.09999999999999998, 0.2}]}, 
      {GrayLevel[1], EdgeForm[None], 
       GraphicsGroupBox[{
         RectangleBox[{-0.7, 0.1}, {-0.09999999999999998, 0.2}], InsetBox[
          GraphicsBox[{{InsetBox[
              GraphicsBox[
               {RGBColor[0, 1, 0], Thickness[0.1], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]=2.\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->16,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]=2.", 
                 GrayLevel[0], 16]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
              Automatic, {1, 0}]}, {}},
           AspectRatio->0.16666666666666669`,
           PlotRange->{{-0.1, 3.26}, {-0.1, 1.26}}], {-0.7, 0.1}, {
          Left, Bottom}, {0.6, 0.1}]}]}}]},
   AspectRatio->Automatic,
   Background->None,
   ColorOutput->Automatic,
   ImageSize->Large,
   PlotRange->All], "}"}]], "Output",
 CellChangeTimes->{3.618146922750589*^9, 3.626884447125175*^9, 
  3.626884496960901*^9, 3.626886217758833*^9, 3.626976354380397*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"rad", "=", "0.5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sappb", "=", 
   RowBox[{"\"\<b0.05rad\>\"", "<>", 
    RowBox[{"ToString", "[", "rad", "]"}], "<>", "\"\<kg.dat\>\""}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sappend", "=", 
   RowBox[{"\"\<rad\>\"", "<>", 
    RowBox[{"ToString", "[", "rad", "]"}], "<>", "\"\<kg.dat\>\""}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rhos", "=", 
   RowBox[{"Get", "[", 
    RowBox[{"wpath", "<>", "\"\<rhos\>\"", "<>", "sappend"}], "]"}]}], ";", 
  RowBox[{"nr", "=", 
   RowBox[{"Length", "[", "rhos", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"betas", "=", 
   RowBox[{"{", "0.05", "}"}]}], ";", 
  RowBox[{"nt", "=", 
   RowBox[{"Length", "[", "betas", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"masses", "=", 
    RowBox[{"{", "0", "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{"FileExistsQ", "[", 
      RowBox[{"wpath", "<>", "\"\<t00\>\"", "<>", "sappb"}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"t00mtrnb005", "=", 
      RowBox[{"Get", "[", 
       RowBox[{"wpath", "<>", "\"\<t00\>\"", "<>", "sappb"}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
      "Print", "[", "\"\<Data not found. Calculating from scratch.\>\"", 
       "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"t00mtrnb005", "=", "\[IndentingNewLine]", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"computeTmunu", "[", 
              RowBox[{"t00b", ",", 
               RowBox[{"betas", "[", 
                RowBox[{"[", "it", "]"}], "]"}], ",", 
               RowBox[{"masses", "[", 
                RowBox[{"[", "im", "]"}], "]"}], ",", "omega", ",", 
               RowBox[{"rhos", "[", 
                RowBox[{"[", "ir", "]"}], "]"}], ",", "rad"}], "]"}], 
             "\[IndentingNewLine]", ",", 
             RowBox[{"{", 
              RowBox[{"ir", ",", 
               RowBox[{"Length", "[", "rhos", "]"}]}], "}"}]}], "]"}], 
           "\[IndentingNewLine]", ",", 
           RowBox[{"{", 
            RowBox[{"it", ",", 
             RowBox[{"Length", "[", "betas", "]"}]}], "}"}]}], "]"}], 
         "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"im", ",", 
           RowBox[{"Length", "[", "masses", "]"}]}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"out", "=", 
       RowBox[{"OpenWrite", "[", 
        RowBox[{"\"\<t00\>\"", "<>", "sappb"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Put", "[", 
       RowBox[{"t00mtrnb005", ",", "out"}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Close", "[", 
       RowBox[{"\"\<t00\>\"", "<>", "sappb"}], "]"}], ";"}]}], 
    "\[IndentingNewLine]", "\[IndentingNewLine]", "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"t00mtrb005", "=", "\[IndentingNewLine]", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Last", "[", 
          RowBox[{"t00mtrnb005", "[", 
           RowBox[{"[", 
            RowBox[{"im", ",", "it", ",", "ir"}], "]"}], "]"}], "]"}], 
         "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"ir", ",", 
           RowBox[{"Length", "[", 
            RowBox[{"t00mtrnb005", "[", 
             RowBox[{"[", 
              RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}]}], "}"}]}], "]"}], 
       "\[IndentingNewLine]", ",", 
       RowBox[{"{", 
        RowBox[{"it", ",", 
         RowBox[{"Length", "[", 
          RowBox[{"t00mtrnb005", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], 
     "\[IndentingNewLine]", ",", 
     RowBox[{"{", 
      RowBox[{"im", ",", 
       RowBox[{"Length", "[", "t00mtrnb005", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"reportplotb", "[", 
  RowBox[{
  "t00mtrb005", ",", "t00anPlanck", ",", 
   "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(t\), \(^\)] \
\*OverscriptBox[\(t\), \(^\)]\)]\)]\>\""}], "]"}]}], "Input",
 CellChangeTimes->{
  3.618146969475238*^9, {3.61814701655001*^9, 3.61814711591291*^9}, 
   3.618147160408925*^9, {3.626884476883786*^9, 3.626884477409838*^9}, {
   3.626885776225658*^9, 3.626885793571054*^9}, {3.626886249059675*^9, 
   3.626886249852141*^9}, {3.627104618108418*^9, 3.627104639324128*^9}, {
   3.627104839982695*^9, 3.627104872529025*^9}, 3.627105061554091*^9}],

Cell[BoxData[
 RowBox[{"{", 
  GraphicsBox[{InsetBox[
     GraphicsBox[{
       {RGBColor[0, 1, 0], Thickness[0.015], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNSetbRv/eqOsyaCQIr7X1nZMRePAjj77QXXfXT
atpZVQdjMDhs/yM93qblIUz+pP2SWH2Z/39VHSCmXbB36VM/8FJJDar+sv1F
W+7jb4PVHNLA4Jr90+xLZgoT1aD6b9o79ffMlrgFU3/b/lZ0icsrBnWHs2dA
4I79i6rdT7y01B0KbbmuLy64a39i+hUzLlN1B5F17g+rRO7Zp8sqeOcA+RDz
79lLruDsf6yu7rBDrvV14I579gfmvDAJZFJ3AOm25bpvHzr5ksGGVWoOMf2H
vmrE3LdfVPnjF/9TVQewcevu22ut6tr3004F6p8H9tIbJv5c4qnkAAD/DoI2

         "]]}, {{}, {}, 
        {GrayLevel[0], Thickness[0.005], LineBox[CompressedData["
1:eJwV1Hk81VkfB3DRcp+SLY1sSfx+d0I301ii9D1ZUshkKalcKsuQ4Rq7hlxD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          "]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
        FormBox[
        "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(t\\), \
\\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)]\"", TraditionalForm]},
      AxesOrigin->{0, Automatic},
      BaseStyle->{FontWeight -> "Bold", FontSize -> 14},
      ImageSize->Large,
      LabelStyle->{FontSize -> 18},
      PlotRange->{{0, 0.5}, All},
      PlotRangeClipping->True,
      Ticks->{{{0.1, 
          FormBox["0.1`", TraditionalForm]}, {0.2, 
          FormBox["0.2`", TraditionalForm]}, {0.3, 
          FormBox["0.3`", TraditionalForm]}, {0.4, 
          FormBox["0.4`", TraditionalForm]}, {0.5, 
          FormBox["0.5`", TraditionalForm]}}, 
        Automatic}], {-1, -0.6180339887498948}, {
     Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
      {GrayLevel[0], 
       RectangleBox[{-0.7, 0.1}, {-0.09999999999999998, 0.2}]}, 
      {GrayLevel[1], EdgeForm[None], 
       GraphicsGroupBox[{
         RectangleBox[{-0.7, 0.1}, {-0.09999999999999998, 0.2}], InsetBox[
          GraphicsBox[{{InsetBox[
              GraphicsBox[
               {RGBColor[0, 1, 0], Thickness[0.1], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]=0.05\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->16,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]=0.05", 
                 GrayLevel[0], 16]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
              Automatic, {1, 0}]}, {}},
           AspectRatio->0.16666666666666669`,
           PlotRange->{{-0.1, 3.26}, {-0.1, 1.26}}], {-0.7, 0.1}, {
          Left, Bottom}, {0.6, 0.1}]}]}}]},
   AspectRatio->Automatic,
   Background->None,
   ColorOutput->Automatic,
   ImageSize->Large,
   PlotRange->All], "}"}]], "Output",
 CellChangeTimes->{3.627105066045791*^9, 3.627105181571379*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"betasaxis", "=", 
   RowBox[{"{", 
    RowBox[{
    "0.02", ",", "0.05", ",", "0.1", ",", "0.2", ",", "0.3", ",", "0.4", ",", 
     "0.5", ",", "0.6", ",", "0.8", ",", "1", ",", "1.2", ",", "1.4", ",", 
     "1.6", ",", "1.8", ",", "2", ",", "2.5", ",", "3.0", ",", "3.5", ",", 
     "4.0", ",", "5.0", ",", "6.0", ",", "8.0", ",", "10.0"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"FileExistsQ", "[", 
     RowBox[{"wpath", "<>", "\"\<kg-t00axis.rad0.5.dat\>\""}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"t00axisn", "=", 
     RowBox[{"Get", "[", 
      RowBox[{"wpath", "<>", "\"\<kg-t00axis.rad0.5.dat\>\""}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
     "Print", "[", "\"\<Data not found. Calculating from scratch.\>\"", "]"}],
      ";", "\[IndentingNewLine]", 
     RowBox[{"t00axisn", "=", "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"computeTmunu", "[", 
             RowBox[{"t00b", ",", 
              RowBox[{"betas", "[", 
               RowBox[{"[", "it", "]"}], "]"}], ",", 
              RowBox[{"masses", "[", 
               RowBox[{"[", "im", "]"}], "]"}], ",", "omega", ",", 
              RowBox[{"rhos", "[", 
               RowBox[{"[", "ir", "]"}], "]"}], ",", "rad"}], "]"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"{", 
             RowBox[{"ir", ",", "nr"}], "}"}]}], "]"}], "\[IndentingNewLine]",
           ",", 
          RowBox[{"{", 
           RowBox[{"it", ",", "nt"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
        ",", 
        RowBox[{"{", 
         RowBox[{"im", ",", "nm"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"out", "=", 
      RowBox[{"OpenWrite", "[", "\"\<kg-t00axis.rad0.5.dat\>\"", "]"}]}], ";",
      "\[IndentingNewLine]", 
     RowBox[{"Put", "[", 
      RowBox[{"t00axisn", ",", "out"}], "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"Close", "[", "\"\<kg-t00axis.rad0.5.dat\>\"", "]"}], ";"}]}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"t00axis", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Last", "[", 
      RowBox[{"t00axisn", "[", 
       RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"Length", "[", "t00axisn", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{
  3.618145934157301*^9, {3.618145976629646*^9, 3.618145978557298*^9}, {
   3.61814754830322*^9, 3.618147654529624*^9}, {3.618148057186432*^9, 
   3.618148077327936*^9}, {3.618151189442235*^9, 3.618151190050669*^9}, {
   3.626885998470832*^9, 3.626886053161256*^9}, {3.626886282428447*^9, 
   3.626886282889187*^9}}],

Cell[CellGroupData[{

Cell[BoxData["betasaxis"], "Input",
 CellChangeTimes->{{3.618151212422858*^9, 3.618151216935354*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.02`", ",", "0.05`", ",", "0.1`", ",", "0.2`", ",", "0.3`", ",", "0.4`", 
   ",", "0.5`", ",", "0.6`", ",", "0.8`", ",", "1", ",", "1.2`", ",", "1.4`", 
   ",", "1.6`", ",", "1.8`", ",", "2", ",", "2.5`", ",", "3.`", ",", "3.5`", 
   ",", "4.`", ",", "5.`", ",", "6.`", ",", "8.`", ",", "10.`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.61815121747379*^9, 3.626886057061327*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["t00axis"], "Input",
 CellChangeTimes->{{3.618151221619664*^9, 3.618151222086519*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2.0556731796409087`*^6", ",", "52630.88122200989`", ",", 
   "3289.778632244146`", ",", "205.10193133520642`", ",", 
   "40.13969143820442`", ",", "12.442548546690862`", ",", 
   "4.914575925446642`", ",", "2.2390183128577514`", ",", 
   "0.5866702358318208`", ",", "0.17925828108827177`", ",", 
   "0.058755718674666675`", ",", "0.01998311496487677`", ",", 
   "0.0069500050331112746`", ",", "0.002453867918625721`", ",", 
   "0.0008759091373549661`", ",", "0.00006888300400609763`", ",", 
   "5.584168742427178`*^-6", ",", "4.6152892713531754`*^-7", ",", 
   "3.8658048362849185`*^-8", ",", "2.7867062998979465`*^-10", ",", 
   "2.058100447260032`*^-12", ",", "1.1731604410186342`*^-16", ",", 
   "6.932232163103476`*^-21"}], "}"}]], "Output",
 CellChangeTimes->{3.618151222431216*^9, 3.626886058413817*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["t00axisn"], "Input",
 CellChangeTimes->{{3.618151200760486*^9, 3.618151203086114*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "1.8272074091023672`*^6", ",", "228465.77053854143`", ",", "0.`", ",", 
     "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
     "2.0556731796409087`*^6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "46776.07525068672`", ",", "5854.8059713231705`", ",", "0.`", ",", "0.`", 
     ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
     "52630.88122200989`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2923.3374251953687`", ",", "366.44120704877764`", ",", "0.`", ",", "0.`",
      ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
     "3289.778632244146`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "182.3942019278818`", ",", "22.707729407324607`", ",", "0.`", ",", "0.`", 
     ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
     "205.10193133520642`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "35.82020886214864`", ",", "4.319482576055787`", ",", "0.`", ",", "0.`", 
     ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
     "40.13969143820442`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "11.178010482491143`", ",", "1.2645380641997186`", ",", "0.`", ",", "0.`",
      ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
     "12.442548546690862`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "4.457027313009148`", ",", "0.45754861243749473`", ",", "0.`", ",", "0.`",
      ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
     "4.914575925446642`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.0532337200901667`", ",", "0.18578459276758458`", ",", "0.`", ",", 
     "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
     "2.2390183128577514`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.5502418914573267`", ",", "0.036428344374494034`", ",", "0.`", ",", 
     "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
     "0.5866702358318208`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.17128844264973425`", ",", "0.00796983843853752`", ",", "0.`", ",", 
     "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
     "0.17925828108827177`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.05691892012787285`", ",", "0.0018367985467938235`", ",", "0.`", ",", 
     "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
     "0.058755718674666675`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.019546838749396486`", ",", "0.00043627621548028193`", ",", "0.`", ",", 
     "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
     "0.01998311496487677`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.006844304036515852`", ",", "0.00010570099659542285`", ",", "0.`", ",", 
     "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
     "0.0069500050331112746`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.0024278973053799987`", ",", "0.00002597061324572228`", ",", "0.`", ",",
      "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
     "0.002453867918625721`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.0008694621792143715`", ",", "6.44695814059452`*^-6", ",", "0.`", ",", 
     "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
     "0.0008759091373549661`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.00006867899158953415`", ",", "2.0401241656347119`*^-7", ",", "0.`", 
     ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
     "0.00006888300400609763`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "5.577535373397572`*^-6", ",", "6.633369029606654`*^-9", ",", "0.`", ",", 
     "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
     "5.584168742427178`*^-6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "4.613096646141064`*^-7", ",", "2.1926252121116657`*^-10", ",", "0.`", 
     ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
     "4.6152892713531754`*^-7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "3.8650719757480236`*^-8", ",", "7.32860536895012`*^-12", ",", "0.`", ",",
      "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
     "3.8658048362849185`*^-8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.786622565945392`*^-10", ",", "8.373395255501193`*^-15", ",", "0.`", 
     ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
     "2.7867062998979465`*^-10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.05809068294985`*^-12", ",", "9.764310181743554`*^-18", ",", "0.`", ",",
      "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
     "2.058100447260032`*^-12"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.1731603030776849`*^-16", ",", "1.3794094941721865`*^-23", ",", "0.`", 
     ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
     "1.1731604410186342`*^-16"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "6.932232142982612`*^-21", ",", "2.0120864768596735`*^-29", ",", "0.`", 
     ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
     "6.932232163103476`*^-21"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.618151203826371*^9, 3.626886060183141*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"listplots", ",", "nb", ",", "bmin", ",", "bmax"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"nb", "=", 
      RowBox[{"Length", "[", "betasaxis", "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"nb", "=", 
      RowBox[{"Last", "[", 
       RowBox[{"Last", "[", 
        RowBox[{"Position", "[", 
         RowBox[{"betasaxis", ",", "2"}], "]"}], "]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"bmin", "=", 
      RowBox[{"Min", "[", "betasaxis", "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"bmax", "=", 
      RowBox[{"Max", "[", "betasaxis", "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"bmax", "=", 
      RowBox[{"betasaxis", "[", 
       RowBox[{"[", "nb", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"listplots", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"ListPlot", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"betasaxis", "[", 
               RowBox[{"[", "\[Beta]", "]"}], "]"}], ",", 
              RowBox[{"Log", "[", 
               RowBox[{"t00axis", "[", 
                RowBox[{"[", "\[Beta]", "]"}], "]"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"\[Beta]", ",", "1", ",", "nb"}], "}"}]}], "]"}], ",", 
          RowBox[{"Joined", "\[Rule]", "True"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"Green", ",", 
             RowBox[{"Thickness", "\[Rule]", "0.015"}]}], "}"}]}]}], "]"}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"Log", "[", 
           RowBox[{"t00anPlanck", "[", 
            RowBox[{"\[Beta]", ",", "0.0", ",", "1.0", ",", "0.0"}], "]"}], 
           "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Beta]", ",", "bmin", ",", "bmax"}], "}"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Thickness", "\[Rule]", "0.005"}], ",", "Red"}], 
            "}"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"Log", "[", 
           RowBox[{"t00anIyer", "[", 
            RowBox[{"\[Beta]", ",", "0.0", ",", "1.0", ",", "0.0"}], "]"}], 
           "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Beta]", ",", "bmin", ",", "bmax"}], "}"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Thickness", "\[Rule]", "0.005"}], ",", "Black"}], 
            "}"}]}]}], "]"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"Show", "[", 
      RowBox[{"listplots", "\[IndentingNewLine]", ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "All"}], "}"}], ",", "All"}], "}"}]}], 
       "\[IndentingNewLine]", ",", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<\[Beta]\>\"", ",", 
          "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(t\), \(^\)] \
\*OverscriptBox[\(t\), \(^\)]\)]\)]\>\""}], "}"}]}], "\[IndentingNewLine]", 
       ",", 
       RowBox[{"LabelStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"FontSize", "\[Rule]", "18"}], "}"}]}], 
       "\[IndentingNewLine]", ",", 
       RowBox[{"ImageSize", "\[Rule]", "Large"}], "\[IndentingNewLine]", ",", 
       
       RowBox[{"AxesOrigin", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0", ",", "Automatic"}], "}"}]}], "\[IndentingNewLine]", ",", 
       RowBox[{"BaseStyle", "\[Rule]", "bstyle"}], "\[IndentingNewLine]", ",", 
       RowBox[{"Ticks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Automatic", ",", "Automatic"}], "}"}]}]}], 
      "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", "]"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.529676890785414*^9, 3.529677162841931*^9}, {
  3.529677250152667*^9, 3.529677252613024*^9}, {3.529677542876377*^9, 
  3.529677574773012*^9}, {3.529677606102485*^9, 3.529677609573979*^9}, {
  3.529677669312312*^9, 3.529677669498843*^9}, {3.529677781586878*^9, 
  3.529677832267198*^9}, {3.529678037221654*^9, 3.52967804086712*^9}, {
  3.618151258047209*^9, 3.618151261835993*^9}, {3.61815130829261*^9, 
  3.618151311653059*^9}, {3.618151645893215*^9, 3.618151647558875*^9}, {
  3.618151700557818*^9, 3.618151772015184*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[0, 1, 0], Thickness[0.015], 
    LineBox[{{0.02, 14.536113933603197`}, {0.05, 10.87105832192815}, {0.1, 
     8.098575556463503}, {0.2, 5.323507081587907}, {0.3, 3.692365656198746}, {
     0.4, 2.5211219334259716`}, {0.5, 1.5922054681770856`}, {0.6, 
     0.806037516617449}, {0.8, -0.5332923958323156}, {
     1., -1.7189276020296567`}, {1.2, -2.834366791551753}, {
     1.4, -3.912867613765532}, {1.6, -4.969012895217026}, {
     1.8, -6.0100897570328256`}, {2., -7.040248196888271}}]}, {{}, {}, 
    {RGBColor[1, 0, 0], Thickness[0.005], LineBox[CompressedData["
1:eJwV0vk/lHsfgPEJk1RmMGiyrw1S9iMVny+yhpKlRIrQpLKWshwia3FKDwkR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      "]]}}, {{}, {}, 
    {GrayLevel[0], Thickness[0.005], LineBox[CompressedData["
1:eJwV0vk/lHsfgPHJkujONhKyD8aYkpRC+HxTnEJkrR5SRIfqGAplyb4ctCmU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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"\[Beta]\"", TraditionalForm], 
    FormBox[
    "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(t\\), \
\\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)]\"", TraditionalForm]},
  AxesOrigin->{0, Automatic},
  BaseStyle->{FontWeight -> "Bold", FontSize -> 14},
  ImageSize->Large,
  LabelStyle->{FontSize -> 18},
  PlotRange->{{0, All}, All},
  PlotRangeClipping->True,
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.61815177424045*^9}]
}, Open  ]]
},
WindowSize->{1270, 945},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Linux x86 (32-bit) (November 14, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 2312, 48, 297, "Input"],
Cell[2872, 70, 325, 6, 30, "Input"],
Cell[3200, 78, 5804, 157, 354, "Input"],
Cell[9007, 237, 138, 3, 30, "Input"],
Cell[9148, 242, 6741, 196, 544, "Input"],
Cell[15892, 440, 4962, 146, 487, "Input"],
Cell[20857, 588, 2851, 83, 373, "Input"],
Cell[23711, 673, 14990, 386, 658, "Input"],
Cell[38704, 1061, 8827, 182, 582, "Input"],
Cell[47534, 1245, 2347, 50, 126, "Input"],
Cell[49884, 1297, 5520, 130, 449, "Input"],
Cell[55407, 1429, 9880, 229, 734, "Input"],
Cell[65290, 1660, 1509, 40, 164, "Input"],
Cell[66802, 1702, 3099, 82, 354, "Input"],
Cell[CellGroupData[{
Cell[69926, 1788, 225, 5, 34, "Input"],
Cell[70154, 1795, 536, 11, 42, "Message"],
Cell[70693, 1808, 4024, 84, 373, "Output"]
}, Open  ]],
Cell[74732, 1895, 8610, 200, 734, "Input"],
Cell[83345, 2097, 6622, 155, 696, "Input"],
Cell[89970, 2254, 5481, 130, 506, "Input"],
Cell[CellGroupData[{
Cell[95476, 2388, 464, 9, 34, "Input"],
Cell[95943, 2399, 7005, 133, 375, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[102985, 2537, 290, 6, 34, "Input"],
Cell[103278, 2545, 6982, 132, 375, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[110297, 2682, 4735, 122, 529, "Input"],
Cell[115035, 2806, 6150, 120, 375, "Output"]
}, Open  ]],
Cell[121200, 2929, 2937, 73, 297, "Input"],
Cell[CellGroupData[{
Cell[124162, 3006, 101, 1, 30, "Input"],
Cell[124266, 3009, 424, 8, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[124727, 3022, 99, 1, 30, "Input"],
Cell[124829, 3025, 852, 15, 55, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[125718, 3045, 100, 1, 30, "Input"],
Cell[125821, 3048, 5132, 118, 256, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[130990, 3171, 4628, 109, 425, "Input"],
Cell[135621, 3282, 7187, 126, 369, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
